=== modified file 'ChangeLog'
--- ChangeLog	2007-11-20 16:11:23 +0000
+++ ChangeLog	2008-05-21 00:32:31 +0000
@@ -1,3 +1,39 @@
+==================== 0.8 ====================
+
+2008-04-16  David Zeuthen  <davidz@redhat.com>
+
+	* NEWS: Update for 0.8 release.
+
+2008-04-16  David Zeuthen  <davidz@redhat.com>
+
+	* src/gnome-mount.c: Ensure that eject works even when giving
+	a drive (e.g. /dev/sdb) instead of a volume (e.g. /dev/sdb1).
+	Fixes #526308.
+
+2008-04-16  David Zeuthen  <davidz@redhat.com>
+
+	* src/gnome-mount.c (get_password): Mention the partition number
+	in the unlock encrypted data dialog.
+
+2008-04-07  David Zeuthen  <davidz@redhat.com>
+
+	* src/gnome-mount.c (main): Don't bring up a passphrase dialog
+	if the underlying HAL interface is locked.
+
+2008-02-25  David Zeuthen  <davidz@redhat.com>
+
+	* configure.in: Bump version to 0.8. Get rid of libgnomeui
+	dependency. Require recent glib and nautilus versions if building
+	the Nautilus extension.
+
+	* src/Makefile.am:
+	* src/gnome-mount-properties-view.[ch]:
+	* src/gnome-mount-properties.c: Port to new nautilus extensions
+	API. Avoid debug spew.
+
+	* src/gnome-mount.c: Fix crasher when unreffing a toplevel; use
+	gtk_widget_destroy() instead. Avoid lots of debug spew.
+
 ==================== 0.7 ====================
 
 2007-10-11  David Zeuthen  <davidz@redhat.com>

=== modified file 'Makefile.in'
--- Makefile.in	2007-11-20 16:11:23 +0000
+++ Makefile.in	2008-05-21 00:32:31 +0000
@@ -1,8 +1,8 @@
-# Makefile.in generated by automake 1.10 from Makefile.am.
+# Makefile.in generated by automake 1.10.1 from Makefile.am.
 # @configure_input@
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -170,6 +170,7 @@
 MKINSTALLDIRS = @MKINSTALLDIRS@
 MSGFMT = @MSGFMT@
 MSGFMT_OPTS = @MSGFMT_OPTS@
+MSGMERGE = @MSGMERGE@
 NAUTILUS_CFLAGS = @NAUTILUS_CFLAGS@
 NAUTILUS_LIBS = @NAUTILUS_LIBS@
 NOTIFY_CFLAGS = @NOTIFY_CFLAGS@
@@ -487,8 +488,8 @@
 	unique=`for i in $$list; do \
 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
 	  done | \
-	  $(AWK) '    { files[$$0] = 1; } \
-	       END { for (i in files) print i; }'`; \
+	  $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
+	      END { if (nonempty) { for (i in files) print i; }; }'`; \
 	mkid -fID $$unique
 tags: TAGS
 
@@ -513,8 +514,8 @@
 	unique=`for i in $$list; do \
 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
 	  done | \
-	  $(AWK) '    { files[$$0] = 1; } \
-	       END { for (i in files) print i; }'`; \
+	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
+	      END { if (nonempty) { for (i in files) print i; }; }'`; \
 	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
 	  test -n "$$unique" || unique=$$empty_fix; \
 	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
@@ -524,13 +525,12 @@
 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
 		$(TAGS_FILES) $(LISP)
 	tags=; \
-	here=`pwd`; \
 	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
 	unique=`for i in $$list; do \
 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
 	  done | \
-	  $(AWK) '    { files[$$0] = 1; } \
-	       END { for (i in files) print i; }'`; \
+	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
+	      END { if (nonempty) { for (i in files) print i; }; }'`; \
 	test -z "$(CTAGS_ARGS)$$tags$$unique" \
 	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
 	     $$tags $$unique
@@ -601,6 +601,10 @@
 	tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
 	$(am__remove_distdir)
 
+dist-lzma: distdir
+	tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
+	$(am__remove_distdir)
+
 dist-tarZ: distdir
 	tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
 	$(am__remove_distdir)
@@ -627,6 +631,8 @@
 	  GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
 	*.tar.bz2*) \
 	  bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
+	*.tar.lzma*) \
+	  unlzma -c $(distdir).tar.lzma | $(am__untar) ;;\
 	*.tar.Z*) \
 	  uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
 	*.shar.gz*) \
@@ -787,8 +793,8 @@
 .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
 	all all-am am--refresh check check-am clean clean-generic \
 	clean-libtool ctags ctags-recursive dist dist-all dist-bzip2 \
-	dist-gzip dist-shar dist-tarZ dist-zip distcheck distclean \
-	distclean-generic distclean-hdr distclean-libtool \
+	dist-gzip dist-lzma dist-shar dist-tarZ dist-zip distcheck \
+	distclean distclean-generic distclean-hdr distclean-libtool \
 	distclean-tags distcleancheck distdir distuninstallcheck dvi \
 	dvi-am html html-am info info-am install install-am \
 	install-data install-data-am install-data-local install-dvi \

=== modified file 'NEWS'
--- NEWS	2007-11-20 16:11:23 +0000
+++ NEWS	2008-05-21 00:32:31 +0000
@@ -1,4 +1,19 @@
 ==========
+gnome-mount 0.8
+==========
+
+Released April 16, 2008
+
+Changes from 0.7
+
+- Get rid of libgnomeui dependency
+- Don't show lock dialogs if underlying device is locked in HAL
+- Mention partition number for the unlock dialog
+- Make eject work on the main block device
+
+Lots of new and updated translations (see po/ChangeLog)
+
+==========
 gnome-mount 0.7
 ==========
 

=== modified file 'aclocal.m4'
--- aclocal.m4	2007-11-20 16:11:23 +0000
+++ aclocal.m4	2008-05-21 00:32:31 +0000
@@ -1,7 +1,7 @@
-# generated automatically by aclocal 1.10 -*- Autoconf -*-
+# generated automatically by aclocal 1.10.1 -*- Autoconf -*-
 
 # Copyright (C) 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 2004,
-# 2005, 2006  Free Software Foundation, Inc.
+# 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
 # This file is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -11,10 +11,13 @@
 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
 # PARTICULAR PURPOSE.
 
-m4_if(m4_PACKAGE_VERSION, [2.61],,
-[m4_fatal([this file was generated for autoconf 2.61.
-You have another version of autoconf.  If you want to use that,
-you should regenerate the build system entirely.], [63])])
+m4_ifndef([AC_AUTOCONF_VERSION],
+  [m4_copy([m4_PACKAGE_VERSION], [AC_AUTOCONF_VERSION])])dnl
+m4_if(AC_AUTOCONF_VERSION, [2.61],,
+[m4_warning([this file was generated for autoconf 2.61.
+You have another version of autoconf.  It may work, but is not guaranteed to.
+If you have problems, you may need to regenerate the build system entirely.
+To do so, use the procedure documented by the package, typically `autoreconf'.])])
 
 dnl AM_GCONF_SOURCE_2
 dnl Defines GCONF_SCHEMA_CONFIG_SOURCE which is where you should install schemas
@@ -159,8 +162,7 @@
 #-----------------
 glib_DEFUN([GLIB_WITH_NLS],
   dnl NLS is obligatory
-  [AC_REQUIRE([AC_CANONICAL_HOST])dnl
-    USE_NLS=yes
+  [USE_NLS=yes
     AC_SUBST(USE_NLS)
 
     gt_cv_have_gettext=no
@@ -556,6 +558,20 @@
 AC_SUBST(INTLTOOL_SERVICE_RULE)
 AC_SUBST(INTLTOOL_POLICY_RULE)
 
+# Check the gettext tools to make sure they are GNU
+AC_PATH_PROG(XGETTEXT, xgettext)
+AC_PATH_PROG(MSGMERGE, msgmerge)
+AC_PATH_PROG(MSGFMT, msgfmt)
+if test -z "$XGETTEXT" -o -z "$MSGMERGE" -o -z "$MSGFMT"; then
+    AC_MSG_ERROR([GNU gettext tools not found; required for intltool])
+fi
+xgversion="`$XGETTEXT --version|grep '(GNU ' 2> /dev/null`"
+mmversion="`$MSGMERGE --version|grep '(GNU ' 2> /dev/null`"
+mfversion="`$MSGFMT --version|grep '(GNU ' 2> /dev/null`"
+if test -z "$xgversion" -o -z "$mmversion" -o -z "$mfversion"; then
+    AC_MSG_ERROR([GNU gettext tools not found; required for intltool])
+fi
+
 # Use the tools built into the package, not the ones that are installed.
 AC_SUBST(INTLTOOL_EXTRACT, '$(top_builddir)/intltool-extract')
 AC_SUBST(INTLTOOL_MERGE, '$(top_builddir)/intltool-merge')
@@ -7324,16 +7340,14 @@
 # _PKG_CONFIG([VARIABLE], [COMMAND], [MODULES])
 # ---------------------------------------------
 m4_define([_PKG_CONFIG],
-[if test -n "$PKG_CONFIG"; then
-    if test -n "$$1"; then
-        pkg_cv_[]$1="$$1"
-    else
-        PKG_CHECK_EXISTS([$3],
-                         [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
-			 [pkg_failed=yes])
-    fi
-else
-	pkg_failed=untried
+[if test -n "$$1"; then
+    pkg_cv_[]$1="$$1"
+ elif test -n "$PKG_CONFIG"; then
+    PKG_CHECK_EXISTS([$3],
+                     [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
+		     [pkg_failed=yes])
+ else
+    pkg_failed=untried
 fi[]dnl
 ])# _PKG_CONFIG
 
@@ -7377,9 +7391,9 @@
 if test $pkg_failed = yes; then
         _PKG_SHORT_ERRORS_SUPPORTED
         if test $_pkg_short_errors_supported = yes; then
-	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "$2"`
+	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "$2" 2>&1`
         else 
-	        $1[]_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$2"`
+	        $1[]_PKG_ERRORS=`$PKG_CONFIG --print-errors "$2" 2>&1`
         fi
 	# Put the nasty error message in config.log where it belongs
 	echo "$$1[]_PKG_ERRORS" >&AS_MESSAGE_LOG_FD
@@ -7414,7 +7428,7 @@
 fi[]dnl
 ])# PKG_CHECK_MODULES
 
-# Copyright (C) 2002, 2003, 2005, 2006  Free Software Foundation, Inc.
+# Copyright (C) 2002, 2003, 2005, 2006, 2007  Free Software Foundation, Inc.
 #
 # This file is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -7429,7 +7443,7 @@
 [am__api_version='1.10'
 dnl Some users find AM_AUTOMAKE_VERSION and mistake it for a way to
 dnl require some minimum version.  Point them to the right macro.
-m4_if([$1], [1.10], [],
+m4_if([$1], [1.10.1], [],
       [AC_FATAL([Do not call $0, use AM_INIT_AUTOMAKE([$1]).])])dnl
 ])
 
@@ -7445,8 +7459,10 @@
 # Call AM_AUTOMAKE_VERSION and AM_AUTOMAKE_VERSION so they can be traced.
 # This function is AC_REQUIREd by AC_INIT_AUTOMAKE.
 AC_DEFUN([AM_SET_CURRENT_AUTOMAKE_VERSION],
-[AM_AUTOMAKE_VERSION([1.10])dnl
-_AM_AUTOCONF_VERSION(m4_PACKAGE_VERSION)])
+[AM_AUTOMAKE_VERSION([1.10.1])dnl
+m4_ifndef([AC_AUTOCONF_VERSION],
+  [m4_copy([m4_PACKAGE_VERSION], [AC_AUTOCONF_VERSION])])dnl
+_AM_AUTOCONF_VERSION(AC_AUTOCONF_VERSION)])
 
 # AM_AUX_DIR_EXPAND                                         -*- Autoconf -*-
 
@@ -7718,7 +7734,7 @@
   # each Makefile.in and add a new line on top of each file to say so.
   # Grep'ing the whole file is not good either: AIX grep has a line
   # limit of 2048, but all sed's we know have understand at least 4000.
-  if sed 10q "$mf" | grep '^#.*generated by automake' > /dev/null 2>&1; then
+  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
     dirpart=`AS_DIRNAME("$mf")`
   else
     continue
@@ -7778,13 +7794,13 @@
 # Do all the work for Automake.                             -*- Autoconf -*-
 
 # Copyright (C) 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 2004,
-# 2005, 2006 Free Software Foundation, Inc.
+# 2005, 2006, 2008 Free Software Foundation, Inc.
 #
 # This file is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
 
-# serial 12
+# serial 13
 
 # This macro actually does too much.  Some checks are only needed if
 # your package does certain things.  But this isn't really a big deal.
@@ -7889,16 +7905,17 @@
 # our stamp files there.
 AC_DEFUN([_AC_AM_CONFIG_HEADER_HOOK],
 [# Compute $1's index in $config_headers.
+_am_arg=$1
 _am_stamp_count=1
 for _am_header in $config_headers :; do
   case $_am_header in
-    $1 | $1:* )
+    $_am_arg | $_am_arg:* )
       break ;;
     * )
       _am_stamp_count=`expr $_am_stamp_count + 1` ;;
   esac
 done
-echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
+echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
 
 # Copyright (C) 2001, 2003, 2005  Free Software Foundation, Inc.
 #
@@ -8170,7 +8187,7 @@
 
 # _AM_SUBST_NOTMAKE(VARIABLE)
 # ---------------------------
-# Prevent Automake from outputing VARIABLE = @VARIABLE@ in Makefile.in.
+# Prevent Automake from outputting VARIABLE = @VARIABLE@ in Makefile.in.
 # This macro is traced by Automake.
 AC_DEFUN([_AM_SUBST_NOTMAKE])
 

=== modified file 'config.guess'
--- config.guess	2007-04-23 15:44:20 +0000
+++ config.guess	2008-05-21 00:32:31 +0000
@@ -1,10 +1,10 @@
 #! /bin/sh
 # Attempt to guess a canonical system name.
 #   Copyright (C) 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999,
-#   2000, 2001, 2002, 2003, 2004, 2005, 2006 Free Software Foundation,
-#   Inc.
+#   2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008
+#   Free Software Foundation, Inc.
 
-timestamp='2006-07-02'
+timestamp='2008-01-08'
 
 # This file is free software; you can redistribute it and/or modify it
 # under the terms of the GNU General Public License as published by
@@ -56,8 +56,8 @@
 GNU config.guess ($timestamp)
 
 Originally written by Per Bothner.
-Copyright (C) 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005
-Free Software Foundation, Inc.
+Copyright (C) 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001,
+2002, 2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
 
 This is free software; see the source for copying conditions.  There is NO
 warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE."
@@ -161,6 +161,7 @@
 	    arm*) machine=arm-unknown ;;
 	    sh3el) machine=shl-unknown ;;
 	    sh3eb) machine=sh-unknown ;;
+	    sh5el) machine=sh5le-unknown ;;
 	    *) machine=${UNAME_MACHINE_ARCH}-unknown ;;
 	esac
 	# The Operating System including object format, if it has switched
@@ -329,7 +330,7 @@
     sun4*:SunOS:5.*:* | tadpole*:SunOS:5.*:*)
 	echo sparc-sun-solaris2`echo ${UNAME_RELEASE}|sed -e 's/[^.]*//'`
 	exit ;;
-    i86pc:SunOS:5.*:*)
+    i86pc:SunOS:5.*:* | i86xen:SunOS:5.*:*)
 	echo i386-pc-solaris2`echo ${UNAME_RELEASE}|sed -e 's/[^.]*//'`
 	exit ;;
     sun4*:SunOS:6*:*)
@@ -531,7 +532,7 @@
 		echo rs6000-ibm-aix3.2
 	fi
 	exit ;;
-    *:AIX:*:[45])
+    *:AIX:*:[456])
 	IBM_CPU_ID=`/usr/sbin/lsdev -C -c processor -S available | sed 1q | awk '{ print $1 }'`
 	if /usr/sbin/lsattr -El ${IBM_CPU_ID} | grep ' POWER' >/dev/null 2>&1; then
 		IBM_ARCH=rs6000
@@ -780,7 +781,7 @@
     i*:CYGWIN*:*)
 	echo ${UNAME_MACHINE}-pc-cygwin
 	exit ;;
-    i*:MINGW*:*)
+    *:MINGW*:*)
 	echo ${UNAME_MACHINE}-pc-mingw32
 	exit ;;
     i*:windows32*:*)
@@ -790,12 +791,18 @@
     i*:PW*:*)
 	echo ${UNAME_MACHINE}-pc-pw32
 	exit ;;
-    x86:Interix*:[3456]*)
-	echo i586-pc-interix${UNAME_RELEASE}
-	exit ;;
-    EM64T:Interix*:[3456]*)
-	echo x86_64-unknown-interix${UNAME_RELEASE}
-	exit ;;
+    *:Interix*:[3456]*)
+    	case ${UNAME_MACHINE} in
+	    x86)
+		echo i586-pc-interix${UNAME_RELEASE}
+		exit ;;
+	    EM64T | authenticamd)
+		echo x86_64-unknown-interix${UNAME_RELEASE}
+		exit ;;
+	    IA64)
+		echo ia64-unknown-interix${UNAME_RELEASE}
+		exit ;;
+	esac ;;
     [345]86:Windows_95:* | [345]86:Windows_98:* | [345]86:Windows_NT:*)
 	echo i${UNAME_MACHINE}-pc-mks
 	exit ;;
@@ -829,7 +836,14 @@
 	echo ${UNAME_MACHINE}-pc-minix
 	exit ;;
     arm*:Linux:*:*)
-	echo ${UNAME_MACHINE}-unknown-linux-gnu
+	eval $set_cc_for_build
+	if echo __ARM_EABI__ | $CC_FOR_BUILD -E - 2>/dev/null \
+	    | grep -q __ARM_EABI__
+	then
+	    echo ${UNAME_MACHINE}-unknown-linux-gnu
+	else
+	    echo ${UNAME_MACHINE}-unknown-linux-gnueabi
+	fi
 	exit ;;
     avr32*:Linux:*:*)
 	echo ${UNAME_MACHINE}-unknown-linux-gnu
@@ -950,6 +964,9 @@
     x86_64:Linux:*:*)
 	echo x86_64-unknown-linux-gnu
 	exit ;;
+    xtensa*:Linux:*:*)
+    	echo ${UNAME_MACHINE}-unknown-linux-gnu
+	exit ;;
     i*86:Linux:*:*)
 	# The BFD linker knows what the default object file format is, so
 	# first see if it will tell us. cd to the root directory to prevent
@@ -1208,6 +1225,15 @@
     SX-6:SUPER-UX:*:*)
 	echo sx6-nec-superux${UNAME_RELEASE}
 	exit ;;
+    SX-7:SUPER-UX:*:*)
+	echo sx7-nec-superux${UNAME_RELEASE}
+	exit ;;
+    SX-8:SUPER-UX:*:*)
+	echo sx8-nec-superux${UNAME_RELEASE}
+	exit ;;
+    SX-8R:SUPER-UX:*:*)
+	echo sx8r-nec-superux${UNAME_RELEASE}
+	exit ;;
     Power*:Rhapsody:*:*)
 	echo powerpc-apple-rhapsody${UNAME_RELEASE}
 	exit ;;

=== modified file 'config.sub'
--- config.sub	2007-04-23 15:44:20 +0000
+++ config.sub	2008-05-21 00:32:31 +0000
@@ -1,10 +1,10 @@
 #! /bin/sh
 # Configuration validation subroutine script.
 #   Copyright (C) 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999,
-#   2000, 2001, 2002, 2003, 2004, 2005, 2006 Free Software Foundation,
-#   Inc.
+#   2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008
+#   Free Software Foundation, Inc.
 
-timestamp='2006-09-20'
+timestamp='2008-01-16'
 
 # This file is (in principle) common to ALL GNU software.
 # The presence of a machine in this file suggests that SOME GNU software
@@ -72,8 +72,8 @@
 version="\
 GNU config.sub ($timestamp)
 
-Copyright (C) 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005
-Free Software Foundation, Inc.
+Copyright (C) 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001,
+2002, 2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
 
 This is free software; see the source for copying conditions.  There is NO
 warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE."
@@ -245,12 +245,12 @@
 	| bfin \
 	| c4x | clipper \
 	| d10v | d30v | dlx | dsp16xx \
-	| fr30 | frv \
+	| fido | fr30 | frv \
 	| h8300 | h8500 | hppa | hppa1.[01] | hppa2.0 | hppa2.0[nw] | hppa64 \
 	| i370 | i860 | i960 | ia64 \
 	| ip2k | iq2000 \
 	| m32c | m32r | m32rle | m68000 | m68k | m88k \
-	| maxq | mb | microblaze | mcore \
+	| maxq | mb | microblaze | mcore | mep \
 	| mips | mipsbe | mipseb | mipsel | mipsle \
 	| mips16 \
 	| mips64 | mips64el \
@@ -324,7 +324,7 @@
 	| clipper-* | craynv-* | cydra-* \
 	| d10v-* | d30v-* | dlx-* \
 	| elxsi-* \
-	| f30[01]-* | f700-* | fr30-* | frv-* | fx80-* \
+	| f30[01]-* | f700-* | fido-* | fr30-* | frv-* | fx80-* \
 	| h8300-* | h8500-* \
 	| hppa-* | hppa1.[01]-* | hppa2.0-* | hppa2.0[nw]-* | hppa64-* \
 	| i*86-* | i860-* | i960-* | ia64-* \
@@ -369,10 +369,14 @@
 	| v850-* | v850e-* | vax-* \
 	| we32k-* \
 	| x86-* | x86_64-* | xc16x-* | xps100-* | xscale-* | xscalee[bl]-* \
-	| xstormy16-* | xtensa-* \
+	| xstormy16-* | xtensa*-* \
 	| ymp-* \
 	| z8k-*)
 		;;
+	# Recognize the basic CPU types without company name, with glob match.
+	xtensa*)
+		basic_machine=$basic_machine-unknown
+		;;
 	# Recognize the various machine names and aliases which stand
 	# for a CPU type and a company and sometimes even an OS.
 	386bsd)
@@ -443,6 +447,14 @@
 		basic_machine=ns32k-sequent
 		os=-dynix
 		;;
+	blackfin)
+		basic_machine=bfin-unknown
+		os=-linux
+		;;
+	blackfin-*)
+		basic_machine=bfin-`echo $basic_machine | sed 's/^[^-]*-//'`
+		os=-linux
+		;;
 	c90)
 		basic_machine=c90-cray
 		os=-unicos
@@ -475,8 +487,8 @@
 		basic_machine=craynv-cray
 		os=-unicosmp
 		;;
-	cr16c)
-		basic_machine=cr16c-unknown
+	cr16)
+		basic_machine=cr16-unknown
 		os=-elf
 		;;
 	crds | unos)
@@ -668,6 +680,14 @@
 		basic_machine=m68k-isi
 		os=-sysv
 		;;
+	m68knommu)
+		basic_machine=m68k-unknown
+		os=-linux
+		;;
+	m68knommu-*)
+		basic_machine=m68k-`echo $basic_machine | sed 's/^[^-]*-//'`
+		os=-linux
+		;;
 	m88k-omron*)
 		basic_machine=m88k-omron
 		;;
@@ -683,6 +703,10 @@
 		basic_machine=i386-pc
 		os=-mingw32
 		;;
+	mingw32ce)
+		basic_machine=arm-unknown
+		os=-mingw32ce
+		;;
 	miniframe)
 		basic_machine=m68000-convergent
 		;;
@@ -809,6 +833,14 @@
 		basic_machine=i860-intel
 		os=-osf
 		;;
+	parisc)
+		basic_machine=hppa-unknown
+		os=-linux
+		;;
+	parisc-*)
+		basic_machine=hppa-`echo $basic_machine | sed 's/^[^-]*-//'`
+		os=-linux
+		;;
 	pbd)
 		basic_machine=sparc-tti
 		;;
@@ -925,6 +957,9 @@
 		basic_machine=sh-hitachi
 		os=-hms
 		;;
+	sh5el)
+		basic_machine=sh5le-unknown
+		;;
 	sh64)
 		basic_machine=sh64-unknown
 		;;
@@ -1014,6 +1049,10 @@
 		basic_machine=tic6x-unknown
 		os=-coff
 		;;
+	tile*)
+		basic_machine=tile-unknown
+		os=-linux-gnu
+		;;
 	tx39)
 		basic_machine=mipstx39-unknown
 		;;
@@ -1219,7 +1258,7 @@
 	      | -os2* | -vos* | -palmos* | -uclinux* | -nucleus* \
 	      | -morphos* | -superux* | -rtmk* | -rtmk-nova* | -windiss* \
 	      | -powermax* | -dnix* | -nx6 | -nx7 | -sei* | -dragonfly* \
-	      | -skyos* | -haiku* | -rdos* | -toppers*)
+	      | -skyos* | -haiku* | -rdos* | -toppers* | -drops*)
 	# Remember, each alternative MUST END IN *, to match a version number.
 		;;
 	-qnx*)
@@ -1414,6 +1453,9 @@
 	m68*-cisco)
 		os=-aout
 		;;
+        mep-*)
+		os=-elf
+		;;
 	mips*-cisco)
 		os=-elf
 		;;

=== modified file 'configure'
--- configure	2007-11-20 16:11:23 +0000
+++ configure	2008-05-21 00:32:31 +0000
@@ -1,6 +1,6 @@
 #! /bin/sh
 # Guess values for system-dependent variables and create Makefiles.
-# Generated by GNU Autoconf 2.61 for gnome-mount 0.7.
+# Generated by GNU Autoconf 2.61 for gnome-mount 0.8.
 #
 # Copyright (C) 1992, 1993, 1994, 1995, 1996, 1998, 1999, 2000, 2001,
 # 2002, 2003, 2004, 2005, 2006 Free Software Foundation, Inc.
@@ -726,8 +726,8 @@
 # Identity of this package.
 PACKAGE_NAME='gnome-mount'
 PACKAGE_TARNAME='gnome-mount'
-PACKAGE_VERSION='0.7'
-PACKAGE_STRING='gnome-mount 0.7'
+PACKAGE_VERSION='0.8'
+PACKAGE_STRING='gnome-mount 0.8'
 PACKAGE_BUGREPORT=''
 
 ac_unique_file="src"
@@ -905,6 +905,7 @@
 INTLTOOL_THEME_RULE
 INTLTOOL_SERVICE_RULE
 INTLTOOL_POLICY_RULE
+MSGMERGE
 INTLTOOL_EXTRACT
 INTLTOOL_MERGE
 INTLTOOL_UPDATE
@@ -1455,7 +1456,7 @@
   # Omit some internal or obsolete options to make the list less imposing.
   # This message is too long to be a string in the A/UX 3.1 sh.
   cat <<_ACEOF
-\`configure' configures gnome-mount 0.7 to adapt to many kinds of systems.
+\`configure' configures gnome-mount 0.8 to adapt to many kinds of systems.
 
 Usage: $0 [OPTION]... [VAR=VALUE]...
 
@@ -1525,7 +1526,7 @@
 
 if test -n "$ac_init_help"; then
   case $ac_init_help in
-     short | recursive ) echo "Configuration of gnome-mount 0.7:";;
+     short | recursive ) echo "Configuration of gnome-mount 0.8:";;
    esac
   cat <<\_ACEOF
 
@@ -1648,7 +1649,7 @@
 test -n "$ac_init_help" && exit $ac_status
 if $ac_init_version; then
   cat <<\_ACEOF
-gnome-mount configure 0.7
+gnome-mount configure 0.8
 generated by GNU Autoconf 2.61
 
 Copyright (C) 1992, 1993, 1994, 1995, 1996, 1998, 1999, 2000, 2001,
@@ -1662,7 +1663,7 @@
 This file contains any messages produced by compilers while
 running configure, to aid debugging if configure makes a mistake.
 
-It was created by gnome-mount $as_me 0.7, which was
+It was created by gnome-mount $as_me 0.8, which was
 generated by GNU Autoconf 2.61.  Invocation command line was
 
   $ $0 $@
@@ -2353,7 +2354,7 @@
 
 # Define the identity of the package.
  PACKAGE=gnome-mount
- VERSION=0.7
+ VERSION=0.8
 
 
 cat >>confdefs.h <<_ACEOF
@@ -4399,7 +4400,7 @@
   ;;
 *-*-irix6*)
   # Find out which ABI we are using.
-  echo '#line 4402 "configure"' > conftest.$ac_ext
+  echo '#line 4403 "configure"' > conftest.$ac_ext
   if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
@@ -7137,11 +7138,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:7140: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:7141: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:7144: \$? = $ac_status" >&5
+   echo "$as_me:7145: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -7427,11 +7428,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:7430: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:7431: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:7434: \$? = $ac_status" >&5
+   echo "$as_me:7435: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -7531,11 +7532,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:7534: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:7535: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:7538: \$? = $ac_status" >&5
+   echo "$as_me:7539: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -9882,7 +9883,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 9885 "configure"
+#line 9886 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -9982,7 +9983,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 9985 "configure"
+#line 9986 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -12402,11 +12403,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:12405: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:12406: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:12409: \$? = $ac_status" >&5
+   echo "$as_me:12410: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -12506,11 +12507,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:12509: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:12510: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:12513: \$? = $ac_status" >&5
+   echo "$as_me:12514: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -14070,11 +14071,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:14073: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:14074: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:14077: \$? = $ac_status" >&5
+   echo "$as_me:14078: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -14174,11 +14175,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:14177: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:14178: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:14181: \$? = $ac_status" >&5
+   echo "$as_me:14182: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -16363,11 +16364,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:16366: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:16367: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:16370: \$? = $ac_status" >&5
+   echo "$as_me:16371: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -16653,11 +16654,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:16656: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:16657: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:16660: \$? = $ac_status" >&5
+   echo "$as_me:16661: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -16757,11 +16758,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:16760: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:16761: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:16764: \$? = $ac_status" >&5
+   echo "$as_me:16765: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -19666,7 +19667,7 @@
 
     fi
   fi
-         USE_NLS=yes
+     USE_NLS=yes
 
 
     gt_cv_have_gettext=no
@@ -21057,6 +21058,141 @@
 
 
 
+# Check the gettext tools to make sure they are GNU
+# Extract the first word of "xgettext", so it can be a program name with args.
+set dummy xgettext; ac_word=$2
+{ echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6; }
+if test "${ac_cv_path_XGETTEXT+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $XGETTEXT in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_XGETTEXT="$XGETTEXT" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if { test -f "$as_dir/$ac_word$ac_exec_ext" && $as_test_x "$as_dir/$ac_word$ac_exec_ext"; }; then
+    ac_cv_path_XGETTEXT="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+IFS=$as_save_IFS
+
+  ;;
+esac
+fi
+XGETTEXT=$ac_cv_path_XGETTEXT
+if test -n "$XGETTEXT"; then
+  { echo "$as_me:$LINENO: result: $XGETTEXT" >&5
+echo "${ECHO_T}$XGETTEXT" >&6; }
+else
+  { echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6; }
+fi
+
+
+# Extract the first word of "msgmerge", so it can be a program name with args.
+set dummy msgmerge; ac_word=$2
+{ echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6; }
+if test "${ac_cv_path_MSGMERGE+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $MSGMERGE in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_MSGMERGE="$MSGMERGE" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if { test -f "$as_dir/$ac_word$ac_exec_ext" && $as_test_x "$as_dir/$ac_word$ac_exec_ext"; }; then
+    ac_cv_path_MSGMERGE="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+IFS=$as_save_IFS
+
+  ;;
+esac
+fi
+MSGMERGE=$ac_cv_path_MSGMERGE
+if test -n "$MSGMERGE"; then
+  { echo "$as_me:$LINENO: result: $MSGMERGE" >&5
+echo "${ECHO_T}$MSGMERGE" >&6; }
+else
+  { echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6; }
+fi
+
+
+# Extract the first word of "msgfmt", so it can be a program name with args.
+set dummy msgfmt; ac_word=$2
+{ echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6; }
+if test "${ac_cv_path_MSGFMT+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $MSGFMT in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_MSGFMT="$MSGFMT" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if { test -f "$as_dir/$ac_word$ac_exec_ext" && $as_test_x "$as_dir/$ac_word$ac_exec_ext"; }; then
+    ac_cv_path_MSGFMT="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+IFS=$as_save_IFS
+
+  ;;
+esac
+fi
+MSGFMT=$ac_cv_path_MSGFMT
+if test -n "$MSGFMT"; then
+  { echo "$as_me:$LINENO: result: $MSGFMT" >&5
+echo "${ECHO_T}$MSGFMT" >&6; }
+else
+  { echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6; }
+fi
+
+
+if test -z "$XGETTEXT" -o -z "$MSGMERGE" -o -z "$MSGFMT"; then
+    { { echo "$as_me:$LINENO: error: GNU gettext tools not found; required for intltool" >&5
+echo "$as_me: error: GNU gettext tools not found; required for intltool" >&2;}
+   { (exit 1); exit 1; }; }
+fi
+xgversion="`$XGETTEXT --version|grep '(GNU ' 2> /dev/null`"
+mmversion="`$MSGMERGE --version|grep '(GNU ' 2> /dev/null`"
+mfversion="`$MSGFMT --version|grep '(GNU ' 2> /dev/null`"
+if test -z "$xgversion" -o -z "$mmversion" -o -z "$mfversion"; then
+    { { echo "$as_me:$LINENO: error: GNU gettext tools not found; required for intltool" >&5
+echo "$as_me: error: GNU gettext tools not found; required for intltool" >&2;}
+   { (exit 1); exit 1; }; }
+fi
+
 # Use the tools built into the package, not the ones that are installed.
 INTLTOOL_EXTRACT='$(top_builddir)/intltool-extract'
 
@@ -21312,6 +21448,9 @@
 fi
 
 
+GLIB_REQUIRED=2.15.0
+NAUTILUS_REQUIRED=2.21.2
+
 
 
 if test "x$ac_cv_env_PKG_CONFIG_set" != "xset"; then
@@ -21437,11 +21576,10 @@
 { echo "$as_me:$LINENO: checking for GNOME_MOUNT" >&5
 echo $ECHO_N "checking for GNOME_MOUNT... $ECHO_C" >&6; }
 
-if test -n "$PKG_CONFIG"; then
-    if test -n "$GNOME_MOUNT_CFLAGS"; then
-        pkg_cv_GNOME_MOUNT_CFLAGS="$GNOME_MOUNT_CFLAGS"
-    else
-        if test -n "$PKG_CONFIG" && \
+if test -n "$GNOME_MOUNT_CFLAGS"; then
+    pkg_cv_GNOME_MOUNT_CFLAGS="$GNOME_MOUNT_CFLAGS"
+ elif test -n "$PKG_CONFIG"; then
+    if test -n "$PKG_CONFIG" && \
     { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"gconf-2.0 gnome-keyring-1 >= 0.4 dbus-glib-1 >= 0.31 hal-storage >= 0.5.8.1 gtk+-2.0 >= 2.8.0\"") >&5
   ($PKG_CONFIG --exists --print-errors "gconf-2.0 gnome-keyring-1 >= 0.4 dbus-glib-1 >= 0.31 hal-storage >= 0.5.8.1 gtk+-2.0 >= 2.8.0") 2>&5
   ac_status=$?
@@ -21451,15 +21589,13 @@
 else
   pkg_failed=yes
 fi
-    fi
-else
-	pkg_failed=untried
+ else
+    pkg_failed=untried
 fi
-if test -n "$PKG_CONFIG"; then
-    if test -n "$GNOME_MOUNT_LIBS"; then
-        pkg_cv_GNOME_MOUNT_LIBS="$GNOME_MOUNT_LIBS"
-    else
-        if test -n "$PKG_CONFIG" && \
+if test -n "$GNOME_MOUNT_LIBS"; then
+    pkg_cv_GNOME_MOUNT_LIBS="$GNOME_MOUNT_LIBS"
+ elif test -n "$PKG_CONFIG"; then
+    if test -n "$PKG_CONFIG" && \
     { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"gconf-2.0 gnome-keyring-1 >= 0.4 dbus-glib-1 >= 0.31 hal-storage >= 0.5.8.1 gtk+-2.0 >= 2.8.0\"") >&5
   ($PKG_CONFIG --exists --print-errors "gconf-2.0 gnome-keyring-1 >= 0.4 dbus-glib-1 >= 0.31 hal-storage >= 0.5.8.1 gtk+-2.0 >= 2.8.0") 2>&5
   ac_status=$?
@@ -21469,9 +21605,8 @@
 else
   pkg_failed=yes
 fi
-    fi
-else
-	pkg_failed=untried
+ else
+    pkg_failed=untried
 fi
 
 
@@ -21484,9 +21619,9 @@
         _pkg_short_errors_supported=no
 fi
         if test $_pkg_short_errors_supported = yes; then
-	        GNOME_MOUNT_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "gconf-2.0 gnome-keyring-1 >= 0.4 dbus-glib-1 >= 0.31 hal-storage >= 0.5.8.1 gtk+-2.0 >= 2.8.0"`
+	        GNOME_MOUNT_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "gconf-2.0 gnome-keyring-1 >= 0.4 dbus-glib-1 >= 0.31 hal-storage >= 0.5.8.1 gtk+-2.0 >= 2.8.0" 2>&1`
         else
-	        GNOME_MOUNT_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "gconf-2.0 gnome-keyring-1 >= 0.4 dbus-glib-1 >= 0.31 hal-storage >= 0.5.8.1 gtk+-2.0 >= 2.8.0"`
+	        GNOME_MOUNT_PKG_ERRORS=`$PKG_CONFIG --print-errors "gconf-2.0 gnome-keyring-1 >= 0.4 dbus-glib-1 >= 0.31 hal-storage >= 0.5.8.1 gtk+-2.0 >= 2.8.0" 2>&1`
         fi
 	# Put the nasty error message in config.log where it belongs
 	echo "$GNOME_MOUNT_PKG_ERRORS" >&5
@@ -21552,41 +21687,37 @@
 { echo "$as_me:$LINENO: checking for GNOME_MOUNT_PROPERTIES" >&5
 echo $ECHO_N "checking for GNOME_MOUNT_PROPERTIES... $ECHO_C" >&6; }
 
-if test -n "$PKG_CONFIG"; then
-    if test -n "$GNOME_MOUNT_PROPERTIES_CFLAGS"; then
-        pkg_cv_GNOME_MOUNT_PROPERTIES_CFLAGS="$GNOME_MOUNT_PROPERTIES_CFLAGS"
-    else
-        if test -n "$PKG_CONFIG" && \
-    { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libgnomeui-2.0 >= 2.1.5 libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60  gtk+-2.0 >= 2.8.0\"") >&5
-  ($PKG_CONFIG --exists --print-errors "libgnomeui-2.0 >= 2.1.5 libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60  gtk+-2.0 >= 2.8.0") 2>&5
-  ac_status=$?
-  echo "$as_me:$LINENO: \$? = $ac_status" >&5
-  (exit $ac_status); }; then
-  pkg_cv_GNOME_MOUNT_PROPERTIES_CFLAGS=`$PKG_CONFIG --cflags "libgnomeui-2.0 >= 2.1.5 libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60  gtk+-2.0 >= 2.8.0" 2>/dev/null`
-else
-  pkg_failed=yes
-fi
-    fi
-else
-	pkg_failed=untried
-fi
-if test -n "$PKG_CONFIG"; then
-    if test -n "$GNOME_MOUNT_PROPERTIES_LIBS"; then
-        pkg_cv_GNOME_MOUNT_PROPERTIES_LIBS="$GNOME_MOUNT_PROPERTIES_LIBS"
-    else
-        if test -n "$PKG_CONFIG" && \
-    { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libgnomeui-2.0 >= 2.1.5 libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60  gtk+-2.0 >= 2.8.0\"") >&5
-  ($PKG_CONFIG --exists --print-errors "libgnomeui-2.0 >= 2.1.5 libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60  gtk+-2.0 >= 2.8.0") 2>&5
-  ac_status=$?
-  echo "$as_me:$LINENO: \$? = $ac_status" >&5
-  (exit $ac_status); }; then
-  pkg_cv_GNOME_MOUNT_PROPERTIES_LIBS=`$PKG_CONFIG --libs "libgnomeui-2.0 >= 2.1.5 libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60  gtk+-2.0 >= 2.8.0" 2>/dev/null`
-else
-  pkg_failed=yes
-fi
-    fi
-else
-	pkg_failed=untried
+if test -n "$GNOME_MOUNT_PROPERTIES_CFLAGS"; then
+    pkg_cv_GNOME_MOUNT_PROPERTIES_CFLAGS="$GNOME_MOUNT_PROPERTIES_CFLAGS"
+ elif test -n "$PKG_CONFIG"; then
+    if test -n "$PKG_CONFIG" && \
+    { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60 gtk+-2.0 >= 2.8.0 glib-2.0 >= \$GLIB_REQUIRED\"") >&5
+  ($PKG_CONFIG --exists --print-errors "libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60 gtk+-2.0 >= 2.8.0 glib-2.0 >= $GLIB_REQUIRED") 2>&5
+  ac_status=$?
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); }; then
+  pkg_cv_GNOME_MOUNT_PROPERTIES_CFLAGS=`$PKG_CONFIG --cflags "libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60 gtk+-2.0 >= 2.8.0 glib-2.0 >= $GLIB_REQUIRED" 2>/dev/null`
+else
+  pkg_failed=yes
+fi
+ else
+    pkg_failed=untried
+fi
+if test -n "$GNOME_MOUNT_PROPERTIES_LIBS"; then
+    pkg_cv_GNOME_MOUNT_PROPERTIES_LIBS="$GNOME_MOUNT_PROPERTIES_LIBS"
+ elif test -n "$PKG_CONFIG"; then
+    if test -n "$PKG_CONFIG" && \
+    { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60 gtk+-2.0 >= 2.8.0 glib-2.0 >= \$GLIB_REQUIRED\"") >&5
+  ($PKG_CONFIG --exists --print-errors "libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60 gtk+-2.0 >= 2.8.0 glib-2.0 >= $GLIB_REQUIRED") 2>&5
+  ac_status=$?
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); }; then
+  pkg_cv_GNOME_MOUNT_PROPERTIES_LIBS=`$PKG_CONFIG --libs "libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60 gtk+-2.0 >= 2.8.0 glib-2.0 >= $GLIB_REQUIRED" 2>/dev/null`
+else
+  pkg_failed=yes
+fi
+ else
+    pkg_failed=untried
 fi
 
 
@@ -21599,14 +21730,14 @@
         _pkg_short_errors_supported=no
 fi
         if test $_pkg_short_errors_supported = yes; then
-	        GNOME_MOUNT_PROPERTIES_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "libgnomeui-2.0 >= 2.1.5 libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60  gtk+-2.0 >= 2.8.0"`
+	        GNOME_MOUNT_PROPERTIES_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60 gtk+-2.0 >= 2.8.0 glib-2.0 >= $GLIB_REQUIRED" 2>&1`
         else
-	        GNOME_MOUNT_PROPERTIES_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "libgnomeui-2.0 >= 2.1.5 libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60  gtk+-2.0 >= 2.8.0"`
+	        GNOME_MOUNT_PROPERTIES_PKG_ERRORS=`$PKG_CONFIG --print-errors "libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60 gtk+-2.0 >= 2.8.0 glib-2.0 >= $GLIB_REQUIRED" 2>&1`
         fi
 	# Put the nasty error message in config.log where it belongs
 	echo "$GNOME_MOUNT_PROPERTIES_PKG_ERRORS" >&5
 
-	{ { echo "$as_me:$LINENO: error: Package requirements (libgnomeui-2.0 >= 2.1.5 libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60  gtk+-2.0 >= 2.8.0) were not met:
+	{ { echo "$as_me:$LINENO: error: Package requirements (libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60 gtk+-2.0 >= 2.8.0 glib-2.0 >= $GLIB_REQUIRED) were not met:
 
 $GNOME_MOUNT_PROPERTIES_PKG_ERRORS
 
@@ -21617,7 +21748,7 @@
 and GNOME_MOUNT_PROPERTIES_LIBS to avoid the need to call pkg-config.
 See the pkg-config man page for more details.
 " >&5
-echo "$as_me: error: Package requirements (libgnomeui-2.0 >= 2.1.5 libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60  gtk+-2.0 >= 2.8.0) were not met:
+echo "$as_me: error: Package requirements (libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60 gtk+-2.0 >= 2.8.0 glib-2.0 >= $GLIB_REQUIRED) were not met:
 
 $GNOME_MOUNT_PROPERTIES_PKG_ERRORS
 
@@ -21661,49 +21792,42 @@
 
 
 
-   NAUTILUS_REQUIRED=2.5.0
-   EEL_REQUIRED=2.5.0
-
 
 pkg_failed=no
 { echo "$as_me:$LINENO: checking for NAUTILUS" >&5
 echo $ECHO_N "checking for NAUTILUS... $ECHO_C" >&6; }
 
-if test -n "$PKG_CONFIG"; then
-    if test -n "$NAUTILUS_CFLAGS"; then
-        pkg_cv_NAUTILUS_CFLAGS="$NAUTILUS_CFLAGS"
-    else
-        if test -n "$PKG_CONFIG" && \
-    { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libnautilus-extension >= \$NAUTILUS_REQUIRED eel-2.0 >= \$EEL_REQUIRED\"") >&5
-  ($PKG_CONFIG --exists --print-errors "libnautilus-extension >= $NAUTILUS_REQUIRED eel-2.0 >= $EEL_REQUIRED") 2>&5
-  ac_status=$?
-  echo "$as_me:$LINENO: \$? = $ac_status" >&5
-  (exit $ac_status); }; then
-  pkg_cv_NAUTILUS_CFLAGS=`$PKG_CONFIG --cflags "libnautilus-extension >= $NAUTILUS_REQUIRED eel-2.0 >= $EEL_REQUIRED" 2>/dev/null`
-else
-  pkg_failed=yes
-fi
-    fi
-else
-	pkg_failed=untried
-fi
-if test -n "$PKG_CONFIG"; then
-    if test -n "$NAUTILUS_LIBS"; then
-        pkg_cv_NAUTILUS_LIBS="$NAUTILUS_LIBS"
-    else
-        if test -n "$PKG_CONFIG" && \
-    { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libnautilus-extension >= \$NAUTILUS_REQUIRED eel-2.0 >= \$EEL_REQUIRED\"") >&5
-  ($PKG_CONFIG --exists --print-errors "libnautilus-extension >= $NAUTILUS_REQUIRED eel-2.0 >= $EEL_REQUIRED") 2>&5
-  ac_status=$?
-  echo "$as_me:$LINENO: \$? = $ac_status" >&5
-  (exit $ac_status); }; then
-  pkg_cv_NAUTILUS_LIBS=`$PKG_CONFIG --libs "libnautilus-extension >= $NAUTILUS_REQUIRED eel-2.0 >= $EEL_REQUIRED" 2>/dev/null`
-else
-  pkg_failed=yes
-fi
-    fi
-else
-	pkg_failed=untried
+if test -n "$NAUTILUS_CFLAGS"; then
+    pkg_cv_NAUTILUS_CFLAGS="$NAUTILUS_CFLAGS"
+ elif test -n "$PKG_CONFIG"; then
+    if test -n "$PKG_CONFIG" && \
+    { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libnautilus-extension >= \$NAUTILUS_REQUIRED\"") >&5
+  ($PKG_CONFIG --exists --print-errors "libnautilus-extension >= $NAUTILUS_REQUIRED") 2>&5
+  ac_status=$?
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); }; then
+  pkg_cv_NAUTILUS_CFLAGS=`$PKG_CONFIG --cflags "libnautilus-extension >= $NAUTILUS_REQUIRED" 2>/dev/null`
+else
+  pkg_failed=yes
+fi
+ else
+    pkg_failed=untried
+fi
+if test -n "$NAUTILUS_LIBS"; then
+    pkg_cv_NAUTILUS_LIBS="$NAUTILUS_LIBS"
+ elif test -n "$PKG_CONFIG"; then
+    if test -n "$PKG_CONFIG" && \
+    { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libnautilus-extension >= \$NAUTILUS_REQUIRED\"") >&5
+  ($PKG_CONFIG --exists --print-errors "libnautilus-extension >= $NAUTILUS_REQUIRED") 2>&5
+  ac_status=$?
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); }; then
+  pkg_cv_NAUTILUS_LIBS=`$PKG_CONFIG --libs "libnautilus-extension >= $NAUTILUS_REQUIRED" 2>/dev/null`
+else
+  pkg_failed=yes
+fi
+ else
+    pkg_failed=untried
 fi
 
 
@@ -21716,14 +21840,14 @@
         _pkg_short_errors_supported=no
 fi
         if test $_pkg_short_errors_supported = yes; then
-	        NAUTILUS_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "libnautilus-extension >= $NAUTILUS_REQUIRED eel-2.0 >= $EEL_REQUIRED"`
+	        NAUTILUS_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "libnautilus-extension >= $NAUTILUS_REQUIRED" 2>&1`
         else
-	        NAUTILUS_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "libnautilus-extension >= $NAUTILUS_REQUIRED eel-2.0 >= $EEL_REQUIRED"`
+	        NAUTILUS_PKG_ERRORS=`$PKG_CONFIG --print-errors "libnautilus-extension >= $NAUTILUS_REQUIRED" 2>&1`
         fi
 	# Put the nasty error message in config.log where it belongs
 	echo "$NAUTILUS_PKG_ERRORS" >&5
 
-	{ { echo "$as_me:$LINENO: error: Package requirements (libnautilus-extension >= $NAUTILUS_REQUIRED eel-2.0 >= $EEL_REQUIRED) were not met:
+	{ { echo "$as_me:$LINENO: error: Package requirements (libnautilus-extension >= $NAUTILUS_REQUIRED) were not met:
 
 $NAUTILUS_PKG_ERRORS
 
@@ -21734,7 +21858,7 @@
 and NAUTILUS_LIBS to avoid the need to call pkg-config.
 See the pkg-config man page for more details.
 " >&5
-echo "$as_me: error: Package requirements (libnautilus-extension >= $NAUTILUS_REQUIRED eel-2.0 >= $EEL_REQUIRED) were not met:
+echo "$as_me: error: Package requirements (libnautilus-extension >= $NAUTILUS_REQUIRED) were not met:
 
 $NAUTILUS_PKG_ERRORS
 
@@ -21784,11 +21908,10 @@
 { echo "$as_me:$LINENO: checking for NOTIFY" >&5
 echo $ECHO_N "checking for NOTIFY... $ECHO_C" >&6; }
 
-if test -n "$PKG_CONFIG"; then
-    if test -n "$NOTIFY_CFLAGS"; then
-        pkg_cv_NOTIFY_CFLAGS="$NOTIFY_CFLAGS"
-    else
-        if test -n "$PKG_CONFIG" && \
+if test -n "$NOTIFY_CFLAGS"; then
+    pkg_cv_NOTIFY_CFLAGS="$NOTIFY_CFLAGS"
+ elif test -n "$PKG_CONFIG"; then
+    if test -n "$PKG_CONFIG" && \
     { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libnotify >= 0.3.0\"") >&5
   ($PKG_CONFIG --exists --print-errors "libnotify >= 0.3.0") 2>&5
   ac_status=$?
@@ -21798,15 +21921,13 @@
 else
   pkg_failed=yes
 fi
-    fi
-else
-	pkg_failed=untried
+ else
+    pkg_failed=untried
 fi
-if test -n "$PKG_CONFIG"; then
-    if test -n "$NOTIFY_LIBS"; then
-        pkg_cv_NOTIFY_LIBS="$NOTIFY_LIBS"
-    else
-        if test -n "$PKG_CONFIG" && \
+if test -n "$NOTIFY_LIBS"; then
+    pkg_cv_NOTIFY_LIBS="$NOTIFY_LIBS"
+ elif test -n "$PKG_CONFIG"; then
+    if test -n "$PKG_CONFIG" && \
     { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libnotify >= 0.3.0\"") >&5
   ($PKG_CONFIG --exists --print-errors "libnotify >= 0.3.0") 2>&5
   ac_status=$?
@@ -21816,9 +21937,8 @@
 else
   pkg_failed=yes
 fi
-    fi
-else
-	pkg_failed=untried
+ else
+    pkg_failed=untried
 fi
 
 
@@ -21831,9 +21951,9 @@
         _pkg_short_errors_supported=no
 fi
         if test $_pkg_short_errors_supported = yes; then
-	        NOTIFY_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "libnotify >= 0.3.0"`
+	        NOTIFY_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "libnotify >= 0.3.0" 2>&1`
         else
-	        NOTIFY_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "libnotify >= 0.3.0"`
+	        NOTIFY_PKG_ERRORS=`$PKG_CONFIG --print-errors "libnotify >= 0.3.0" 2>&1`
         fi
 	# Put the nasty error message in config.log where it belongs
 	echo "$NOTIFY_PKG_ERRORS" >&5
@@ -22390,7 +22510,7 @@
 # report actual input values of CONFIG_FILES etc. instead of their
 # values after options handling.
 ac_log="
-This file was extended by gnome-mount $as_me 0.7, which was
+This file was extended by gnome-mount $as_me 0.8, which was
 generated by GNU Autoconf 2.61.  Invocation command line was
 
   CONFIG_FILES    = $CONFIG_FILES
@@ -22443,7 +22563,7 @@
 _ACEOF
 cat >>$CONFIG_STATUS <<_ACEOF
 ac_cs_version="\\
-gnome-mount config.status 0.7
+gnome-mount config.status 0.8
 configured by $0, generated by GNU Autoconf 2.61,
   with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
 
@@ -22813,6 +22933,7 @@
 INTLTOOL_THEME_RULE!$INTLTOOL_THEME_RULE$ac_delim
 INTLTOOL_SERVICE_RULE!$INTLTOOL_SERVICE_RULE$ac_delim
 INTLTOOL_POLICY_RULE!$INTLTOOL_POLICY_RULE$ac_delim
+MSGMERGE!$MSGMERGE$ac_delim
 INTLTOOL_EXTRACT!$INTLTOOL_EXTRACT$ac_delim
 INTLTOOL_MERGE!$INTLTOOL_MERGE$ac_delim
 INTLTOOL_UPDATE!$INTLTOOL_UPDATE$ac_delim
@@ -22838,7 +22959,7 @@
 LTLIBOBJS!$LTLIBOBJS$ac_delim
 _ACEOF
 
-  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 64; then
+  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 65; then
     break
   elif $ac_last_try; then
     { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
@@ -23239,21 +23360,22 @@
   fi
   rm -f "$tmp/out12"
 # Compute $ac_file's index in $config_headers.
+_am_arg=$ac_file
 _am_stamp_count=1
 for _am_header in $config_headers :; do
   case $_am_header in
-    $ac_file | $ac_file:* )
+    $_am_arg | $_am_arg:* )
       break ;;
     * )
       _am_stamp_count=`expr $_am_stamp_count + 1` ;;
   esac
 done
-echo "timestamp for $ac_file" >`$as_dirname -- $ac_file ||
-$as_expr X$ac_file : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
-	 X$ac_file : 'X\(//\)[^/]' \| \
-	 X$ac_file : 'X\(//\)$' \| \
-	 X$ac_file : 'X\(/\)' \| . 2>/dev/null ||
-echo X$ac_file |
+echo "timestamp for $_am_arg" >`$as_dirname -- "$_am_arg" ||
+$as_expr X"$_am_arg" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
+	 X"$_am_arg" : 'X\(//\)[^/]' \| \
+	 X"$_am_arg" : 'X\(//\)$' \| \
+	 X"$_am_arg" : 'X\(/\)' \| . 2>/dev/null ||
+echo X"$_am_arg" |
     sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
 	    s//\1/
 	    q
@@ -23290,7 +23412,7 @@
   # each Makefile.in and add a new line on top of each file to say so.
   # Grep'ing the whole file is not good either: AIX grep has a line
   # limit of 2048, but all sed's we know have understand at least 4000.
-  if sed 10q "$mf" | grep '^#.*generated by automake' > /dev/null 2>&1; then
+  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
     dirpart=`$as_dirname -- "$mf" ||
 $as_expr X"$mf" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
 	 X"$mf" : 'X\(//\)[^/]' \| \

=== modified file 'configure.in'
--- configure.in	2007-11-20 16:11:23 +0000
+++ configure.in	2008-05-21 00:32:31 +0000
@@ -1,6 +1,6 @@
 AC_PREREQ(2.52)
 
-AC_INIT(gnome-mount, 0.7)
+AC_INIT(gnome-mount, 0.8)
 AC_CONFIG_SRCDIR(src)
 AM_INIT_AUTOMAKE(AC_PACKAGE_NAME, AC_PACKAGE_VERSION)
 AM_CONFIG_HEADER(config.h)
@@ -83,19 +83,19 @@
 fi
 AM_CONDITIONAL(ENABLE_NAUTILUS_EXTENSION, test "x$enable_nautilus_extension" = "xyes")
 
+GLIB_REQUIRED=2.15.0
+NAUTILUS_REQUIRED=2.21.2
+
 PKG_CHECK_MODULES(GNOME_MOUNT, gconf-2.0 gnome-keyring-1 >= 0.4 dbus-glib-1 >= 0.31 hal-storage >= 0.5.8.1 gtk+-2.0 >= 2.8.0)
 AC_SUBST(GNOME_MOUNT_CFLAGS)
 AC_SUBST(GNOME_MOUNT_LIBS)
 
 if test "x$enable_nautilus_extension" = "xyes"; then
-   PKG_CHECK_MODULES(GNOME_MOUNT_PROPERTIES, libgnomeui-2.0 >= 2.1.5 libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60  gtk+-2.0 >= 2.8.0)
+   PKG_CHECK_MODULES(GNOME_MOUNT_PROPERTIES, libglade-2.0 hal-storage >= 0.5.8.1 dbus-1 >= 0.60 dbus-glib-1 >= 0.60 gtk+-2.0 >= 2.8.0 glib-2.0 >= $GLIB_REQUIRED)
    AC_SUBST(GNOME_MOUNT_PROPERTIES_CFLAGS)
    AC_SUBST(GNOME_MOUNT_PROPERTIES_LIBS)
 
-   NAUTILUS_REQUIRED=2.5.0
-   EEL_REQUIRED=2.5.0
-
-   PKG_CHECK_MODULES(NAUTILUS, libnautilus-extension >= $NAUTILUS_REQUIRED eel-2.0 >= $EEL_REQUIRED)
+   PKG_CHECK_MODULES(NAUTILUS, libnautilus-extension >= $NAUTILUS_REQUIRED)
    AC_SUBST(NAUTILUS_CFLAGS)
    AC_SUBST(NAUTILUS_LIBS)
 fi

=== modified file 'depcomp'
--- depcomp	2007-04-23 15:44:20 +0000
+++ depcomp	2008-05-21 00:32:31 +0000
@@ -1,9 +1,9 @@
 #! /bin/sh
 # depcomp - compile a program generating dependencies as side-effects
 
-scriptversion=2006-10-15.18
+scriptversion=2007-03-29.01
 
-# Copyright (C) 1999, 2000, 2003, 2004, 2005, 2006 Free Software
+# Copyright (C) 1999, 2000, 2003, 2004, 2005, 2006, 2007 Free Software
 # Foundation, Inc.
 
 # This program is free software; you can redistribute it and/or modify
@@ -215,34 +215,39 @@
   # current directory.  Also, the AIX compiler puts `$object:' at the
   # start of each line; $object doesn't have directory information.
   # Version 6 uses the directory in both cases.
-  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
-  tmpdepfile="$stripped.u"
+  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
+  test "x$dir" = "x$object" && dir=
+  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
   if test "$libtool" = yes; then
+    tmpdepfile1=$dir$base.u
+    tmpdepfile2=$base.u
+    tmpdepfile3=$dir.libs/$base.u
     "$@" -Wc,-M
   else
+    tmpdepfile1=$dir$base.u
+    tmpdepfile2=$dir$base.u
+    tmpdepfile3=$dir$base.u
     "$@" -M
   fi
   stat=$?
 
-  if test -f "$tmpdepfile"; then :
-  else
-    stripped=`echo "$stripped" | sed 's,^.*/,,'`
-    tmpdepfile="$stripped.u"
-  fi
-
   if test $stat -eq 0; then :
   else
-    rm -f "$tmpdepfile"
+    rm -f "$tmpdepfile1" "$tmpdepfile2" "$tmpdepfile3"
     exit $stat
   fi
 
+  for tmpdepfile in "$tmpdepfile1" "$tmpdepfile2" "$tmpdepfile3"
+  do
+    test -f "$tmpdepfile" && break
+  done
   if test -f "$tmpdepfile"; then
-    outname="$stripped.o"
     # Each line is of the form `foo.o: dependent.h'.
     # Do two passes, one to just change these to
     # `$object: dependent.h' and one to simply `dependent.h:'.
-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
-    sed -e "s,^$outname: \(.*\)$,\1:," < "$tmpdepfile" >> "$depfile"
+    sed -e "s,^.*\.[a-z]*:,$object:," < "$tmpdepfile" > "$depfile"
+    # That's a tab and a space in the [].
+    sed -e 's,^.*\.[a-z]*:[	 ]*,,' -e 's,$,:,' < "$tmpdepfile" >> "$depfile"
   else
     # The sourcefile does not contain any dependencies, so just
     # store a dummy comment line, to avoid errors with the Makefile

=== modified file 'install-sh'
--- install-sh	2007-04-23 15:44:20 +0000
+++ install-sh	2008-05-21 00:32:31 +0000
@@ -1,7 +1,7 @@
 #!/bin/sh
 # install - install a program, script, or datafile
 
-scriptversion=2006-10-14.15
+scriptversion=2006-12-25.00
 
 # This originates from X11R5 (mit/util/scripts/install.sh), which was
 # later released in X11R6 (xc/config/util/install.sh) with the
@@ -48,7 +48,7 @@
 # set DOITPROG to echo to test this script
 
 # Don't use :- since 4.3BSD and earlier shells don't like it.
-doit="${DOITPROG-}"
+doit=${DOITPROG-}
 if test -z "$doit"; then
   doit_exec=exec
 else
@@ -58,34 +58,49 @@
 # Put in absolute file names if you don't have them in your path;
 # or use environment vars.
 
-mvprog="${MVPROG-mv}"
-cpprog="${CPPROG-cp}"
-chmodprog="${CHMODPROG-chmod}"
-chownprog="${CHOWNPROG-chown}"
-chgrpprog="${CHGRPPROG-chgrp}"
-stripprog="${STRIPPROG-strip}"
-rmprog="${RMPROG-rm}"
-mkdirprog="${MKDIRPROG-mkdir}"
-
-posix_glob=
+chgrpprog=${CHGRPPROG-chgrp}
+chmodprog=${CHMODPROG-chmod}
+chownprog=${CHOWNPROG-chown}
+cmpprog=${CMPPROG-cmp}
+cpprog=${CPPROG-cp}
+mkdirprog=${MKDIRPROG-mkdir}
+mvprog=${MVPROG-mv}
+rmprog=${RMPROG-rm}
+stripprog=${STRIPPROG-strip}
+
+posix_glob='?'
+initialize_posix_glob='
+  test "$posix_glob" != "?" || {
+    if (set -f) 2>/dev/null; then
+      posix_glob=
+    else
+      posix_glob=:
+    fi
+  }
+'
+
 posix_mkdir=
 
 # Desired mode of installed file.
 mode=0755
 
+chgrpcmd=
 chmodcmd=$chmodprog
 chowncmd=
-chgrpcmd=
+mvcmd=$mvprog
+rmcmd="$rmprog -f"
 stripcmd=
-rmcmd="$rmprog -f"
-mvcmd="$mvprog"
+
 src=
 dst=
 dir_arg=
-dstarg=
+dst_arg=
+
+copy_on_change=false
 no_target_directory=
 
-usage="Usage: $0 [OPTION]... [-T] SRCFILE DSTFILE
+usage="\
+Usage: $0 [OPTION]... [-T] SRCFILE DSTFILE
    or: $0 [OPTION]... SRCFILES... DIRECTORY
    or: $0 [OPTION]... -t DIRECTORY SRCFILES...
    or: $0 [OPTION]... -d DIRECTORIES...
@@ -95,65 +110,55 @@
 In the 4th, create DIRECTORIES.
 
 Options:
--c         (ignored)
--d         create directories instead of installing files.
--g GROUP   $chgrpprog installed files to GROUP.
--m MODE    $chmodprog installed files to MODE.
--o USER    $chownprog installed files to USER.
--s         $stripprog installed files.
--t DIRECTORY  install into DIRECTORY.
--T         report an error if DSTFILE is a directory.
---help     display this help and exit.
---version  display version info and exit.
+     --help     display this help and exit.
+     --version  display version info and exit.
+
+  -c            (ignored)
+  -C            install only if different (preserve the last data modification time)
+  -d            create directories instead of installing files.
+  -g GROUP      $chgrpprog installed files to GROUP.
+  -m MODE       $chmodprog installed files to MODE.
+  -o USER       $chownprog installed files to USER.
+  -s            $stripprog installed files.
+  -t DIRECTORY  install into DIRECTORY.
+  -T            report an error if DSTFILE is a directory.
 
 Environment variables override the default commands:
-  CHGRPPROG CHMODPROG CHOWNPROG CPPROG MKDIRPROG MVPROG RMPROG STRIPPROG
+  CHGRPPROG CHMODPROG CHOWNPROG CMPPROG CPPROG MKDIRPROG MVPROG
+  RMPROG STRIPPROG
 "
 
 while test $# -ne 0; do
   case $1 in
-    -c) shift
-        continue;;
-
-    -d) dir_arg=true
-        shift
-        continue;;
+    -c) ;;
+
+    -C) copy_on_change=true;;
+
+    -d) dir_arg=true;;
 
     -g) chgrpcmd="$chgrpprog $2"
-        shift
-        shift
-        continue;;
+	shift;;
 
     --help) echo "$usage"; exit $?;;
 
     -m) mode=$2
-        shift
-        shift
 	case $mode in
 	  *' '* | *'	'* | *'
 '*	  | *'*'* | *'?'* | *'['*)
 	    echo "$0: invalid mode: $mode" >&2
 	    exit 1;;
 	esac
-        continue;;
+	shift;;
 
     -o) chowncmd="$chownprog $2"
-        shift
-        shift
-        continue;;
-
-    -s) stripcmd=$stripprog
-        shift
-        continue;;
-
-    -t) dstarg=$2
-	shift
-	shift
-	continue;;
-
-    -T) no_target_directory=true
-	shift
-	continue;;
+	shift;;
+
+    -s) stripcmd=$stripprog;;
+
+    -t) dst_arg=$2
+	shift;;
+
+    -T) no_target_directory=true;;
 
     --version) echo "$0 $scriptversion"; exit $?;;
 
@@ -165,21 +170,22 @@
 
     *)  break;;
   esac
+  shift
 done
 
-if test $# -ne 0 && test -z "$dir_arg$dstarg"; then
+if test $# -ne 0 && test -z "$dir_arg$dst_arg"; then
   # When -d is used, all remaining arguments are directories to create.
   # When -t is used, the destination is already specified.
   # Otherwise, the last argument is the destination.  Remove it from $@.
   for arg
   do
-    if test -n "$dstarg"; then
+    if test -n "$dst_arg"; then
       # $@ is not empty: it contains at least $arg.
-      set fnord "$@" "$dstarg"
+      set fnord "$@" "$dst_arg"
       shift # fnord
     fi
     shift # arg
-    dstarg=$arg
+    dst_arg=$arg
   done
 fi
 
@@ -224,7 +230,7 @@
 do
   # Protect names starting with `-'.
   case $src in
-    -*) src=./$src ;;
+    -*) src=./$src;;
   esac
 
   if test -n "$dir_arg"; then
@@ -242,22 +248,22 @@
       exit 1
     fi
 
-    if test -z "$dstarg"; then
+    if test -z "$dst_arg"; then
       echo "$0: no destination specified." >&2
       exit 1
     fi
 
-    dst=$dstarg
+    dst=$dst_arg
     # Protect names starting with `-'.
     case $dst in
-      -*) dst=./$dst ;;
+      -*) dst=./$dst;;
     esac
 
     # If destination is a directory, append the input filename; won't work
     # if double slashes aren't ignored.
     if test -d "$dst"; then
       if test -n "$no_target_directory"; then
-	echo "$0: $dstarg: Is a directory" >&2
+	echo "$0: $dst_arg: Is a directory" >&2
 	exit 1
       fi
       dstdir=$dst
@@ -378,26 +384,19 @@
       # directory the slow way, step by step, checking for races as we go.
 
       case $dstdir in
-	/*) prefix=/ ;;
-	-*) prefix=./ ;;
-	*)  prefix= ;;
+	/*) prefix='/';;
+	-*) prefix='./';;
+	*)  prefix='';;
       esac
 
-      case $posix_glob in
-        '')
-	  if (set -f) 2>/dev/null; then
-	    posix_glob=true
-	  else
-	    posix_glob=false
-	  fi ;;
-      esac
+      eval "$initialize_posix_glob"
 
       oIFS=$IFS
       IFS=/
-      $posix_glob && set -f
+      $posix_glob set -f
       set fnord $dstdir
       shift
-      $posix_glob && set +f
+      $posix_glob set +f
       IFS=$oIFS
 
       prefixes=
@@ -459,41 +458,54 @@
     # ignore errors from any of these, just make sure not to ignore
     # errors from the above "$doit $cpprog $src $dsttmp" command.
     #
-    { test -z "$chowncmd" || $doit $chowncmd "$dsttmp"; } \
-      && { test -z "$chgrpcmd" || $doit $chgrpcmd "$dsttmp"; } \
-      && { test -z "$stripcmd" || $doit $stripcmd "$dsttmp"; } \
-      && { test -z "$chmodcmd" || $doit $chmodcmd $mode "$dsttmp"; } &&
-
-    # Now rename the file to the real destination.
-    { $doit $mvcmd -f "$dsttmp" "$dst" 2>/dev/null \
-      || {
-	   # The rename failed, perhaps because mv can't rename something else
-	   # to itself, or perhaps because mv is so ancient that it does not
-	   # support -f.
-
-	   # Now remove or move aside any old file at destination location.
-	   # We try this two ways since rm can't unlink itself on some
-	   # systems and the destination file might be busy for other
-	   # reasons.  In this case, the final cleanup might fail but the new
-	   # file should still install successfully.
-	   {
-	     if test -f "$dst"; then
-	       $doit $rmcmd -f "$dst" 2>/dev/null \
-	       || { $doit $mvcmd -f "$dst" "$rmtmp" 2>/dev/null \
-		     && { $doit $rmcmd -f "$rmtmp" 2>/dev/null; :; }; }\
-	       || {
-		 echo "$0: cannot unlink or rename $dst" >&2
-		 (exit 1); exit 1
-	       }
-	     else
-	       :
-	     fi
-	   } &&
-
-	   # Now rename the file to the real destination.
-	   $doit $mvcmd "$dsttmp" "$dst"
-	 }
-    } || exit 1
+    { test -z "$chowncmd" || $doit $chowncmd "$dsttmp"; } &&
+    { test -z "$chgrpcmd" || $doit $chgrpcmd "$dsttmp"; } &&
+    { test -z "$stripcmd" || $doit $stripcmd "$dsttmp"; } &&
+    { test -z "$chmodcmd" || $doit $chmodcmd $mode "$dsttmp"; } &&
+
+    # If -C, don't bother to copy if it wouldn't change the file.
+    if $copy_on_change &&
+       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
+       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
+
+       eval "$initialize_posix_glob" &&
+       $posix_glob set -f &&
+       set X $old && old=:$2:$4:$5:$6 &&
+       set X $new && new=:$2:$4:$5:$6 &&
+       $posix_glob set +f &&
+
+       test "$old" = "$new" &&
+       $cmpprog "$dst" "$dsttmp" >/dev/null 2>&1
+    then
+      rm -f "$dsttmp"
+    else
+      # Rename the file to the real destination.
+      $doit $mvcmd -f "$dsttmp" "$dst" 2>/dev/null ||
+
+      # The rename failed, perhaps because mv can't rename something else
+      # to itself, or perhaps because mv is so ancient that it does not
+      # support -f.
+      {
+	# Now remove or move aside any old file at destination location.
+	# We try this two ways since rm can't unlink itself on some
+	# systems and the destination file might be busy for other
+	# reasons.  In this case, the final cleanup might fail but the new
+	# file should still install successfully.
+	{
+	  test ! -f "$dst" ||
+	  $doit $rmcmd -f "$dst" 2>/dev/null ||
+	  { $doit $mvcmd -f "$dst" "$rmtmp" 2>/dev/null &&
+	    { $doit $rmcmd -f "$rmtmp" 2>/dev/null; :; }
+	  } ||
+	  { echo "$0: cannot unlink or rename $dst" >&2
+	    (exit 1); exit 1
+	  }
+	} &&
+
+	# Now rename the file to the real destination.
+	$doit $mvcmd "$dsttmp" "$dst"
+      }
+    fi || exit 1
 
     trap '' 0
   fi

=== modified file 'intltool-extract.in'
--- intltool-extract.in	2007-11-20 16:11:23 +0000
+++ intltool-extract.in	2008-05-21 00:32:31 +0000
@@ -32,7 +32,7 @@
 ## Release information
 my $PROGRAM      = "intltool-extract";
 my $PACKAGE      = "intltool";
-my $VERSION      = "0.36.2";
+my $VERSION      = "0.37.0";
 
 ## Loaded modules
 use strict; 
@@ -161,7 +161,8 @@
       --type=TYPE   Specify the file type of FILENAME. Currently supports:
                     "gettext/glade", "gettext/ini", "gettext/keys"
                     "gettext/rfc822deb", "gettext/schemas",
-                    "gettext/scheme", "gettext/xml", "gettext/quoted"
+                    "gettext/scheme", "gettext/xml", "gettext/quoted",
+                    "gettext/quotedxml"
   -l, --local       Writes output into current working directory
                     (conflicts with --update)
       --update      Writes output into the same directory the source file 
@@ -218,6 +219,7 @@
     &type_schemas  if $gettext_type eq "schemas";
     &type_rfc822deb  if $gettext_type eq "rfc822deb";
     &type_quoted if $gettext_type eq "quoted";
+    &type_quotedxml if $gettext_type eq "quotedxml";
 }
 
 sub entity_decode_minimal
@@ -731,6 +733,18 @@
     }
 }
 
+sub type_quotedxml {
+    while ($input =~ /\"(([^\"]|\\\")*[^\\\"])\"/g) {
+        my $message = $1;
+        my $before = $`;
+        $message =~ s/\\\"/\"/g;
+        $message = entity_decode($message);
+        $before =~ s/[^\n]//g;
+        $messages{$message} = [];
+        $loc{$message} = length ($before) + 2;
+    }
+}
+
 sub type_glade {
     ### For translatable Glade XML files ###
 

=== modified file 'intltool-merge.in'
--- intltool-merge.in	2007-11-20 16:11:23 +0000
+++ intltool-merge.in	2008-05-21 00:32:31 +0000
@@ -35,7 +35,7 @@
 ## Release information
 my $PROGRAM = "intltool-merge";
 my $PACKAGE = "intltool";
-my $VERSION = "0.36.2";
+my $VERSION = "0.37.0";
 
 ## Loaded modules
 use strict; 
@@ -61,6 +61,7 @@
 my $SCHEMAS_STYLE_ARG = 0;
 my $RFC822DEB_STYLE_ARG = 0;
 my $QUOTED_STYLE_ARG = 0;
+my $QUOTEDXML_STYLE_ARG = 0;
 my $QUIET_ARG = 0;
 my $PASS_THROUGH_ARG = 0;
 my $UTF8_ARG = 0;
@@ -81,6 +82,7 @@
  "schemas-style|s" => \$SCHEMAS_STYLE_ARG,
  "rfc822deb-style|r" => \$RFC822DEB_STYLE_ARG,
  "quoted-style" => \$QUOTED_STYLE_ARG,
+ "quotedxml-style" => \$QUOTEDXML_STYLE_ARG,
  "pass-through|p" => \$PASS_THROUGH_ARG,
  "utf8|u" => \$UTF8_ARG,
  "multiple-output|m" => \$MULTIPLE_OUTPUT,
@@ -148,7 +150,7 @@
 	&utf8_sanity_check;
 	&preparation;
 	&print_message;
-	&keys_merge_translations;
+        &keys_merge_translations;
 	&finalize;
 } 
 elsif ($DESKTOP_STYLE_ARG && @ARGV > 2) 
@@ -174,12 +176,12 @@
 	&rfc822deb_merge_translations;
 	&finalize;
 } 
-elsif ($QUOTED_STYLE_ARG && @ARGV > 2) 
+elsif (($QUOTED_STYLE_ARG || $QUOTEDXML_STYLE_ARG) && @ARGV > 2)
 {
 	&utf8_sanity_check;
 	&preparation;
 	&print_message;
-	&quoted_merge_translations;
+	&quoted_merge_translations($QUOTEDXML_STYLE_ARG);
 	&finalize;
 } 
 else 
@@ -219,6 +221,7 @@
   -s, --schemas-style    includes translations in the schemas style
   -r, --rfc822deb-style  includes translations in the RFC822 style
       --quoted-style     includes translations in the quoted string style
+      --quotedxml-style  includes translations in the quoted xml string style
   -x, --xml-style        includes translations in the standard xml style
 
 Other options:
@@ -292,10 +295,9 @@
             {
                 next if /^#/;
 
-                if (/([-a-zA-Z_@.]+)\n/)
+                for my $lang (split)
                 {
-                    my $lang = $1;
-
+                    chomp ($lang);
                     my $po_file = $PO_DIR . "/" . $lang . ".po";
                     if (-e $po_file) {
                         $po_files_by_lang{$lang} = $po_file;
@@ -576,6 +578,7 @@
     return "&amp;" if $_ == 38;
     return "&apos;" if $_ == 39;
     return "&lt;" if $_ == 60;
+    return "&gt;" if $_ == 62;
     return chr $_;
 }
 
@@ -1076,50 +1079,99 @@
             close OUTPUT;
             print "CREATED $lang/$OUTFILE\n" unless $QUIET_ARG;
         }
-    } 
-    open OUTPUT, ">$OUTFILE" or die "Cannot open $OUTFILE: $!\n";
+        if ( ! -d "C" ) {
+            mkdir "C" or -d "C" or die "Cannot create subdirectory C: $!\n";
+        }
+        open OUTPUT, ">C/$OUTFILE" or die "Cannot open C/$OUTFILE: $!\n";
+        binmode (OUTPUT) if $^O eq 'MSWin32';
+        my $tree = readXml($FILE);
+        print_header($FILE, \*OUTPUT);
+        parseTree(\*OUTPUT, $tree);
+        close OUTPUT;
+        print "CREATED C/$OUTFILE\n" unless $QUIET_ARG;
+    } else {
+        open OUTPUT, ">$OUTFILE" or die "Cannot open $OUTFILE: $!\n";
+        binmode (OUTPUT) if $^O eq 'MSWin32';
+        my $tree = readXml($FILE);
+        print_header($FILE, \*OUTPUT);
+        parseTree(\*OUTPUT, $tree);
+        close OUTPUT;
+        print "CREATED $OUTFILE\n" unless $QUIET_ARG;
+    }
+}
+
+sub keys_merge_translation
+{
+    my ($lang) = @_;
+
+    if ( ! -d $lang && $MULTIPLE_OUTPUT)
+    {
+        mkdir $lang or -d $lang or die "Cannot create subdirectory $lang: $!\n";
+    }
+
+    open INPUT, "<${FILE}" or die "Cannot open ${FILE}: $!\n";
+    open OUTPUT, ">$lang/$OUTFILE" or die "Cannot open $lang/$OUTFILE: $!\n";
     binmode (OUTPUT) if $^O eq 'MSWin32';
-    my $tree = readXml($FILE);
-    print_header($FILE, \*OUTPUT);
-    parseTree(\*OUTPUT, $tree);
+
+    while (<INPUT>)
+    {
+        if (s/^(\s*)_(\w+=(.*))/$1$2/)
+        {
+            my $string = $3;
+
+            if (!$MULTIPLE_OUTPUT)
+            {
+                print OUTPUT;
+
+                my $non_translated_line = $_;
+
+                for my $lang (sort keys %po_files_by_lang)
+                {
+                    my $translation = $translations{$lang, $string};
+                    next if !$translation;
+
+                    $_ = $non_translated_line;
+                    s/(\w+)=.*/[$lang]$1=$translation/;
+                    print OUTPUT;
+                }
+            }
+            else
+            {
+                my $non_translated_line = $_;
+                my $translation = $translations{$lang, $string};
+                $translation = $string if !$translation;
+
+                $_ = $non_translated_line;
+                s/(\w+)=.*/$1=$translation/;
+                print OUTPUT;
+            }
+        }
+        else
+        {
+            print OUTPUT;
+        }
+    }
+
     close OUTPUT;
-    print "CREATED $OUTFILE\n" unless $QUIET_ARG;
+    close INPUT;
+
+    print "CREATED $lang/$OUTFILE\n" unless $QUIET_ARG;
 }
 
 sub keys_merge_translations
 {
-    open INPUT, "<${FILE}" or die;
-    open OUTPUT, ">${OUTFILE}" or die;
-    binmode (OUTPUT) if $^O eq 'MSWin32';
-
-    while (<INPUT>) 
+    if ($MULTIPLE_OUTPUT)
     {
-        if (s/^(\s*)_(\w+=(.*))/$1$2/)  
-        {
-	    my $string = $3;
-
-            print OUTPUT;
-
-	    my $non_translated_line = $_;
-
-            for my $lang (sort keys %po_files_by_lang) 
-            {
-		my $translation = $translations{$lang, $string};
-                next if !$translation;
-
-                $_ = $non_translated_line;
-		s/(\w+)=.*/[$lang]$1=$translation/;
-                print OUTPUT;
-            }
-	} 
-        else 
-        {
-            print OUTPUT;
+        for my $lang (sort keys %po_files_by_lang)
+        {
+            keys_merge_translation ($lang);
         }
-    }
-
-    close OUTPUT;
-    close INPUT;
+        keys_merge_translation ("C");
+    }
+    else
+    {
+        keys_merge_translation (".");
+    }
 }
 
 sub desktop_merge_translations
@@ -1415,19 +1467,22 @@
 
 sub quoted_translation
 {
-    my ($lang, $string) = @_;
+    my ($xml_mode, $lang, $string) = @_;
 
+    $string = entity_decode($string) if $xml_mode;
     $string =~ s/\\\"/\"/g;
 
     my $translation = $translations{$lang, $string};
     $translation = $string if !$translation;
-
+    $translation = entity_encode($translation) if $xml_mode;
     $translation =~ s/\"/\\\"/g;
     return $translation
 }
 
 sub quoted_merge_translations
 {
+    my ($xml_mode) = @_;
+
     if (!$MULTIPLE_OUTPUT) {
         print "Quoted only supports Multiple Output.\n";
         exit(1);
@@ -1442,7 +1497,7 @@
         binmode (OUTPUT) if $^O eq 'MSWin32';
         while (<INPUT>) 
         {
-            s/\"(([^\"]|\\\")*[^\\\"])\"/"\"" . &quoted_translation($lang, $1) . "\""/ge;
+            s/\"(([^\"]|\\\")*[^\\\"])\"/"\"" . &quoted_translation($xml_mode, $lang, $1) . "\""/ge;
             print OUTPUT;
         }
         close OUTPUT;

=== modified file 'intltool-update.in'
--- intltool-update.in	2007-11-20 16:11:23 +0000
+++ intltool-update.in	2008-05-21 00:32:31 +0000
@@ -30,7 +30,7 @@
 
 ## Release information
 my $PROGRAM = "intltool-update";
-my $VERSION = "0.36.2";
+my $VERSION = "0.37.0";
 my $PACKAGE = "intltool";
 
 ## Loaded modules
@@ -334,7 +334,7 @@
 	push @buf_i18n_xml,          "$File::Find::name" if /\.($xml_support)$/;
 	push @buf_i18n_ini,          "$File::Find::name" if /\.($ini_support)$/;
 	push @buf_i18n_xml_unmarked, "$File::Find::name" if /\.(schemas(\.in)+)$/;
-	}, "$SRCDIR/..";
+	}, "$SRCDIR/.." if "$SRCDIR" ne ".";
 
     open POTFILES, $POTFILES_in or die "$PROGRAM:  there's no POTFILES.in!\n";
     @buf_potfiles = grep !/^(#|\s*$)/, <POTFILES>;
@@ -434,8 +434,8 @@
 		last;
 	    }
 
-            ## N_ Q_ and _ are the three macros defined in gi8n.h
-	    if (/[NQ]?_ *\(QUOTEDTEXT/)
+            ## C_ N_ Q_ and _ are the macros defined in gi8n.h
+	    if (/[CNQ]?_ *\(QUOTEDTEXT/)
 	    {
                 if (defined isNotValidMissing (unpack("x3 A*", $file))) {
                     ## Remove the first 3 chars and add newline
@@ -777,7 +777,7 @@
     my $XGETTEXT_KEYWORDS = &FindPOTKeywords;
     push @xgettext_argument, $XGETTEXT_KEYWORDS;
     my $MSGID_BUGS_ADDRESS = &FindMakevarsBugAddress;
-    push @xgettext_argument, "--msgid-bugs-address\=$MSGID_BUGS_ADDRESS" if $MSGID_BUGS_ADDRESS;
+    push @xgettext_argument, "--msgid-bugs-address\=\"$MSGID_BUGS_ADDRESS\"" if $MSGID_BUGS_ADDRESS;
     push @xgettext_argument, "--from-code\=$encoding" if ($gettext_support_nonascii);
     push @xgettext_argument, $XGETTEXT_ARGS if $XGETTEXT_ARGS;
     my $xgettext_command = join ' ', @xgettext_argument;

=== modified file 'po/ChangeLog'
--- po/ChangeLog	2007-11-20 16:11:23 +0000
+++ po/ChangeLog	2008-05-21 00:32:31 +0000
@@ -1,3 +1,73 @@
+2008-04-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>
+
+	* es.po: Updated Spanish translation
+
+2008-03-09  Philip Withnall  <pwithnall@svn.gnome.org>
+
+	* en_GB.po: Updated British English translation.
+
+2008-03-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>
+
+	* LINGUAS: Added "zh_HK" "zh_TW"
+        * zh_HK.po: Added Traditional Chinese translation(Hong Kong).
+        * zh_TW.po: Added Traditional Chinese translation(Taiwan).
+
+2008-03-08  Simos Xenitellis  <simos@gnome.org>
+
+	* el.po: Added Greek translation by Athanasios Lefteris.
+	* LINGUAS: Added el for Greek.
+
+2008-03-07  Gabor Kelemen  <kelemeng@gnome.hu>
+
+	* hu.po: Translation updated
+
+2008-03-02  Daniel Nylander <po@danielnylander.se>
+
+	* sv.po: Updated Swedish translation.
+	
+2008-02-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>
+
+	* es.po: Updated Spanish translation
+
+2008-02-27  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>
+
+	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel.
+
+2008-02-27  Luca Ferretti  <elle.uca@libero.it>
+
+	* it.po: Updated Italian translation.
+
+2008-02-26  Ilkka Tuohela <hile@iki.fi>
+
+	* fi.po: Updated Finnish translation.
+
+2008-01-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>
+
+	* es.po: Updated Spanish translation
+
+2008-01-07  Amanpreet Singh Alam <aalam@users.sf.net>
+
+	* pa.po: Punjabi Translation Added
+	* LINGUAS: Add Punjabi Language to list
+
+2008-01-04  Daniel Nylander <po@danielnylander.se>
+
+	* sv.po: Updated Swedish translation.
+	
+2007-12-31  Yannig Marchegay <yannig@marchegay.org>
+
+	* oc.po: Updated Occitan translation.
+
+2007-12-26  Djihed Afifi <djihed@gmail.com> 
+
+	* ar.po: Updated Arabic Translation by Khaled Hosny.
+
+2007-11-22  Duarte Loreto <happyguy_pt@hotmail.com>
+
+	* pt.po: Added Portuguese translation by André Neves
+	<drakferion@gmail.com>.
+	* LINGUAS: Added Portuguese (pt).
+
 2007-09-10  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
 
 	* be@latin.po: Added Belarusian Latin translation by Aleś Navicki.

=== modified file 'po/LINGUAS'
--- po/LINGUAS	2007-11-20 16:11:23 +0000
+++ po/LINGUAS	2008-05-21 00:32:31 +0000
@@ -4,6 +4,7 @@
 ca
 dz
 da
+el
 en_GB
 es
 fi
@@ -15,8 +16,12 @@
 mk
 nb
 oc
+pa
 pl
+pt
 pt_BR
 ru
 sv
 vi
+zh_HK
+zh_TW

=== modified file 'po/ar.po'
--- po/ar.po	2007-11-20 16:11:23 +0000
+++ po/ar.po	2008-05-21 00:32:31 +0000
@@ -1,4 +1,4 @@
-# translation of gnome-mount.HEAD.ar.po to Arabic
+# translation of gnome-mount.HEAD.po to Arabic
 # Arabic translations for PACKAGE package.
 # Copyright (C) 2006 THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
@@ -7,17 +7,17 @@
 # Khaled Hosny <khaledhosny@eglug.org>, 2007.
 msgid ""
 msgstr ""
-"Project-Id-Version: Project\n"
+"Project-Id-Version: gnome-mount.HEAD\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-04-14 16:17+0100\n"
-"PO-Revision-Date: 2007-04-14 02:24+0200\n"
+"POT-Creation-Date: 2007-12-26 15:31+0000\n"
+"PO-Revision-Date: 2007-12-26 15:57+0200\n"
 "Last-Translator: Khaled Hosny <khaledhosny@eglug.org>\n"
 "Language-Team: Arabic <doc@arabeyes.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=4; plural=n==1 ? 0 : n==2 ? 1 : n>=3 && n<=10 ? 2 : "
-"3\n"
+"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n>=3 && "
+"n<=10 ? 3 : n>=11 && n<=99 ? 4 : 5;\n"
 "X-Poedit-Language: Arabic\n"
 "X-Generator: KBabel 1.11.4\n"
 
@@ -86,360 +86,345 @@
 
 #: ../src/copy-paste/gnome-password-dialog.c:210
 msgid "_Username:"
-msgstr ""
+msgstr "ا_سم المستخدم:"
 
 #: ../src/copy-paste/gnome-password-dialog.c:213
 msgid "_Domain:"
-msgstr ""
+msgstr "ال_نطاق:"
 
 #: ../src/copy-paste/gnome-password-dialog.c:216
 msgid "_Password:"
-msgstr ""
+msgstr "_كلمة السر:"
 
 #: ../src/copy-paste/gnome-password-dialog.c:219
 msgid "_New password:"
-msgstr ""
+msgstr "كلمة السر ال_جديدة:"
 
 #: ../src/copy-paste/gnome-password-dialog.c:220
 msgid "Con_firm password:"
-msgstr ""
+msgstr "أكّد كل_مة السر:"
 
 #: ../src/copy-paste/gnome-password-dialog.c:223
 msgid "Password quality:"
-msgstr ""
+msgstr "جودة كلمة السر:"
 
 #: ../src/copy-paste/gnome-password-dialog.c:338
 msgid "Co_nnect"
-msgstr ""
+msgstr "اتّ_صل"
 
 #: ../src/copy-paste/gnome-password-dialog.c:371
 msgid "Connect _anonymously"
-msgstr ""
+msgstr "اتّصل كمج_هول"
 
 #: ../src/copy-paste/gnome-password-dialog.c:376
 msgid "Connect as u_ser:"
-msgstr ""
+msgstr "اتصل كم_ستخدم:"
 
 #: ../src/copy-paste/gnome-password-dialog.c:438
 msgid "_Forget password immediately"
-msgstr ""
+msgstr "ا_نسى كلمة السرِّ حالًا"
 
 #: ../src/copy-paste/gnome-password-dialog.c:444
 msgid "_Remember password until you logout"
-msgstr ""
+msgstr "_تذكّر كلمة السر حتى خروجك"
 
 #: ../src/copy-paste/gnome-password-dialog.c:450
 msgid "_Remember forever"
-msgstr ""
+msgstr "_تذكّر للأبد"
 
-#: ../src/gnome-mount.c:108
-#, fuzzy
+#: ../src/gnome-mount.c:183
 msgid "Unable to mount media."
-msgstr "لا يمكن طرد الوسيط"
+msgstr "تعذّر وصل الوسيط."
 
-#: ../src/gnome-mount.c:111
+#: ../src/gnome-mount.c:186
 msgid "There is probably no media in the drive."
-msgstr ""
+msgstr "ربما لا توجد وسائط في المشغل."
 
-#: ../src/gnome-mount.c:141
-#, fuzzy
+#: ../src/gnome-mount.c:216
 msgid "Cannot eject volume"
-msgstr "اطرد الحجم المنتقى"
+msgstr "تعذر إخراج الجزء"
 
-#: ../src/gnome-mount.c:152
+#: ../src/gnome-mount.c:227
 #, c-format
 msgid "You are not privileged to eject the volume '%s'."
-msgstr ""
+msgstr "ليس مسموحا لك بإخراج الجزء '%s'."
 
-#: ../src/gnome-mount.c:153
+#: ../src/gnome-mount.c:228
 msgid "You are not privileged to eject this volume."
-msgstr ""
+msgstr "ليس مسموحا لك بإخراج هذا الجزء."
 
-#: ../src/gnome-mount.c:161
+#: ../src/gnome-mount.c:236
 #, c-format
 msgid "An application is preventing the volume '%s' from being ejected."
 msgstr ""
 
-#: ../src/gnome-mount.c:162
+#: ../src/gnome-mount.c:237
 msgid "An application is preventing the volume from being ejected."
 msgstr ""
 
-#: ../src/gnome-mount.c:171
-#, fuzzy, c-format
+#: ../src/gnome-mount.c:246
+#, c-format
 msgid "Cannot eject the volume '%s'."
-msgstr "اطرد الحجم المنتقى"
+msgstr ""
 
-#: ../src/gnome-mount.c:172
-#, fuzzy
+#: ../src/gnome-mount.c:247
 msgid "Cannot eject the volume."
-msgstr "اطرد الحجم المنتقى"
+msgstr ""
 
-#: ../src/gnome-mount.c:215
-#, fuzzy
+#: ../src/gnome-mount.c:290
 msgid "Cannot unmount volume"
-msgstr "الغي ضم الحجم المنتقى"
+msgstr ""
 
-#: ../src/gnome-mount.c:226
+#: ../src/gnome-mount.c:301
 #, c-format
 msgid "You are not privileged to unmount the volume '%s'."
 msgstr ""
 
-#: ../src/gnome-mount.c:227
+#: ../src/gnome-mount.c:302
 msgid "You are not privileged to unmount this volume."
 msgstr ""
 
-#: ../src/gnome-mount.c:236
+#: ../src/gnome-mount.c:311
 #, c-format
 msgid "An application is preventing the volume '%s' from being unmounted."
 msgstr ""
 
-#: ../src/gnome-mount.c:237
+#: ../src/gnome-mount.c:312
 msgid "An application is preventing the volume from being unmounted."
 msgstr ""
 
-#: ../src/gnome-mount.c:244
-#, fuzzy, c-format
+#: ../src/gnome-mount.c:319
+#, c-format
 msgid "The volume '%s' is not mounted."
-msgstr "“%s” لا يجيب"
+msgstr ""
 
-#: ../src/gnome-mount.c:245
-#, fuzzy
+#: ../src/gnome-mount.c:320
 msgid "The volume is not mounted."
-msgstr "“%s” لا يجيب"
+msgstr ""
 
-#: ../src/gnome-mount.c:253
-#, fuzzy, c-format
+#: ../src/gnome-mount.c:328
+#, c-format
 msgid "Cannot unmount the volume '%s'."
-msgstr "الغي ضم الحجم المنتقى"
+msgstr ""
 
-#: ../src/gnome-mount.c:254
-#, fuzzy
+#: ../src/gnome-mount.c:329
 msgid "Cannot unmount the volume."
-msgstr "الغي ضم الحجم المنتقى"
+msgstr ""
 
-#: ../src/gnome-mount.c:262
+#: ../src/gnome-mount.c:337
 #, c-format
 msgid "The volume '%s' was probably mounted manually on the command line."
 msgstr ""
 
-#: ../src/gnome-mount.c:263
+#: ../src/gnome-mount.c:338
 msgid "The volume was probably mounted manually on the command line."
 msgstr ""
 
-#: ../src/gnome-mount.c:273 ../src/gnome-mount.c:416
-#, fuzzy, c-format
+#: ../src/gnome-mount.c:348 ../src/gnome-mount.c:502
+#, c-format
 msgid "Error <i>%s</i>."
-msgstr "خطأ"
+msgstr "خطأ <i>%s</i>."
 
-#: ../src/gnome-mount.c:283 ../src/gnome-mount.c:428
-#, fuzzy
+#: ../src/gnome-mount.c:358 ../src/gnome-mount.c:514
 msgid "_Details"
-msgstr "_التّفاصيل"
+msgstr "ال_تّفاصيل"
 
-#: ../src/gnome-mount.c:336
-#, fuzzy
+#: ../src/gnome-mount.c:411
 msgid "Cannot mount volume."
-msgstr "ضُمّ الحجم المنتقى"
+msgstr ""
 
-#: ../src/gnome-mount.c:347
+#: ../src/gnome-mount.c:422
 #, c-format
 msgid "You are not privileged to mount the volume '%s'."
 msgstr ""
 
-#: ../src/gnome-mount.c:348
+#: ../src/gnome-mount.c:423
 msgid "You are not privileged to mount this volume."
 msgstr ""
 
-#: ../src/gnome-mount.c:355
+#: ../src/gnome-mount.c:430
 #, c-format
 msgid "Invalid mount option when attempting to mount the volume '%s'."
 msgstr ""
 
-#: ../src/gnome-mount.c:356
+#: ../src/gnome-mount.c:431
 msgid "Invalid mount option when attempting to mount the volume."
 msgstr ""
 
-#: ../src/gnome-mount.c:362
+#: ../src/gnome-mount.c:437
 #, c-format
 msgid ""
 "The volume '%s' uses the <i>%s</i> file system which is not supported by "
 "your system."
 msgstr ""
 
-#: ../src/gnome-mount.c:363
+#: ../src/gnome-mount.c:438
 #, c-format
 msgid ""
 "The volume uses the <i>%s</i> file system which is not supported by your "
 "system."
 msgstr ""
 
-#: ../src/gnome-mount.c:379
-#, fuzzy, c-format
+#: ../src/gnome-mount.c:454
+#, c-format
 msgid "Unable to mount the volume '%s'."
-msgstr "لا يمكن تجهيز الحجم المختار."
+msgstr ""
 
-#: ../src/gnome-mount.c:380
-#, fuzzy
+#: ../src/gnome-mount.c:455
 msgid "Unable to mount the volume."
-msgstr "لا يمكن تجهيز الحجم المختار."
+msgstr ""
 
-#: ../src/gnome-mount.c:395
-#, fuzzy, c-format
+#: ../src/gnome-mount.c:470
+#, c-format
 msgid "Volume '%s' is already mounted."
 msgstr ""
-"الإختصار \"%s\" مستخدم لـ:\n"
-" \"%s\"\n"
 
-#: ../src/gnome-mount.c:396
-#, fuzzy
+#: ../src/gnome-mount.c:471
 msgid "Volume is already mounted."
 msgstr ""
-"الإختصار \"%s\" مستخدم لـ:\n"
-" \"%s\"\n"
 
-#: ../src/gnome-mount.c:744
-#, fuzzy, c-format
+#: ../src/gnome-mount.c:837
+#, c-format
 msgid "Mounted %s at \"%s\"\n"
-msgstr "اليوم عند %-I:%M %p"
+msgstr ""
 
-#: ../src/gnome-mount.c:1068 ../src/gnome-mount.c:1628
-#: ../src/gnome-mount.c:1833
+#: ../src/gnome-mount.c:1161 ../src/gnome-mount.c:1721
+#: ../src/gnome-mount.c:1936
 #, c-format
 msgid "Device %s is in /etc/fstab with mount point \"%s\"\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:1111
+#: ../src/gnome-mount.c:1204
 #, c-format
 msgid "Mounted %s at \"%s\" (using /etc/fstab)\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:1472
-#, fuzzy
+#: ../src/gnome-mount.c:1565
 msgid "Writing data to device"
-msgstr "فشل فتح الجهاز"
+msgstr ""
 
-#: ../src/gnome-mount.c:1473
+#: ../src/gnome-mount.c:1566
 #, c-format
 msgid ""
 "There is data that needs to be written to the device %s before it can be "
 "removed. Please do not remove the media or disconnect the drive."
 msgstr ""
 
-#: ../src/gnome-mount.c:1515
+#: ../src/gnome-mount.c:1608
 msgid "Device is now safe to remove"
 msgstr ""
 
-#: ../src/gnome-mount.c:1516
+#: ../src/gnome-mount.c:1609
 #, c-format
 msgid "The device %s is now safe to remove."
 msgstr ""
 
-#: ../src/gnome-mount.c:1664
+#: ../src/gnome-mount.c:1757
 #, c-format
 msgid "Unmounted %s (using /etc/fstab)\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:1734
+#: ../src/gnome-mount.c:1837
 #, c-format
 msgid "Unmounted %s\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:1869
+#: ../src/gnome-mount.c:1972
 #, c-format
 msgid "Ejected %s (using /etc/fstab).\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:1938
+#: ../src/gnome-mount.c:2051
 #, c-format
 msgid "Ejected %s\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2078
-#, fuzzy, c-format
+#: ../src/gnome-mount.c:2191
+#, c-format
 msgid "Enter password to unlock encrypted data for %s: "
-msgstr "أدخل كلمة السر لفك قفل حلقة المفاتيح"
+msgstr ""
 
-#: ../src/gnome-mount.c:2101
+#: ../src/gnome-mount.c:2214
 #, c-format
 msgid ""
-"The storage device%s contains encrypted data. Enter a password to unlock."
+"The storage device %s contains encrypted data. Enter a password to unlock."
 msgstr ""
 
-#: ../src/gnome-mount.c:2103
-#, fuzzy
+#: ../src/gnome-mount.c:2216
 msgid "Unlock Encrypted Data"
-msgstr "مرجع بيانات كائن"
+msgstr ""
 
-#: ../src/gnome-mount.c:2202
+#: ../src/gnome-mount.c:2315
 #, c-format
 msgid "Setup clear-text device for %s.\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2268
+#: ../src/gnome-mount.c:2381
 #, c-format
 msgid "Teared down clear-text device for %s.\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2314
+#: ../src/gnome-mount.c:2427
 #, c-format
 msgid "Clear text device is %s. Mounting.\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2650
+#: ../src/gnome-mount.c:2763
+#, c-format
 msgid "X display not available - using text-based operation.\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2731
-#, fuzzy, c-format
+#: ../src/gnome-mount.c:2844
+#, c-format
 msgid "Resolved device file %s -> %s\n"
-msgstr "الجهاز المحتوي على نظام الملفات ال_جذر:"
+msgstr ""
 
-#: ../src/gnome-mount.c:2745
+#: ../src/gnome-mount.c:2858
 #, c-format
 msgid "Resolved pseudonym \"%s\" -> %s\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2747
-#, fuzzy, c-format
+#: ../src/gnome-mount.c:2860
+#, c-format
 msgid "Cannot resolve pseudonym \"%s\" to a volume\n"
-msgstr "لا يمكنك نقل الحجم \"%s\" للمهملات."
+msgstr ""
 
-#: ../src/gnome-mount.c:2751
+#: ../src/gnome-mount.c:2864
+#, c-format
 msgid "Use --hal-udi, --device or --pseudonym to specify volume\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2799
+#: ../src/gnome-mount.c:2912
 #, c-format
 msgid "Drive %s does not contain media."
 msgstr "لا يحوي الجهاز '%s' وسيطا."
 
 #. Silently fail
-#: ../src/gnome-mount.c:2809
+#: ../src/gnome-mount.c:2922
 #, c-format
 msgid "Given device '%s' is not a volume or a drive."
 msgstr ""
 
-#: ../src/gnome-mount.c:2844
+#: ../src/gnome-mount.c:2957
 msgid "Cannot unmount and eject simultaneously"
-msgstr "تعذّر فك الضم والطرد في آن واحد"
+msgstr "لا يمكن الفصل والإخراج في آن واحد"
 
-#: ../src/gnome-mount.c:2908
+#: ../src/gnome-mount.c:3021
 #, c-format
 msgid "Crypto volume '%s' is already setup with clear volume '%s'"
 msgstr ""
 
-#: ../src/gnome-mount.c:2933
+#: ../src/gnome-mount.c:3046
 msgid "Bad crypto password"
-msgstr "كلمة سر تعمية سيئة..."
+msgstr "كلمة سر تعمية سيئة"
 
-#: ../src/gnome-mount.c:2939
-#, fuzzy
+#: ../src/gnome-mount.c:3052
 msgid "Bailing out..."
-msgstr "اخرج"
+msgstr ""
 
 #: ../src/gnome-mount-properties.glade.h:1
 msgid "<b>Connection:</b>"
-msgstr "<b>الإتصال</b>"
+msgstr "<b>الاتصال</b>"
 
 #: ../src/gnome-mount-properties.glade.h:2
 msgid "<b>External:</b>"
@@ -454,9 +439,8 @@
 msgstr ""
 
 #: ../src/gnome-mount-properties.glade.h:5
-#, fuzzy
 msgid "<b>Label:</b>"
-msgstr "علامة"
+msgstr ""
 
 #: ../src/gnome-mount-properties.glade.h:6
 msgid "<b>Media:</b>"
@@ -468,11 +452,11 @@
 
 #: ../src/gnome-mount-properties.glade.h:8
 msgid "<b>Mount Options:</b>"
-msgstr "<b>خيارات الضمّ:</b>"
+msgstr "<b>خيارات الوصل:</b>"
 
 #: ../src/gnome-mount-properties.glade.h:9
 msgid "<b>Mount Point:</b>"
-msgstr "<b>نقطة الضم:</b>"
+msgstr "<b>نقطة الوصل:</b>"
 
 #: ../src/gnome-mount-properties.glade.h:10
 msgid "<b>Removable:</b>"
@@ -504,7 +488,7 @@
 "volume is remounted.</i></small>"
 msgstr ""
 "<small><i>لن تصبح تغييرات الإعدادات مؤثرة\n"
-"قبل إعادة ضمّ الحجم.</i></small>"
+"قبل إعادة وصل الجزء.</i></small>"
 
 #: ../src/gnome-mount-properties.glade.h:18
 msgid ""
@@ -512,13 +496,13 @@
 "the drive. This can be overriden for individual \n"
 " volumes using the \"Volume\" tab.</i></small>"
 msgstr ""
-"<small><i>تؤثر إعدادات المشغل في كل الحجوم المدرجة في\n"
-"هذا المشغِّل. يمكن تجاوز هذا لكل حجم على حدة عبر لسان \"حجم\".</i></small>"
+"<small><i>تؤثر إعدادات المشغل في كل الأجزاء المدرجة في\n"
+"هذا المشغِّل. يمكن تجاوز هذا لكل جزء على حدة عبر لسان \"جزء\".</i></small>"
 
 #: ../src/gnome-mount-properties-view.c:570
 #: ../src/gnome-mount-properties-view.c:922
 msgid "Removable Hard Disk"
-msgstr "قرص صلب قابل للإزالة"
+msgstr "قرص صلب قابل للفصل"
 
 #: ../src/gnome-mount-properties-view.c:573
 #: ../src/gnome-mount-properties-view.c:925
@@ -704,7 +688,7 @@
 #: ../src/gnome-mount-properties-view.c:780
 #: ../src/gnome-mount-properties-view.c:781
 msgid "<i>Not Mounted</i>"
-msgstr "<i>غير مضموم</i>"
+msgstr "<i>غير موصول</i>"
 
 #: ../src/gnome-mount-properties-view.c:847
 msgid "ATA"
@@ -728,7 +712,7 @@
 
 #: ../src/gnome-mount-properties-view.c:916
 msgid "Unknown Connection"
-msgstr "إتصال مجهول"
+msgstr "اتصال مجهول"
 
 #: ../src/gnome-mount-properties-view.c:935
 msgid "CD-ROM"
@@ -794,7 +778,7 @@
 
 #: ../src/gnome-mount-properties-view.c:1009
 msgid "Yes (ejectable)"
-msgstr "نعم (قابل للطرد)"
+msgstr "نعم (قابل للإخراج)"
 
 #: ../src/gnome-mount-properties-view.c:1011
 #: ../src/gnome-mount-properties-view.c:1018

=== added file 'po/el.po'
--- po/el.po	1970-01-01 00:00:00 +0000
+++ po/el.po	2008-05-21 00:32:31 +0000
@@ -0,0 +1,841 @@
+# translation of el.po to Greek
+# translation of el.po to
+# Greek translations for l package.
+# Copyright (C) 2008 THE l'S COPYRIGHT HOLDER
+# This file is distributed under the same license as the l package.
+#
+# Automatically generated, 2008.
+# Athanasios Lefteris <alefteris@gmail.com>, 2008.
+# Simos Xenitellis <simos@gnome.org>, 2008.
+msgid ""
+msgstr ""
+"Project-Id-Version: el\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2008-03-08 21:45+0000\n"
+"PO-Revision-Date: 2008-03-08 21:49+0000\n"
+"Last-Translator: Simos Xenitellis <simos@gnome.org>\n"
+"Language-Team: Greek <team@gnome.gr>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms:  nplurals=2; plural=(n != 1);\n"
+"X-Generator: KBabel 1.11.4\n"
+
+#: ../gnome-mount.schemas.in.h:1
+msgid ""
+"A list of default mount options for volumes formatted with the iso9660 file "
+"system."
+msgstr ""
+"Λίστα με τις προκαθορισμένες επιλογές προσάρτησης για τόμους διαμορφωμένους "
+"με το σύστημα αρχείων iso9660."
+
+#: ../gnome-mount.schemas.in.h:2
+msgid ""
+"A list of default mount options for volumes formatted with the ntfs file "
+"system using ntfs-3g."
+msgstr ""
+"Λίστα με τις προκαθορισμένες επιλογές προσάρτησης για τόμους διαμορφωμένους "
+"με το σύστημα αρχείων ntfs χρησιμοποιώντας το ntfs-3g."
+
+#: ../gnome-mount.schemas.in.h:3
+msgid ""
+"A list of default mount options for volumes formatted with the ntfs file "
+"system."
+msgstr ""
+"Λίστα με τις προκαθορισμένες επιλογές προσάρτησης για τόμους διαμορφωμένους "
+"με το σύστημα αρχείων ntfs."
+
+#: ../gnome-mount.schemas.in.h:4
+msgid ""
+"A list of default mount options for volumes formatted with the udf file "
+"system."
+msgstr ""
+"Λίστα με τις προκαθορισμένες επιλογές προσάρτησης για τόμους διαμορφωμένους "
+"με το σύστημα αρχείων udf."
+
+#: ../gnome-mount.schemas.in.h:5
+msgid ""
+"A list of default mount options for volumes formatted with the vfat file "
+"system."
+msgstr ""
+"Λίστα με τις προκαθορισμένες επιλογές προσάρτησης για τόμους διαμορφωμένους "
+"με το σύστημα αρχείων vfat."
+
+#: ../gnome-mount.schemas.in.h:6
+msgid "Default mount options for iso9660 fs"
+msgstr "Προκαθορισμένες επιλογές προσάρτησης για το iso9660 fs"
+
+#: ../gnome-mount.schemas.in.h:7
+msgid "Default mount options for ntfs fs"
+msgstr "Προκαθορισμένες επιλογές προσάρτησης για το ntfs fs"
+
+#: ../gnome-mount.schemas.in.h:8
+msgid "Default mount options for ntfs-3g fs"
+msgstr "Προκαθορισμένες επιλογές προσάρτησης για το ntfs-3g fs"
+
+#: ../gnome-mount.schemas.in.h:9
+msgid "Default mount options for udf fs"
+msgstr "Προκαθορισμένες επιλογές προσάρτησης για το udf fs"
+
+#: ../gnome-mount.schemas.in.h:10
+msgid "Default mount options for vfat fs"
+msgstr "Προκαθορισμένες επιλογές προσάρτησης για το vfat fs"
+
+#: ../gnome-mount.schemas.in.h:11
+#, fuzzy
+msgid ""
+"The name of the file system driver to use by default when 'ntfs' is "
+"detected. This is useful for configuring the system to use the 'ntfs-3g' "
+"driver for all 'ntfs' file systems by default. User can still choose to use "
+"the 'ntfs' file system driver by overriding it per-volume or on the command "
+"line."
+msgstr ""
+"Το όνομα του οδηγού του συστήματος αρχείων που θα χρησιμοποιείται εξ ορισμού "
+"όταν ανιχνεύεται ntfs. Αυτό χρησιμεύει στην ρύθμιση του συστήματος ώστε να "
+"χρησιμοποιείται εξ ορισμού ο οδηγός 'ntfs-ng' για όλα τα συστήματα αρχείων "
+"ntfs. Ο χρήστης εξακολουθεί να μπορεί να επιλέξει να χρησιμοποιήσει τον "
+"οδηγό συστήματος αρχείων ntfs, αλλάζοντάς το για κάθε τόμο ή από την γραμμή "
+"εντολών."
+
+#: ../gnome-mount.schemas.in.h:12
+msgid "When 'ntfs' is detected, what file system driver to use by default"
+msgstr ""
+"Ποιος οδηγός συστήματος αρχείων θα χρησιμοποιείται εξ ορισμού όταν "
+"ανιχνεύεται ntfs"
+
+#: ../src/copy-paste/gnome-password-dialog.c:210
+msgid "_Username:"
+msgstr "Ό_νομα χρήστη:"
+
+#: ../src/copy-paste/gnome-password-dialog.c:213
+msgid "_Domain:"
+msgstr "Το_μέας:"
+
+#: ../src/copy-paste/gnome-password-dialog.c:216
+msgid "_Password:"
+msgstr "_Κωδικός:"
+
+#: ../src/copy-paste/gnome-password-dialog.c:219
+msgid "_New password:"
+msgstr "_Νέος κωδικός:"
+
+#: ../src/copy-paste/gnome-password-dialog.c:220
+msgid "Con_firm password:"
+msgstr "Επι_βεβαίωση κωδικού:"
+
+#: ../src/copy-paste/gnome-password-dialog.c:223
+msgid "Password quality:"
+msgstr "Ποιότητα κωδικού:"
+
+#: ../src/copy-paste/gnome-password-dialog.c:338
+msgid "Co_nnect"
+msgstr "Σύ_νδεση"
+
+#: ../src/copy-paste/gnome-password-dialog.c:371
+msgid "Connect _anonymously"
+msgstr "_Ανώνυμη σύνδεση"
+
+#: ../src/copy-paste/gnome-password-dialog.c:376
+msgid "Connect as u_ser:"
+msgstr "Σύνδεση ως χρή_στης:"
+
+#: ../src/copy-paste/gnome-password-dialog.c:438
+msgid "_Forget password immediately"
+msgstr "_Λησμόνηση του κωδικού αμέσως"
+
+#: ../src/copy-paste/gnome-password-dialog.c:444
+#, fuzzy
+msgid "_Remember password until you logout"
+msgstr "Απο_μνημόνευση κωδικού μόνο για αυτή τη συνεδρία"
+
+#: ../src/copy-paste/gnome-password-dialog.c:450
+msgid "_Remember forever"
+msgstr "_Απομνημόνευση για πάντα"
+
+#: ../src/gnome-mount.c:184
+msgid "Unable to mount media."
+msgstr "Είναι αδύνατη η προσάρτηση του μέσου."
+
+#: ../src/gnome-mount.c:187
+msgid "There is probably no media in the drive."
+msgstr "Πιθανότατα δεν υπάρχει μέσο στον οδηγό."
+
+#: ../src/gnome-mount.c:217
+msgid "Cannot eject volume"
+msgstr "Είναι αδύνατη η εξαγωγή του τόμου"
+
+#: ../src/gnome-mount.c:228
+#, c-format
+msgid "You are not privileged to eject the volume '%s'."
+msgstr "Δεν έχετε τα απαραίτητα δικαιώματα για να εξάγετε τον τόμο '%s'."
+
+#: ../src/gnome-mount.c:229
+msgid "You are not privileged to eject this volume."
+msgstr "Δεν έχετε τα απαραίτητα δικαιώματα για να εξάγετε αυτόν τον τόμο."
+
+#: ../src/gnome-mount.c:237
+#, c-format
+msgid "An application is preventing the volume '%s' from being ejected."
+msgstr "Κάποια εφαρμογή αποτρέπει την εξαγωγή του τόμου '%s'."
+
+#: ../src/gnome-mount.c:238
+msgid "An application is preventing the volume from being ejected."
+msgstr "Κάποια εφαρμογή αποτρέπει την εξαγωγή του τόμου."
+
+#: ../src/gnome-mount.c:247
+#, c-format
+msgid "Cannot eject the volume '%s'."
+msgstr "Είναι αδύνατη η εξαγωγή του τόμου '%s'."
+
+#: ../src/gnome-mount.c:248
+msgid "Cannot eject the volume."
+msgstr "Είναι αδύνατη η εξαγωγή του τόμου."
+
+#: ../src/gnome-mount.c:291
+msgid "Cannot unmount volume"
+msgstr "Είναι αδύνατη η αποπροσάρτηση του τόμου"
+
+#: ../src/gnome-mount.c:302
+#, c-format
+msgid "You are not privileged to unmount the volume '%s'."
+msgstr ""
+"Δεν έχετε τα απαραίτητα δικαιώματα για να κάνετε αποπροσάρτηση του τόμου '%"
+"s'."
+
+#: ../src/gnome-mount.c:303
+msgid "You are not privileged to unmount this volume."
+msgstr "Δεν έχετε τα απαραίτητα δικαιώματα για να κάνετε αποπροσάρτηση του τόμου."
+
+#: ../src/gnome-mount.c:312
+#, c-format
+msgid "An application is preventing the volume '%s' from being unmounted."
+msgstr "Κάποια εφαρμογή αποτρέπει την αποπροσάρτηση του τόμου '%s."
+
+#: ../src/gnome-mount.c:313
+msgid "An application is preventing the volume from being unmounted."
+msgstr "Κάποια εφαρμογή αποτρέπει την αποπροσάρτηση του τόμου."
+
+#: ../src/gnome-mount.c:320
+#, c-format
+msgid "The volume '%s' is not mounted."
+msgstr "Ο τόμος '%s' δεν έχει προσαρτηθεί."
+
+#: ../src/gnome-mount.c:321
+msgid "The volume is not mounted."
+msgstr "Ο τόμος δεν έχει προσαρτηθεί."
+
+#: ../src/gnome-mount.c:329
+#, c-format
+msgid "Cannot unmount the volume '%s'."
+msgstr "Είναι αδύνατη η αποπροσάρτηση του τόμου '%s'."
+
+#: ../src/gnome-mount.c:330
+msgid "Cannot unmount the volume."
+msgstr "Είναι αδύνατη η αποπροσάρτηση του τόμου."
+
+#: ../src/gnome-mount.c:338
+#, c-format
+msgid "The volume '%s' was probably mounted manually on the command line."
+msgstr "Ο τόμος '%s' έχει πιθανότατα προσαρτηθεί χειροκίνητα από την γραμμή εντολών."
+
+#: ../src/gnome-mount.c:339
+msgid "The volume was probably mounted manually on the command line."
+msgstr "Ο τόμος έχει πιθανότατα προσαρτηθεί χειροκίνητα από την γραμμή εντολών."
+
+#: ../src/gnome-mount.c:349 ../src/gnome-mount.c:503
+#, c-format
+msgid "Error <i>%s</i>."
+msgstr "Σφάλμα <i>%s</i>."
+
+#: ../src/gnome-mount.c:359 ../src/gnome-mount.c:515
+msgid "_Details"
+msgstr "_Λεπτομέρειες"
+
+#: ../src/gnome-mount.c:412
+msgid "Cannot mount volume."
+msgstr "Είναι αδύνατη η προσάρτηση του τόμου."
+
+#: ../src/gnome-mount.c:423
+#, c-format
+msgid "You are not privileged to mount the volume '%s'."
+msgstr "Δεν έχετε τα απαραίτητα δικαιώματα για την προσάρτηση του τόμου '%s'."
+
+#: ../src/gnome-mount.c:424
+msgid "You are not privileged to mount this volume."
+msgstr "Δεν έχετε τα απαραίτητα δικαιώματα για την προσάρτηση του τόμου."
+
+#: ../src/gnome-mount.c:431
+#, c-format
+msgid "Invalid mount option when attempting to mount the volume '%s'."
+msgstr "Μη έγκυρη επιλογή προσάρτησης κατά την προσπάθεια προσάρτησης του τόμου '%s'."
+
+#: ../src/gnome-mount.c:432
+msgid "Invalid mount option when attempting to mount the volume."
+msgstr "Μη έγκυρη επιλογή προσάρτησης κατά την προσπάθεια προσάρτησης του τόμου."
+
+#: ../src/gnome-mount.c:438
+#, c-format
+msgid ""
+"The volume '%s' uses the <i>%s</i> file system which is not supported by "
+"your system."
+msgstr ""
+"Ο τόμος '%s' χρησιμοποιεί το σύστημα αρχείων <i>%s</i>, το οποίο δεν "
+"υποστηρίζεται από το σύστημά σας."
+
+#: ../src/gnome-mount.c:439
+#, c-format
+msgid ""
+"The volume uses the <i>%s</i> file system which is not supported by your "
+"system."
+msgstr ""
+"Ο τόμος χρησιμοποιεί το σύστημα αρχείων <i>%s</i>, το οποίο δεν "
+"υποστηρίζεται από το σύστημά σας."
+
+#: ../src/gnome-mount.c:455
+#, c-format
+msgid "Unable to mount the volume '%s'."
+msgstr "Είναι αδύνατη η προσάρτηση του τόμου '%s'."
+
+#: ../src/gnome-mount.c:456
+msgid "Unable to mount the volume."
+msgstr "Είναι αδύνατη η προσάρτηση του τόμου."
+
+#: ../src/gnome-mount.c:471
+#, c-format
+msgid "Volume '%s' is already mounted."
+msgstr "Ο τόμος '%s' είναι ήδη προσαρτημένος."
+
+#: ../src/gnome-mount.c:472
+msgid "Volume is already mounted."
+msgstr "Ο τόμος είναι ήδη προσαρτημένος."
+
+#: ../src/gnome-mount.c:842
+#, fuzzy, c-format
+msgid "Mounted %s at \"%s\"\n"
+msgstr "Προσαρτήθηκε το %s στο \"%s\"\n"
+
+#: ../src/gnome-mount.c:1167 ../src/gnome-mount.c:1730
+#: ../src/gnome-mount.c:1950
+#, c-format
+msgid "Device %s is in /etc/fstab with mount point \"%s\"\n"
+msgstr "Η συσκευή %s υπάρχει στο /etc/fstab με σημείο προσάρτησης \"%s\"\n"
+
+#: ../src/gnome-mount.c:1212
+#, c-format
+msgid "Mounted %s at \"%s\" (using /etc/fstab)\n"
+msgstr "Προσαρτήθηκε το %s στο \"%s\" (χρησιμοποιώντας το /etc/fstab)\n"
+
+#: ../src/gnome-mount.c:1573
+msgid "Writing data to device"
+msgstr "Γίνεται εγγραφή δεδομένων στην συσκευή"
+
+#: ../src/gnome-mount.c:1574
+#, fuzzy, c-format
+msgid ""
+"There is data that needs to be written to the device %s before it can be "
+"removed. Please do not remove the media or disconnect the drive."
+msgstr ""
+"Υπάρχουν δεδομένα που χρειάζεται να εγγραφούν στην συσκευή %s προτού "
+"μπορέσει να αφαιρεθεί. Παρακαλώ μην αφαιρείτε το μέσο ή αποσυνδέετε τον "
+"οδηγό."
+
+#: ../src/gnome-mount.c:1616
+#, fuzzy
+msgid "Device is now safe to remove"
+msgstr "Η αφαίρεση της συσκευής είναι τώρα ασφαλής"
+
+#: ../src/gnome-mount.c:1617
+#, c-format
+msgid "The device %s is now safe to remove."
+msgstr "Η αφαίρεση της συσκευής %s είναι τώρα ασφαλής."
+
+#: ../src/gnome-mount.c:1768
+#, c-format
+msgid "Unmounted %s (using /etc/fstab)\n"
+msgstr "Αποπροσαρτήθηκε το %s (χρησιμοποιώντας το /etc/fstab)\n"
+
+#: ../src/gnome-mount.c:1850
+#, c-format
+msgid "Unmounted %s\n"
+msgstr "Αποπροσαρτήθηκε το %s\n"
+
+#: ../src/gnome-mount.c:1988
+#, fuzzy, c-format
+msgid "Ejected %s (using /etc/fstab).\n"
+msgstr "s ο"
+
+#: ../src/gnome-mount.c:2069
+#, fuzzy, c-format
+msgid "Ejected %s\n"
+msgstr "s ο"
+
+#: ../src/gnome-mount.c:2209
+#, fuzzy, c-format
+msgid "Enter password to unlock encrypted data for %s: "
+msgstr "Enter κωδικός για s "
+
+#: ../src/gnome-mount.c:2233
+#, fuzzy, c-format
+msgid "The storage device %s contains encrypted data. Enter a password to unlock."
+msgstr "s περιέχει Enter a κωδικός."
+
+#: ../src/gnome-mount.c:2235
+#, fuzzy
+msgid "Unlock Encrypted Data"
+msgstr "Ξεκλείδωμα Κρυπτογραφημένο Δεδομένα"
+
+#: ../src/gnome-mount.c:2336
+#, fuzzy, c-format
+msgid "Setup clear-text device for %s.\n"
+msgstr "Διαμόρφωση εκκαθάριση κείμενο για s ο"
+
+#: ../src/gnome-mount.c:2403
+#, fuzzy, c-format
+msgid "Teared down clear-text device for %s.\n"
+msgstr "κάτω εκκαθάριση κείμενο για s ο"
+
+#: ../src/gnome-mount.c:2450
+#, fuzzy, c-format
+msgid "Clear text device is %s. Mounting.\n"
+msgstr "Καθαρισμός κείμενο είναι s ο"
+
+#: ../src/gnome-mount.c:2789
+#, fuzzy, c-format
+msgid "X display not available - using text-based operation.\n"
+msgstr "X not διαθέσιμο κείμενο ο"
+
+#: ../src/gnome-mount.c:2870
+#, fuzzy, c-format
+msgid "Resolved device file %s -> %s\n"
+msgstr "αρχείο s s ο"
+
+#: ../src/gnome-mount.c:2884
+#, fuzzy, c-format
+msgid "Resolved pseudonym \"%s\" -> %s\n"
+msgstr "s s ο"
+
+#: ../src/gnome-mount.c:2887
+#, fuzzy, c-format
+msgid "Cannot resolve pseudonym \"%s\" to a volume\n"
+msgstr "s a ένταση ο"
+
+#: ../src/gnome-mount.c:2891
+#, fuzzy, c-format
+msgid "Use --hal-udi, --device or --pseudonym to specify volume\n"
+msgstr "ή ένταση ο"
+
+#: ../src/gnome-mount.c:2940
+#, fuzzy, c-format
+msgid "Drive %s does not contain media."
+msgstr "Οδηγός s not πολυμέσα."
+
+#: ../src/gnome-mount.c:2951
+#, fuzzy, c-format
+msgid "Given device '%s' is not a volume or a drive."
+msgstr "s είναι not a ένταση ή a."
+
+#: ../src/gnome-mount.c:2987
+#, fuzzy
+msgid "Cannot unmount and eject simultaneously"
+msgstr "και"
+
+#: ../src/gnome-mount.c:3052
+#, fuzzy, c-format
+msgid "Crypto volume '%s' is already setup with clear volume '%s'"
+msgstr "ένταση s είναι με εκκαθάριση ένταση s"
+
+#: ../src/gnome-mount.c:3078
+msgid "Bad crypto password"
+msgstr "Λάθος κωδικός κρυπτογράφησης"
+
+#: ../src/gnome-mount.c:3085
+msgid "Bailing out..."
+msgstr ""
+
+#: ../src/gnome-mount-properties.c:169 ../src/gnome-mount-properties.c:197
+msgid "Volume"
+msgstr ""
+
+#: ../src/gnome-mount-properties.c:210
+#, fuzzy
+msgid "Drive"
+msgstr "%s οδηγός"
+
+#: ../src/gnome-mount-properties.glade.h:1
+msgid "<b>Connection:</b>"
+msgstr "<b>Σύνδεση:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:2
+msgid "<b>External:</b>"
+msgstr "<b>Εξωτερικό:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:3
+msgid "<b>File System:</b>"
+msgstr "<b>Σύστημα αρχείων:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:4
+msgid "<b>Firmware:</b>"
+msgstr "<b>Υλικολογισμικό:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:5
+msgid "<b>Label:</b>"
+msgstr "<b>Ετικέτα:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:6
+msgid "<b>Media:</b>"
+msgstr "<b>Μέσο:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:7
+msgid "<b>Model:</b>"
+msgstr "<b>Μοντέλο:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:8
+msgid "<b>Mount Options:</b>"
+msgstr "<b>Επιλογές προσάρτησης:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:9
+msgid "<b>Mount Point:</b>"
+msgstr "<b>Σημείο προσάρτησης:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:10
+msgid "<b>Removable:</b>"
+msgstr "<b>Αφαιρούμενο:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:11
+msgid "<b>Serial:</b>"
+msgstr "<b>Σειριακός:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:12
+msgid "<b>Settings</b>"
+msgstr "<b>Ρυθμίσεις</b>"
+
+#: ../src/gnome-mount-properties.glade.h:13
+msgid "<b>Size:</b>"
+msgstr "<b>Μέγεθος:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:14
+msgid "<b>UUID:</b>"
+msgstr "<b>UUID:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:15
+msgid "<b>Vendor:</b>"
+msgstr "<b>Κατασκευαστής:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:16
+#, fuzzy
+msgid ""
+"<small><i>Changes in settings will not take effect until the\n"
+"volume is remounted.</i></small>"
+msgstr "<small><i> in not Εφέ μέχρι είναι</i></small>"
+
+#: ../src/gnome-mount-properties.glade.h:18
+#, fuzzy
+msgid ""
+"<small><i>Settings for a drive affects all volumes inserted in\n"
+"the drive. This can be overriden for individual \n"
+" volumes using the \"Volume\" tab.</i></small>"
+msgstr ""
+"<small><i> Ρυθμίσεις για a όλα in για\n"
+" Ένταση ήχου στηλοθέτης</i></small>"
+
+#: ../src/gnome-mount-properties-view.c:571
+#: ../src/gnome-mount-properties-view.c:923
+msgid "Removable Hard Disk"
+msgstr "Αφαιρούμενος σκληρός δίσκος"
+
+#: ../src/gnome-mount-properties-view.c:574
+#: ../src/gnome-mount-properties-view.c:926
+msgid "Hard Disk"
+msgstr "Σκληρός δίσκος"
+
+#: ../src/gnome-mount-properties-view.c:581
+#, fuzzy
+msgid "CD-ROM Disc"
+msgstr "Δίσκος CD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:585
+msgid "Blank CD-R Disc"
+msgstr "Κενός δίσκος CD-R"
+
+#: ../src/gnome-mount-properties-view.c:587
+#, fuzzy
+msgid "CD-R Disc"
+msgstr "Δίσκος CD-R"
+
+#: ../src/gnome-mount-properties-view.c:591
+msgid "Blank CD-RW Disc"
+msgstr "Κενός δίσκος CD-RW"
+
+#: ../src/gnome-mount-properties-view.c:593
+#, fuzzy
+msgid "CD-RW Disc"
+msgstr "Δίσκος CD-RW"
+
+#: ../src/gnome-mount-properties-view.c:596
+msgid "DVD-ROM Disc"
+msgstr "Δίσκος DVD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:600
+msgid "Blank DVD-RAM Disc"
+msgstr "Κενός δίσκος DVD-RAM"
+
+#: ../src/gnome-mount-properties-view.c:602
+#, fuzzy
+msgid "DVD-RAM Disc"
+msgstr "Δίσκος DVD-RAM"
+
+#: ../src/gnome-mount-properties-view.c:606
+msgid "Blank DVD-R Disc"
+msgstr "Κενός δίσκος DVD-R"
+
+#: ../src/gnome-mount-properties-view.c:608
+#, fuzzy
+msgid "DVD-R Disc"
+msgstr "Δίσκος DVD-R"
+
+#: ../src/gnome-mount-properties-view.c:612
+msgid "Blank DVD-RW Disc"
+msgstr "Κενός δίσκος DVD-RW"
+
+#: ../src/gnome-mount-properties-view.c:614
+#, fuzzy
+msgid "DVD-RW Disc"
+msgstr "Δίσκος DVD-RW"
+
+#: ../src/gnome-mount-properties-view.c:618
+msgid "Blank DVD+R Disc"
+msgstr "Κενός δίσκος DVD+R"
+
+#: ../src/gnome-mount-properties-view.c:620
+#, fuzzy
+msgid "DVD+R Disc"
+msgstr "Δίσκος DVD+R"
+
+#: ../src/gnome-mount-properties-view.c:624
+msgid "Blank DVD+RW Disc"
+msgstr "Κενός δίσκος DVD+RW"
+
+#: ../src/gnome-mount-properties-view.c:626
+msgid "DVD+RW Disc"
+msgstr "Δίσκος DVD+RW"
+
+#: ../src/gnome-mount-properties-view.c:630
+msgid "Blank DVD+R Dual Layer Disc"
+msgstr "Κενός δίσκος DVD+R διπλής στρώσης"
+
+#: ../src/gnome-mount-properties-view.c:632
+msgid "DVD+R Dual Layer Disc"
+msgstr "Δίσκος DVD+R διπλής στρώσης"
+
+#: ../src/gnome-mount-properties-view.c:636
+msgid "Blank BD-R Disc"
+msgstr "Κενός δίσκος BD-R"
+
+#: ../src/gnome-mount-properties-view.c:638
+msgid "BD-R Disc"
+msgstr "Δίσκος BD-R"
+
+#: ../src/gnome-mount-properties-view.c:642
+msgid "Blank BD-RE Disc"
+msgstr "Κενός δίσκος BD-RE"
+
+#: ../src/gnome-mount-properties-view.c:644
+msgid "BD-RE Disc"
+msgstr "Δίσκος BD-RE"
+
+#: ../src/gnome-mount-properties-view.c:647
+msgid "HD DVD-ROM Disc"
+msgstr "Δίσκος HD DVD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:651
+msgid "Blank HD DVD-R Disc"
+msgstr "Κενός δίσκος HD DVD-R"
+
+#: ../src/gnome-mount-properties-view.c:653
+msgid "HD DVD-R Disc"
+msgstr "Δίσκος HD DVD-R"
+
+#: ../src/gnome-mount-properties-view.c:657
+msgid "Blank HD DVD-RW Disc"
+msgstr "Κενός δίσκος HD DVD-RW"
+
+#: ../src/gnome-mount-properties-view.c:659
+msgid "HD DVD-RW Disc"
+msgstr "Δίσκος HD DVD-RW"
+
+#: ../src/gnome-mount-properties-view.c:665
+msgid "Audio Disc"
+msgstr "Δίσκος Audio"
+
+#: ../src/gnome-mount-properties-view.c:671
+msgid "Floppy Disk"
+msgstr "Δισκέτα"
+
+#: ../src/gnome-mount-properties-view.c:674
+msgid "Tape"
+msgstr "Tape"
+
+#: ../src/gnome-mount-properties-view.c:677
+#: ../src/gnome-mount-properties-view.c:977
+msgid "CompactFlash "
+msgstr "CompactFlash "
+
+#: ../src/gnome-mount-properties-view.c:680
+#: ../src/gnome-mount-properties-view.c:980
+msgid "MemoryStick"
+msgstr "MemoryStick"
+
+#: ../src/gnome-mount-properties-view.c:683
+#: ../src/gnome-mount-properties-view.c:983
+msgid "SmartMedia"
+msgstr "SmartMedia"
+
+#: ../src/gnome-mount-properties-view.c:686
+#: ../src/gnome-mount-properties-view.c:986
+msgid "SecureDigital / MultiMediaCard"
+msgstr "SecureDigital / MultiMediaCard"
+
+#: ../src/gnome-mount-properties-view.c:689
+#: ../src/gnome-mount-properties-view.c:989
+msgid "Digital Camera"
+msgstr "Ψηφιακή κάμερα"
+
+#: ../src/gnome-mount-properties-view.c:692
+#: ../src/gnome-mount-properties-view.c:992
+#, fuzzy
+msgid "Digital Audio Player"
+msgstr "Συσκευή αναπαραγωγής ήχου"
+
+#: ../src/gnome-mount-properties-view.c:695
+#: ../src/gnome-mount-properties-view.c:995
+msgid "Zip"
+msgstr "Zip"
+
+#: ../src/gnome-mount-properties-view.c:698
+#: ../src/gnome-mount-properties-view.c:998
+msgid "Jaz"
+msgstr "Jaz"
+
+#: ../src/gnome-mount-properties-view.c:701
+#: ../src/gnome-mount-properties-view.c:1001
+msgid "Flash Drive"
+msgstr "Οδηγός Flash"
+
+#: ../src/gnome-mount-properties-view.c:704
+#: ../src/gnome-mount-properties-view.c:1004
+msgid "Unknown Media"
+msgstr "Άγνωστο μέσο"
+
+#: ../src/gnome-mount-properties-view.c:768
+#: ../src/gnome-mount-properties-view.c:775
+msgid "<i>Unknown</i>"
+msgstr "<i>Άγνωστο</i>"
+
+#: ../src/gnome-mount-properties-view.c:780
+#: ../src/gnome-mount-properties-view.c:781
+#: ../src/gnome-mount-properties-view.c:782
+#, fuzzy
+msgid "<i>Not Mounted</i>"
+msgstr "<i>Δεν έχει προσαρτηθεί</i>"
+
+#: ../src/gnome-mount-properties-view.c:848
+msgid "ATA"
+msgstr "ATA"
+
+#: ../src/gnome-mount-properties-view.c:851
+msgid "SCSI"
+msgstr "SCSI"
+
+#: ../src/gnome-mount-properties-view.c:857
+msgid "USB"
+msgstr "USB"
+
+#: ../src/gnome-mount-properties-view.c:910
+msgid "Firewire/IEEE1394"
+msgstr "Firewire/IEEE1394"
+
+#: ../src/gnome-mount-properties-view.c:913
+msgid "CCW"
+msgstr "CCW"
+
+#: ../src/gnome-mount-properties-view.c:917
+msgid "Unknown Connection"
+msgstr "Άγνωστη σύνδεση"
+
+#: ../src/gnome-mount-properties-view.c:936
+msgid "CD-ROM"
+msgstr "CD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:938
+msgid "CD-R"
+msgstr "CD-R"
+
+#: ../src/gnome-mount-properties-view.c:940
+msgid "CD-RW"
+msgstr "CD-RW"
+
+#: ../src/gnome-mount-properties-view.c:944
+msgid "DVD-ROM"
+msgstr "DVD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:946
+msgid "DVD+R"
+msgstr "DVD+R"
+
+#: ../src/gnome-mount-properties-view.c:948
+msgid "DVD+RW"
+msgstr "DVD+RW"
+
+#: ../src/gnome-mount-properties-view.c:950
+msgid "DVD-R"
+msgstr "DVD-R"
+
+#: ../src/gnome-mount-properties-view.c:952
+msgid "DVD-RW"
+msgstr "DVD-RW"
+
+#: ../src/gnome-mount-properties-view.c:954
+msgid "DVD-RAM"
+msgstr "DVD-RAM"
+
+#: ../src/gnome-mount-properties-view.c:957
+msgid "DVD±R"
+msgstr "DVD±R"
+
+#: ../src/gnome-mount-properties-view.c:960
+msgid "DVD±RW"
+msgstr "DVD±RW"
+
+#: ../src/gnome-mount-properties-view.c:963
+#, c-format
+msgid "%s/%s Drive"
+msgstr "%s/%s οδηγός"
+
+#: ../src/gnome-mount-properties-view.c:965
+#, c-format
+msgid "%s Drive"
+msgstr "%s οδηγός"
+
+#: ../src/gnome-mount-properties-view.c:971
+msgid "Floppy Drive"
+msgstr "Οδηγός δισκέτας"
+
+#: ../src/gnome-mount-properties-view.c:974
+msgid "Tape Drive"
+msgstr "Οδηγός κασέτας"
+
+#: ../src/gnome-mount-properties-view.c:1010
+#, fuzzy
+msgid "Yes (ejectable)"
+msgstr "Ναι ()"
+
+#: ../src/gnome-mount-properties-view.c:1012
+#: ../src/gnome-mount-properties-view.c:1019
+msgid "Yes"
+msgstr "Ναι"
+
+#: ../src/gnome-mount-properties-view.c:1015
+#: ../src/gnome-mount-properties-view.c:1021
+msgid "No"
+msgstr "Όχι"
+

=== modified file 'po/en_GB.po'
--- po/en_GB.po	2007-11-20 16:11:23 +0000
+++ po/en_GB.po	2008-05-21 00:32:31 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: gnome-torrent\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-05-16 08:13+0100\n"
+"POT-Creation-Date: 2008-03-09 17:41+0000\n"
 "PO-Revision-Date: 2007-05-16 08:13-0000\n"
 "Last-Translator: David Lodge <dave@cirt.net>\n"
 "Language-Team: en_GB <en@li.org>\n"
@@ -17,24 +17,44 @@
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 
 #: ../gnome-mount.schemas.in.h:1
-msgid "A list of default mount options for volumes formatted with the iso9660 file system."
-msgstr "A list of default mount options for volumes formatted with the iso9660 file system."
+msgid ""
+"A list of default mount options for volumes formatted with the iso9660 file "
+"system."
+msgstr ""
+"A list of default mount options for volumes formatted with the iso9660 file "
+"system."
 
 #: ../gnome-mount.schemas.in.h:2
-msgid "A list of default mount options for volumes formatted with the ntfs file system using ntfs-3g."
-msgstr "A list of default mount options for volumes formatted with the ntfs file system using ntfs-3g."
+msgid ""
+"A list of default mount options for volumes formatted with the ntfs file "
+"system using ntfs-3g."
+msgstr ""
+"A list of default mount options for volumes formatted with the ntfs file "
+"system using ntfs-3g."
 
 #: ../gnome-mount.schemas.in.h:3
-msgid "A list of default mount options for volumes formatted with the ntfs file system."
-msgstr "A list of default mount options for volumes formatted with the ntfs file system."
+msgid ""
+"A list of default mount options for volumes formatted with the ntfs file "
+"system."
+msgstr ""
+"A list of default mount options for volumes formatted with the ntfs file "
+"system."
 
 #: ../gnome-mount.schemas.in.h:4
-msgid "A list of default mount options for volumes formatted with the udf file system."
-msgstr "A list of default mount options for volumes formatted with the udf file system."
+msgid ""
+"A list of default mount options for volumes formatted with the udf file "
+"system."
+msgstr ""
+"A list of default mount options for volumes formatted with the udf file "
+"system."
 
 #: ../gnome-mount.schemas.in.h:5
-msgid "A list of default mount options for volumes formatted with the vfat file system."
-msgstr "A list of default mount options for volumes formatted with the vfat file system."
+msgid ""
+"A list of default mount options for volumes formatted with the vfat file "
+"system."
+msgstr ""
+"A list of default mount options for volumes formatted with the vfat file "
+"system."
 
 #: ../gnome-mount.schemas.in.h:6
 msgid "Default mount options for iso9660 fs"
@@ -57,8 +77,18 @@
 msgstr "Default mount options for vfat fs"
 
 #: ../gnome-mount.schemas.in.h:11
-msgid "The name of the file system driver to use by default when 'ntfs' is detected. This is useful for configuring the system to use the 'ntfs-3g' driver for all 'ntfs' file systems by default. User can still choose to use the 'ntfs' file system driver by overriding it per-volume or on the command line."
-msgstr "The name of the file system driver to use by default when 'ntfs' is detected. This is useful for configuring the system to use the 'ntfs-3g' driver for all 'ntfs' file systems by default. User can still choose to use the 'ntfs' file system driver by overriding it per-volume or on the command line."
+msgid ""
+"The name of the file system driver to use by default when 'ntfs' is "
+"detected. This is useful for configuring the system to use the 'ntfs-3g' "
+"driver for all 'ntfs' file systems by default. User can still choose to use "
+"the 'ntfs' file system driver by overriding it per-volume or on the command "
+"line."
+msgstr ""
+"The name of the file system driver to use by default when 'ntfs' is "
+"detected. This is useful for configuring the system to use the 'ntfs-3g' "
+"driver for all 'ntfs' file systems by default. User can still choose to use "
+"the 'ntfs' file system driver by overriding it per-volume or on the command "
+"line."
 
 #: ../gnome-mount.schemas.in.h:12
 msgid "When 'ntfs' is detected, what file system driver to use by default"
@@ -112,290 +142,310 @@
 msgid "_Remember forever"
 msgstr "_Remember forever"
 
-#: ../src/gnome-mount.c:108
+#: ../src/gnome-mount.c:184
 msgid "Unable to mount media."
 msgstr "Unable to mount media."
 
-#: ../src/gnome-mount.c:111
+#: ../src/gnome-mount.c:187
 msgid "There is probably no media in the drive."
 msgstr "There is probably no media in the drive."
 
-#: ../src/gnome-mount.c:141
+#: ../src/gnome-mount.c:217
 msgid "Cannot eject volume"
 msgstr "Cannot eject volume"
 
-#: ../src/gnome-mount.c:152
+#: ../src/gnome-mount.c:228
 #, c-format
 msgid "You are not privileged to eject the volume '%s'."
 msgstr "You are not privileged to eject the volume '%s'."
 
-#: ../src/gnome-mount.c:153
+#: ../src/gnome-mount.c:229
 msgid "You are not privileged to eject this volume."
 msgstr "You are not privileged to eject this volume."
 
-#: ../src/gnome-mount.c:161
+#: ../src/gnome-mount.c:237
 #, c-format
 msgid "An application is preventing the volume '%s' from being ejected."
 msgstr "An application is preventing the volume '%s' from being ejected."
 
-#: ../src/gnome-mount.c:162
+#: ../src/gnome-mount.c:238
 msgid "An application is preventing the volume from being ejected."
 msgstr "An application is preventing the volume from being ejected."
 
-#: ../src/gnome-mount.c:171
+#: ../src/gnome-mount.c:247
 #, c-format
 msgid "Cannot eject the volume '%s'."
 msgstr "Cannot eject the volume '%s'."
 
-#: ../src/gnome-mount.c:172
+#: ../src/gnome-mount.c:248
 msgid "Cannot eject the volume."
 msgstr "Cannot eject the volume."
 
-#: ../src/gnome-mount.c:215
+#: ../src/gnome-mount.c:291
 msgid "Cannot unmount volume"
 msgstr "Cannot unmount volume"
 
-#: ../src/gnome-mount.c:226
+#: ../src/gnome-mount.c:302
 #, c-format
 msgid "You are not privileged to unmount the volume '%s'."
 msgstr "You are not privileged to unmount the volume '%s'."
 
-#: ../src/gnome-mount.c:227
+#: ../src/gnome-mount.c:303
 msgid "You are not privileged to unmount this volume."
 msgstr "You are not privileged to unmount this volume."
 
-#: ../src/gnome-mount.c:236
+#: ../src/gnome-mount.c:312
 #, c-format
 msgid "An application is preventing the volume '%s' from being unmounted."
 msgstr "An application is preventing the volume '%s' from being unmounted."
 
-#: ../src/gnome-mount.c:237
+#: ../src/gnome-mount.c:313
 msgid "An application is preventing the volume from being unmounted."
 msgstr "An application is preventing the volume from being unmounted."
 
-#: ../src/gnome-mount.c:244
+#: ../src/gnome-mount.c:320
 #, c-format
 msgid "The volume '%s' is not mounted."
 msgstr "The volume '%s' is not mounted."
 
-#: ../src/gnome-mount.c:245
+#: ../src/gnome-mount.c:321
 msgid "The volume is not mounted."
 msgstr "The volume is not mounted."
 
-#: ../src/gnome-mount.c:253
+#: ../src/gnome-mount.c:329
 #, c-format
 msgid "Cannot unmount the volume '%s'."
 msgstr "Cannot unmount the volume '%s'."
 
-#: ../src/gnome-mount.c:254
+#: ../src/gnome-mount.c:330
 msgid "Cannot unmount the volume."
 msgstr "Cannot unmount the volume."
 
-#: ../src/gnome-mount.c:262
+#: ../src/gnome-mount.c:338
 #, c-format
 msgid "The volume '%s' was probably mounted manually on the command line."
 msgstr "The volume '%s' was probably mounted manually on the command line."
 
-#: ../src/gnome-mount.c:263
+#: ../src/gnome-mount.c:339
 msgid "The volume was probably mounted manually on the command line."
 msgstr "The volume was probably mounted manually on the command line."
 
-#: ../src/gnome-mount.c:273
-#: ../src/gnome-mount.c:416
+#: ../src/gnome-mount.c:349 ../src/gnome-mount.c:503
 #, c-format
 msgid "Error <i>%s</i>."
 msgstr "Error <i>%s</i>."
 
-#: ../src/gnome-mount.c:283
-#: ../src/gnome-mount.c:428
+#: ../src/gnome-mount.c:359 ../src/gnome-mount.c:515
 msgid "_Details"
 msgstr "_Details"
 
-#: ../src/gnome-mount.c:336
+#: ../src/gnome-mount.c:412
 msgid "Cannot mount volume."
 msgstr "Cannot mount volume."
 
-#: ../src/gnome-mount.c:347
+#: ../src/gnome-mount.c:423
 #, c-format
 msgid "You are not privileged to mount the volume '%s'."
 msgstr "You are not privileged to mount the volume '%s'."
 
-#: ../src/gnome-mount.c:348
+#: ../src/gnome-mount.c:424
 msgid "You are not privileged to mount this volume."
 msgstr "You are not privileged to mount this volume."
 
-#: ../src/gnome-mount.c:355
+#: ../src/gnome-mount.c:431
 #, c-format
 msgid "Invalid mount option when attempting to mount the volume '%s'."
 msgstr "Invalid mount option when attempting to mount the volume '%s'."
 
-#: ../src/gnome-mount.c:356
+#: ../src/gnome-mount.c:432
 msgid "Invalid mount option when attempting to mount the volume."
 msgstr "Invalid mount option when attempting to mount the volume."
 
-#: ../src/gnome-mount.c:362
-#, c-format
-msgid "The volume '%s' uses the <i>%s</i> file system which is not supported by your system."
-msgstr "The volume '%s' uses the <i>%s</i> file system which is not supported by your system."
-
-#: ../src/gnome-mount.c:363
-#, c-format
-msgid "The volume uses the <i>%s</i> file system which is not supported by your system."
-msgstr "The volume uses the <i>%s</i> file system which is not supported by your system."
-
-#: ../src/gnome-mount.c:379
+#: ../src/gnome-mount.c:438
+#, c-format
+msgid ""
+"The volume '%s' uses the <i>%s</i> file system which is not supported by "
+"your system."
+msgstr ""
+"The volume '%s' uses the <i>%s</i> file system which is not supported by "
+"your system."
+
+#: ../src/gnome-mount.c:439
+#, c-format
+msgid ""
+"The volume uses the <i>%s</i> file system which is not supported by your "
+"system."
+msgstr ""
+"The volume uses the <i>%s</i> file system which is not supported by your "
+"system."
+
+#: ../src/gnome-mount.c:455
 #, c-format
 msgid "Unable to mount the volume '%s'."
 msgstr "Unable to mount the volume '%s'."
 
-#: ../src/gnome-mount.c:380
+#: ../src/gnome-mount.c:456
 msgid "Unable to mount the volume."
 msgstr "Unable to mount the volume."
 
-#: ../src/gnome-mount.c:395
+#: ../src/gnome-mount.c:471
 #, c-format
 msgid "Volume '%s' is already mounted."
 msgstr "Volume '%s' is already mounted."
 
-#: ../src/gnome-mount.c:396
+#: ../src/gnome-mount.c:472
 msgid "Volume is already mounted."
 msgstr "Volume is already mounted."
 
-#: ../src/gnome-mount.c:744
+#: ../src/gnome-mount.c:842
 #, c-format
 msgid "Mounted %s at \"%s\"\n"
 msgstr "Mounted %s at \"%s\"\n"
 
-#: ../src/gnome-mount.c:1068
-#: ../src/gnome-mount.c:1628
-#: ../src/gnome-mount.c:1833
+#: ../src/gnome-mount.c:1167 ../src/gnome-mount.c:1730
+#: ../src/gnome-mount.c:1950
 #, c-format
 msgid "Device %s is in /etc/fstab with mount point \"%s\"\n"
 msgstr "Device %s is in /etc/fstab with mount point \"%s\"\n"
 
-#: ../src/gnome-mount.c:1111
+#: ../src/gnome-mount.c:1212
 #, c-format
 msgid "Mounted %s at \"%s\" (using /etc/fstab)\n"
 msgstr "Mounted %s at \"%s\" (using /etc/fstab)\n"
 
-#: ../src/gnome-mount.c:1472
+#: ../src/gnome-mount.c:1573
 msgid "Writing data to device"
 msgstr "Writing data to device"
 
-#: ../src/gnome-mount.c:1473
+#: ../src/gnome-mount.c:1574
 #, c-format
-msgid "There is data that needs to be written to the device %s before it can be removed. Please do not remove the media or disconnect the drive."
-msgstr "There is data that needs to be written to the device %s before it can be removed. Please do not remove the media or disconnect the drive."
+msgid ""
+"There is data that needs to be written to the device %s before it can be "
+"removed. Please do not remove the media or disconnect the drive."
+msgstr ""
+"There is data that needs to be written to the device %s before it can be "
+"removed. Please do not remove the media or disconnect the drive."
 
-#: ../src/gnome-mount.c:1515
+#: ../src/gnome-mount.c:1616
 msgid "Device is now safe to remove"
 msgstr "Device is now safe to remove"
 
-#: ../src/gnome-mount.c:1516
+#: ../src/gnome-mount.c:1617
 #, c-format
 msgid "The device %s is now safe to remove."
 msgstr "The device %s is now safe to remove."
 
-#: ../src/gnome-mount.c:1664
+#: ../src/gnome-mount.c:1768
 #, c-format
 msgid "Unmounted %s (using /etc/fstab)\n"
 msgstr "Unmounted %s (using /etc/fstab)\n"
 
-#: ../src/gnome-mount.c:1734
+#: ../src/gnome-mount.c:1850
 #, c-format
 msgid "Unmounted %s\n"
 msgstr "Unmounted %s\n"
 
-#: ../src/gnome-mount.c:1869
+#: ../src/gnome-mount.c:1988
 #, c-format
 msgid "Ejected %s (using /etc/fstab).\n"
 msgstr "Ejected %s (using /etc/fstab).\n"
 
-#: ../src/gnome-mount.c:1938
+#: ../src/gnome-mount.c:2069
 #, c-format
 msgid "Ejected %s\n"
 msgstr "Ejected %s\n"
 
-#: ../src/gnome-mount.c:2078
+#: ../src/gnome-mount.c:2209
 #, c-format
 msgid "Enter password to unlock encrypted data for %s: "
 msgstr "Enter password to unlock encrypted data for %s: "
 
-#: ../src/gnome-mount.c:2101
+#: ../src/gnome-mount.c:2233
 #, c-format
-msgid "The storage device %s contains encrypted data. Enter a password to unlock."
-msgstr "The storage device %s contains encrypted data. Enter a password to unlock."
+msgid ""
+"The storage device %s contains encrypted data. Enter a password to unlock."
+msgstr ""
+"The storage device %s contains encrypted data. Enter a password to unlock."
 
-#: ../src/gnome-mount.c:2103
+#: ../src/gnome-mount.c:2235
 msgid "Unlock Encrypted Data"
 msgstr "Unlock Encrypted Data"
 
-#: ../src/gnome-mount.c:2202
+#: ../src/gnome-mount.c:2336
 #, c-format
 msgid "Setup clear-text device for %s.\n"
 msgstr "Setup clear-text device for %s.\n"
 
-#: ../src/gnome-mount.c:2268
+#: ../src/gnome-mount.c:2403
 #, c-format
 msgid "Teared down clear-text device for %s.\n"
 msgstr "Teared down clear-text device for %s.\n"
 
-#: ../src/gnome-mount.c:2314
+#: ../src/gnome-mount.c:2450
 #, c-format
 msgid "Clear text device is %s. Mounting.\n"
 msgstr "Clear text device is %s. Mounting.\n"
 
-#: ../src/gnome-mount.c:2650
+#: ../src/gnome-mount.c:2789
+#, c-format
 msgid "X display not available - using text-based operation.\n"
 msgstr "X display not available - using text-based operation.\n"
 
-#: ../src/gnome-mount.c:2731
+#: ../src/gnome-mount.c:2870
 #, c-format
 msgid "Resolved device file %s -> %s\n"
 msgstr "Resolved device file %s -> %s\n"
 
-#: ../src/gnome-mount.c:2745
+#: ../src/gnome-mount.c:2884
 #, c-format
 msgid "Resolved pseudonym \"%s\" -> %s\n"
 msgstr "Resolved pseudonym \"%s\" -> %s\n"
 
-#: ../src/gnome-mount.c:2747
+#: ../src/gnome-mount.c:2887
 #, c-format
 msgid "Cannot resolve pseudonym \"%s\" to a volume\n"
 msgstr "Cannot resolve pseudonym \"%s\" to a volume\n"
 
-#: ../src/gnome-mount.c:2751
+#: ../src/gnome-mount.c:2891
+#, c-format
 msgid "Use --hal-udi, --device or --pseudonym to specify volume\n"
 msgstr "Use --hal-udi, --device or --pseudonym to specify volume\n"
 
-#: ../src/gnome-mount.c:2799
+#: ../src/gnome-mount.c:2940
 #, c-format
 msgid "Drive %s does not contain media."
 msgstr "Drive %s does not contain media."
 
-#. Silently fail
-#: ../src/gnome-mount.c:2809
+#: ../src/gnome-mount.c:2951
 #, c-format
 msgid "Given device '%s' is not a volume or a drive."
 msgstr "Given device '%s' is not a volume or a drive."
 
-#: ../src/gnome-mount.c:2844
+#: ../src/gnome-mount.c:2987
 msgid "Cannot unmount and eject simultaneously"
 msgstr "Cannot unmount and eject simultaneously"
 
-#: ../src/gnome-mount.c:2908
+#: ../src/gnome-mount.c:3052
 #, c-format
 msgid "Crypto volume '%s' is already setup with clear volume '%s'"
 msgstr "Crypto volume '%s' is already setup with clear volume '%s'"
 
-#: ../src/gnome-mount.c:2933
+#: ../src/gnome-mount.c:3078
 msgid "Bad crypto password"
 msgstr "Bad crypto password"
 
-#: ../src/gnome-mount.c:2939
+#: ../src/gnome-mount.c:3085
 msgid "Bailing out..."
 msgstr "Bailing out..."
 
+#: ../src/gnome-mount-properties.c:169 ../src/gnome-mount-properties.c:197
+msgid "Volume"
+msgstr "Volume"
+
+#: ../src/gnome-mount-properties.c:210
+msgid "Drive"
+msgstr "Drive"
+
 #: ../src/gnome-mount-properties.glade.h:1
 msgid "<b>Connection:</b>"
 msgstr "<b>Connection:</b>"
@@ -474,297 +524,296 @@
 "the drive. This can be overriden for individual \n"
 " volumes using the \"Volume\" tab.</i></small>"
 
-#: ../src/gnome-mount-properties-view.c:570
-#: ../src/gnome-mount-properties-view.c:922
+#: ../src/gnome-mount-properties-view.c:571
+#: ../src/gnome-mount-properties-view.c:923
 msgid "Removable Hard Disk"
 msgstr "Removable Hard Disk"
 
-#: ../src/gnome-mount-properties-view.c:573
-#: ../src/gnome-mount-properties-view.c:925
+#: ../src/gnome-mount-properties-view.c:574
+#: ../src/gnome-mount-properties-view.c:926
 msgid "Hard Disk"
 msgstr "Hard Disk"
 
-#: ../src/gnome-mount-properties-view.c:580
+#: ../src/gnome-mount-properties-view.c:581
 msgid "CD-ROM Disc"
 msgstr "CD-ROM Disc"
 
-#: ../src/gnome-mount-properties-view.c:584
+#: ../src/gnome-mount-properties-view.c:585
 msgid "Blank CD-R Disc"
 msgstr "Blank CD-R Disc"
 
-#: ../src/gnome-mount-properties-view.c:586
+#: ../src/gnome-mount-properties-view.c:587
 msgid "CD-R Disc"
 msgstr "CD-R Disc"
 
-#: ../src/gnome-mount-properties-view.c:590
+#: ../src/gnome-mount-properties-view.c:591
 msgid "Blank CD-RW Disc"
 msgstr "Blank CD-RW Disc"
 
-#: ../src/gnome-mount-properties-view.c:592
+#: ../src/gnome-mount-properties-view.c:593
 msgid "CD-RW Disc"
 msgstr "CD-RW Disc"
 
-#: ../src/gnome-mount-properties-view.c:595
+#: ../src/gnome-mount-properties-view.c:596
 msgid "DVD-ROM Disc"
 msgstr "DVD-ROM Disc"
 
-#: ../src/gnome-mount-properties-view.c:599
+#: ../src/gnome-mount-properties-view.c:600
 msgid "Blank DVD-RAM Disc"
 msgstr "Blank DVD-RAM Disc"
 
-#: ../src/gnome-mount-properties-view.c:601
+#: ../src/gnome-mount-properties-view.c:602
 msgid "DVD-RAM Disc"
 msgstr "DVD-RAM Disc"
 
-#: ../src/gnome-mount-properties-view.c:605
+#: ../src/gnome-mount-properties-view.c:606
 msgid "Blank DVD-R Disc"
 msgstr "Blank DVD-R Disc"
 
-#: ../src/gnome-mount-properties-view.c:607
+#: ../src/gnome-mount-properties-view.c:608
 msgid "DVD-R Disc"
 msgstr "DVD-R Disc"
 
-#: ../src/gnome-mount-properties-view.c:611
+#: ../src/gnome-mount-properties-view.c:612
 msgid "Blank DVD-RW Disc"
 msgstr "Blank DVD-RW Disc"
 
-#: ../src/gnome-mount-properties-view.c:613
+#: ../src/gnome-mount-properties-view.c:614
 msgid "DVD-RW Disc"
 msgstr "DVD-RW Disc"
 
-#: ../src/gnome-mount-properties-view.c:617
+#: ../src/gnome-mount-properties-view.c:618
 msgid "Blank DVD+R Disc"
 msgstr "Blank DVD+R Disc"
 
-#: ../src/gnome-mount-properties-view.c:619
+#: ../src/gnome-mount-properties-view.c:620
 msgid "DVD+R Disc"
 msgstr "DVD+R Disc"
 
-#: ../src/gnome-mount-properties-view.c:623
+#: ../src/gnome-mount-properties-view.c:624
 msgid "Blank DVD+RW Disc"
 msgstr "Blank DVD+RW Disc"
 
-#: ../src/gnome-mount-properties-view.c:625
+#: ../src/gnome-mount-properties-view.c:626
 msgid "DVD+RW Disc"
 msgstr "DVD+RW Disc"
 
-#: ../src/gnome-mount-properties-view.c:629
+#: ../src/gnome-mount-properties-view.c:630
 msgid "Blank DVD+R Dual Layer Disc"
 msgstr "Blank DVD+R Dual Layer Disc"
 
-#: ../src/gnome-mount-properties-view.c:631
+#: ../src/gnome-mount-properties-view.c:632
 msgid "DVD+R Dual Layer Disc"
 msgstr "DVD+R Dual Layer Disc"
 
-#: ../src/gnome-mount-properties-view.c:635
+#: ../src/gnome-mount-properties-view.c:636
 msgid "Blank BD-R Disc"
 msgstr "Blank BD-R Disc"
 
-#: ../src/gnome-mount-properties-view.c:637
+#: ../src/gnome-mount-properties-view.c:638
 msgid "BD-R Disc"
 msgstr "BD-R Disc"
 
-#: ../src/gnome-mount-properties-view.c:641
+#: ../src/gnome-mount-properties-view.c:642
 msgid "Blank BD-RE Disc"
 msgstr "Blank BD-RE Disc"
 
-#: ../src/gnome-mount-properties-view.c:643
+#: ../src/gnome-mount-properties-view.c:644
 msgid "BD-RE Disc"
 msgstr "BD-RE Disc"
 
-#: ../src/gnome-mount-properties-view.c:646
+#: ../src/gnome-mount-properties-view.c:647
 msgid "HD DVD-ROM Disc"
 msgstr "HD DVD-ROM Disc"
 
-#: ../src/gnome-mount-properties-view.c:650
+#: ../src/gnome-mount-properties-view.c:651
 msgid "Blank HD DVD-R Disc"
 msgstr "Blank HD DVD-R Disc"
 
-#: ../src/gnome-mount-properties-view.c:652
+#: ../src/gnome-mount-properties-view.c:653
 msgid "HD DVD-R Disc"
 msgstr "HD DVD-R Disc"
 
-#: ../src/gnome-mount-properties-view.c:656
+#: ../src/gnome-mount-properties-view.c:657
 msgid "Blank HD DVD-RW Disc"
 msgstr "Blank HD DVD-RW Disc"
 
-#: ../src/gnome-mount-properties-view.c:658
+#: ../src/gnome-mount-properties-view.c:659
 msgid "HD DVD-RW Disc"
 msgstr "HD DVD-RW Disc"
 
-#: ../src/gnome-mount-properties-view.c:664
+#: ../src/gnome-mount-properties-view.c:665
 msgid "Audio Disc"
 msgstr "Audio Disc"
 
-#: ../src/gnome-mount-properties-view.c:670
+#: ../src/gnome-mount-properties-view.c:671
 msgid "Floppy Disk"
 msgstr "Floppy Disk"
 
-#: ../src/gnome-mount-properties-view.c:673
+#: ../src/gnome-mount-properties-view.c:674
 msgid "Tape"
 msgstr "Tape"
 
-#: ../src/gnome-mount-properties-view.c:676
-#: ../src/gnome-mount-properties-view.c:976
+#: ../src/gnome-mount-properties-view.c:677
+#: ../src/gnome-mount-properties-view.c:977
 msgid "CompactFlash "
 msgstr "CompactFlash "
 
-#: ../src/gnome-mount-properties-view.c:679
-#: ../src/gnome-mount-properties-view.c:979
+#: ../src/gnome-mount-properties-view.c:680
+#: ../src/gnome-mount-properties-view.c:980
 msgid "MemoryStick"
 msgstr "MemoryStick"
 
-#: ../src/gnome-mount-properties-view.c:682
-#: ../src/gnome-mount-properties-view.c:982
+#: ../src/gnome-mount-properties-view.c:683
+#: ../src/gnome-mount-properties-view.c:983
 msgid "SmartMedia"
 msgstr "SmartMedia"
 
-#: ../src/gnome-mount-properties-view.c:685
-#: ../src/gnome-mount-properties-view.c:985
+#: ../src/gnome-mount-properties-view.c:686
+#: ../src/gnome-mount-properties-view.c:986
 msgid "SecureDigital / MultiMediaCard"
 msgstr "SecureDigital / MultiMediaCard"
 
-#: ../src/gnome-mount-properties-view.c:688
-#: ../src/gnome-mount-properties-view.c:988
+#: ../src/gnome-mount-properties-view.c:689
+#: ../src/gnome-mount-properties-view.c:989
 msgid "Digital Camera"
 msgstr "Digital Camera"
 
-#: ../src/gnome-mount-properties-view.c:691
-#: ../src/gnome-mount-properties-view.c:991
+#: ../src/gnome-mount-properties-view.c:692
+#: ../src/gnome-mount-properties-view.c:992
 msgid "Digital Audio Player"
 msgstr "Digital Audio Player"
 
-#: ../src/gnome-mount-properties-view.c:694
-#: ../src/gnome-mount-properties-view.c:994
+#: ../src/gnome-mount-properties-view.c:695
+#: ../src/gnome-mount-properties-view.c:995
 msgid "Zip"
 msgstr "Zip"
 
-#: ../src/gnome-mount-properties-view.c:697
-#: ../src/gnome-mount-properties-view.c:997
+#: ../src/gnome-mount-properties-view.c:698
+#: ../src/gnome-mount-properties-view.c:998
 msgid "Jaz"
 msgstr "Jaz"
 
-#: ../src/gnome-mount-properties-view.c:700
-#: ../src/gnome-mount-properties-view.c:1000
+#: ../src/gnome-mount-properties-view.c:701
+#: ../src/gnome-mount-properties-view.c:1001
 msgid "Flash Drive"
 msgstr "Flash Drive"
 
-#: ../src/gnome-mount-properties-view.c:703
-#: ../src/gnome-mount-properties-view.c:1003
+#: ../src/gnome-mount-properties-view.c:704
+#: ../src/gnome-mount-properties-view.c:1004
 msgid "Unknown Media"
 msgstr "Unknown Media"
 
-#: ../src/gnome-mount-properties-view.c:767
-#: ../src/gnome-mount-properties-view.c:774
+#: ../src/gnome-mount-properties-view.c:768
+#: ../src/gnome-mount-properties-view.c:775
 msgid "<i>Unknown</i>"
 msgstr "<i>Unknown</i>"
 
-#: ../src/gnome-mount-properties-view.c:779
 #: ../src/gnome-mount-properties-view.c:780
 #: ../src/gnome-mount-properties-view.c:781
+#: ../src/gnome-mount-properties-view.c:782
 msgid "<i>Not Mounted</i>"
 msgstr "<i>Not Mounted</i>"
 
-#: ../src/gnome-mount-properties-view.c:847
+#: ../src/gnome-mount-properties-view.c:848
 msgid "ATA"
 msgstr "ATA"
 
-#: ../src/gnome-mount-properties-view.c:850
+#: ../src/gnome-mount-properties-view.c:851
 msgid "SCSI"
 msgstr "SCSI"
 
-#: ../src/gnome-mount-properties-view.c:856
+#: ../src/gnome-mount-properties-view.c:857
 msgid "USB"
 msgstr "USB"
 
-#: ../src/gnome-mount-properties-view.c:909
+#: ../src/gnome-mount-properties-view.c:910
 msgid "Firewire/IEEE1394"
 msgstr "Firewire/IEEE1394"
 
-#: ../src/gnome-mount-properties-view.c:912
+#: ../src/gnome-mount-properties-view.c:913
 msgid "CCW"
 msgstr "CCW"
 
-#: ../src/gnome-mount-properties-view.c:916
+#: ../src/gnome-mount-properties-view.c:917
 msgid "Unknown Connection"
 msgstr "Unknown Connection"
 
-#: ../src/gnome-mount-properties-view.c:935
+#: ../src/gnome-mount-properties-view.c:936
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:937
+#: ../src/gnome-mount-properties-view.c:938
 msgid "CD-R"
 msgstr "CD-R"
 
-#: ../src/gnome-mount-properties-view.c:939
+#: ../src/gnome-mount-properties-view.c:940
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: ../src/gnome-mount-properties-view.c:943
+#: ../src/gnome-mount-properties-view.c:944
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:945
+#: ../src/gnome-mount-properties-view.c:946
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: ../src/gnome-mount-properties-view.c:947
+#: ../src/gnome-mount-properties-view.c:948
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: ../src/gnome-mount-properties-view.c:949
+#: ../src/gnome-mount-properties-view.c:950
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: ../src/gnome-mount-properties-view.c:951
+#: ../src/gnome-mount-properties-view.c:952
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: ../src/gnome-mount-properties-view.c:953
+#: ../src/gnome-mount-properties-view.c:954
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: ../src/gnome-mount-properties-view.c:956
+#: ../src/gnome-mount-properties-view.c:957
 msgid "DVD±R"
 msgstr "DVD±R"
 
-#: ../src/gnome-mount-properties-view.c:959
+#: ../src/gnome-mount-properties-view.c:960
 msgid "DVD±RW"
 msgstr "DVD±RW"
 
-#: ../src/gnome-mount-properties-view.c:962
+#: ../src/gnome-mount-properties-view.c:963
 #, c-format
 msgid "%s/%s Drive"
 msgstr "%s/%s Drive"
 
-#: ../src/gnome-mount-properties-view.c:964
+#: ../src/gnome-mount-properties-view.c:965
 #, c-format
 msgid "%s Drive"
 msgstr "%s Drive"
 
-#: ../src/gnome-mount-properties-view.c:970
+#: ../src/gnome-mount-properties-view.c:971
 msgid "Floppy Drive"
 msgstr "Floppy Drive"
 
-#: ../src/gnome-mount-properties-view.c:973
+#: ../src/gnome-mount-properties-view.c:974
 msgid "Tape Drive"
 msgstr "Tape Drive"
 
-#: ../src/gnome-mount-properties-view.c:1009
+#: ../src/gnome-mount-properties-view.c:1010
 msgid "Yes (ejectable)"
 msgstr "Yes (ejectable)"
 
-#: ../src/gnome-mount-properties-view.c:1011
-#: ../src/gnome-mount-properties-view.c:1018
+#: ../src/gnome-mount-properties-view.c:1012
+#: ../src/gnome-mount-properties-view.c:1019
 msgid "Yes"
 msgstr "Yes"
 
-#: ../src/gnome-mount-properties-view.c:1014
-#: ../src/gnome-mount-properties-view.c:1020
+#: ../src/gnome-mount-properties-view.c:1015
+#: ../src/gnome-mount-properties-view.c:1021
 msgid "No"
 msgstr "No"
 
 #~ msgid "Save password in _keyring"
 #~ msgstr "Save password in _keyring"
-

=== modified file 'po/es.po'
--- po/es.po	2007-11-20 16:11:23 +0000
+++ po/es.po	2008-05-21 00:32:31 +0000
@@ -1,17 +1,18 @@
+# translation of gnome-mount.HEAD.po to Español
 # translation of gnome-mount to Spanish
 # This file is distributed under the same license as the PACKAGE package.
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
 #
 # Francisco Javier F. Serrador <serrador@cvs.gnome.org>, 2006.
-# Jorge González <jorgegonz@svn.gnome.org>, 2007.
+# Jorge González <jorgegonz@svn.gnome.org>, 2007, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: gnome-mount.HEAD.es\n"
+"Project-Id-Version: gnome-mount.HEAD\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-04-19 03:48+0100\n"
-"PO-Revision-Date: 2007-05-05 17:48+0200\n"
+"POT-Creation-Date: 2008-04-07 18:01+0100\n"
+"PO-Revision-Date: 2008-04-07 22:32+0200\n"
 "Last-Translator: Jorge González <jorgegonz@svn.gnome.org>\n"
-"Language-Team: Spanish <traductores@es.gnome.org>\n"
+"Language-Team: Español <gnome-es-list@gnome.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -30,7 +31,9 @@
 msgid ""
 "A list of default mount options for volumes formatted with the ntfs file "
 "system using ntfs-3g."
-msgstr "Una lista de opciones de montaje predeterminadas para volúmenes formateados con el sistema de archivos ntfs usando ntfs-3g."
+msgstr ""
+"Una lista de opciones de montaje predeterminadas para volúmenes formateados "
+"con el sistema de archivos ntfs usando ntfs-3g."
 
 #: ../gnome-mount.schemas.in.h:3
 msgid ""
@@ -83,11 +86,19 @@
 "driver for all 'ntfs' file systems by default. User can still choose to use "
 "the 'ntfs' file system driver by overriding it per-volume or on the command "
 "line."
-msgstr "El nombre del controlador para el sistema de archivos a usar de forma predeterminada cuando se detecta «ntfs». Esto es útil para configurar el sistema para usar «ntfs-3g» para todos los sistemas de archivos «ntfs» de forma predeterminada. El usuario todavía podrá elegir usar el controlador del sistema de archivos «ntfs» sobreescribiéndolo por volumen o en la línea de comandos."
+msgstr ""
+"El nombre del controlador para el sistema de archivos a usar de forma "
+"predeterminada cuando se detecta «ntfs». Esto es útil para configurar el "
+"sistema para usar «ntfs-3g» para todos los sistemas de archivos «ntfs» de "
+"forma predeterminada. El usuario todavía podrá elegir usar el controlador "
+"del sistema de archivos «ntfs» sobreescribiéndolo por volumen o en la línea "
+"de comandos."
 
 #: ../gnome-mount.schemas.in.h:12
 msgid "When 'ntfs' is detected, what file system driver to use by default"
-msgstr "Qué controlador usar de forma predeterminada para el sistema de archivos cuando se detecta «ntfs»"
+msgstr ""
+"Qué controlador usar de forma predeterminada para el sistema de archivos "
+"cuando se detecta «ntfs»"
 
 #: ../src/copy-paste/gnome-password-dialog.c:210
 msgid "_Username:"
@@ -137,126 +148,126 @@
 msgid "_Remember forever"
 msgstr "_Recordar para siempre"
 
-#: ../src/gnome-mount.c:108
+#: ../src/gnome-mount.c:184
 msgid "Unable to mount media."
-msgstr "No es posible montar el medio."
+msgstr "No es posible montar el soporte."
 
-#: ../src/gnome-mount.c:111
+#: ../src/gnome-mount.c:187
 msgid "There is probably no media in the drive."
-msgstr "Probablemente no hay ningún medio en la unidad."
+msgstr "Probablemente no hay ningún soporte en la unidad."
 
-#: ../src/gnome-mount.c:141
+#: ../src/gnome-mount.c:217
 msgid "Cannot eject volume"
 msgstr "No se puede expulsar el volumen"
 
-#: ../src/gnome-mount.c:152
+#: ../src/gnome-mount.c:228
 #, c-format
 msgid "You are not privileged to eject the volume '%s'."
 msgstr "No tiene los privilegios para expulsar el volumen «%s»."
 
-#: ../src/gnome-mount.c:153
+#: ../src/gnome-mount.c:229
 msgid "You are not privileged to eject this volume."
 msgstr "No tiene los privilegios para expulsar este volumen."
 
-#: ../src/gnome-mount.c:161
+#: ../src/gnome-mount.c:237
 #, c-format
 msgid "An application is preventing the volume '%s' from being ejected."
 msgstr "Una aplicación está impidiendo la expulsión del volumen «%s»."
 
-#: ../src/gnome-mount.c:162
+#: ../src/gnome-mount.c:238
 msgid "An application is preventing the volume from being ejected."
 msgstr "Una aplicación está impidiendo la expulsión del volumen."
 
-#: ../src/gnome-mount.c:171
+#: ../src/gnome-mount.c:247
 #, c-format
 msgid "Cannot eject the volume '%s'."
-msgstr "No se puede expulsar el volumen «%s»"
+msgstr "No se puede expulsar el volumen «%s»."
 
-#: ../src/gnome-mount.c:172
+#: ../src/gnome-mount.c:248
 msgid "Cannot eject the volume."
 msgstr "No se puede expulsar el volumen."
 
-#: ../src/gnome-mount.c:215
+#: ../src/gnome-mount.c:291
 msgid "Cannot unmount volume"
 msgstr "No se puede desmontar el volumen"
 
-#: ../src/gnome-mount.c:226
+#: ../src/gnome-mount.c:302
 #, c-format
 msgid "You are not privileged to unmount the volume '%s'."
 msgstr "No tiene privilegios para desmontar el volumen «%s»."
 
-#: ../src/gnome-mount.c:227
+#: ../src/gnome-mount.c:303
 msgid "You are not privileged to unmount this volume."
 msgstr "No tiene privilegios para desmontar este volumen."
 
-#: ../src/gnome-mount.c:236
+#: ../src/gnome-mount.c:312
 #, c-format
 msgid "An application is preventing the volume '%s' from being unmounted."
 msgstr "Una aplicación está impidiendo desmontar el volumen «%s»."
 
-#: ../src/gnome-mount.c:237
+#: ../src/gnome-mount.c:313
 msgid "An application is preventing the volume from being unmounted."
 msgstr "Una aplicación está impidiendo desmontar el volumen."
 
-#: ../src/gnome-mount.c:244
+#: ../src/gnome-mount.c:320
 #, c-format
 msgid "The volume '%s' is not mounted."
 msgstr "El volumen «%s» no está montado."
 
-#: ../src/gnome-mount.c:245
+#: ../src/gnome-mount.c:321
 msgid "The volume is not mounted."
 msgstr "El volumen no está montado."
 
-#: ../src/gnome-mount.c:253
+#: ../src/gnome-mount.c:329
 #, c-format
 msgid "Cannot unmount the volume '%s'."
 msgstr "No se puede desmontar el volumen «%s»."
 
-#: ../src/gnome-mount.c:254
+#: ../src/gnome-mount.c:330
 msgid "Cannot unmount the volume."
 msgstr "No se puede desmontar el volumen."
 
-#: ../src/gnome-mount.c:262
+#: ../src/gnome-mount.c:338
 #, c-format
 msgid "The volume '%s' was probably mounted manually on the command line."
 msgstr "El volumen «%s» se montó probablemente en la línea de comandos."
 
-#: ../src/gnome-mount.c:263
+#: ../src/gnome-mount.c:339
 msgid "The volume was probably mounted manually on the command line."
 msgstr "El volumen fue montado probablemente manualmente en la línea de comandos."
 
-#: ../src/gnome-mount.c:273 ../src/gnome-mount.c:416
+#: ../src/gnome-mount.c:349 ../src/gnome-mount.c:503
 #, c-format
 msgid "Error <i>%s</i>."
 msgstr "Error <i>%s</i>."
 
-#: ../src/gnome-mount.c:283 ../src/gnome-mount.c:428
+#: ../src/gnome-mount.c:359 ../src/gnome-mount.c:515
 msgid "_Details"
 msgstr "_Detalles"
 
-#: ../src/gnome-mount.c:336
+#: ../src/gnome-mount.c:412
 msgid "Cannot mount volume."
 msgstr "No se puede montar el volumen."
 
-#: ../src/gnome-mount.c:347
+#: ../src/gnome-mount.c:423
 #, c-format
 msgid "You are not privileged to mount the volume '%s'."
 msgstr "No tiene privilegios para montar el volumen «%s»."
 
-#: ../src/gnome-mount.c:348
+#: ../src/gnome-mount.c:424
 msgid "You are not privileged to mount this volume."
 msgstr "No tiene privilegios para montar este volumen."
 
-#: ../src/gnome-mount.c:355
+#: ../src/gnome-mount.c:431
 #, c-format
 msgid "Invalid mount option when attempting to mount the volume '%s'."
 msgstr "Opción de montaje inválida al intentar montar el volumen «%s»."
 
-#: ../src/gnome-mount.c:356
+#: ../src/gnome-mount.c:432
 msgid "Invalid mount option when attempting to mount the volume."
 msgstr "Opción de montaje inválida al intentar montar el volumen."
 
-#: ../src/gnome-mount.c:362
+#: ../src/gnome-mount.c:438
 #, c-format
 msgid ""
 "The volume '%s' uses the <i>%s</i> file system which is not supported by "
@@ -265,7 +276,7 @@
 "El volumen «%s» usa el sistema de archivos <i>%s</i> que no está soportado "
 "por su sistema."
 
-#: ../src/gnome-mount.c:363
+#: ../src/gnome-mount.c:439
 #, c-format
 msgid ""
 "The volume uses the <i>%s</i> file system which is not supported by your "
@@ -274,162 +285,178 @@
 "El volumen usa el sistema de archivos <i>%s</i> que no está soportado por su "
 "sistema."
 
-#: ../src/gnome-mount.c:379
+#: ../src/gnome-mount.c:455
 #, c-format
 msgid "Unable to mount the volume '%s'."
 msgstr "No es posible montar el volumen «%s»."
 
-#: ../src/gnome-mount.c:380
+#: ../src/gnome-mount.c:456
 msgid "Unable to mount the volume."
 msgstr "No es posible montar el volumen."
 
-#: ../src/gnome-mount.c:395
+#: ../src/gnome-mount.c:471
 #, c-format
 msgid "Volume '%s' is already mounted."
 msgstr "El volumen «%s» ya está montado."
 
-#: ../src/gnome-mount.c:396
+#: ../src/gnome-mount.c:472
 msgid "Volume is already mounted."
 msgstr "El volumen ya está montado."
 
-#: ../src/gnome-mount.c:744
+#: ../src/gnome-mount.c:842
 #, c-format
 msgid "Mounted %s at \"%s\"\n"
 msgstr "Se ha montado %s en «%s»\n"
 
-#: ../src/gnome-mount.c:1068 ../src/gnome-mount.c:1628
-#: ../src/gnome-mount.c:1833
+#: ../src/gnome-mount.c:1167 ../src/gnome-mount.c:1730
+#: ../src/gnome-mount.c:1950
 #, c-format
 msgid "Device %s is in /etc/fstab with mount point \"%s\"\n"
 msgstr "El dispositivo %s está en /etc/fstab con punto de montaje «%s»\n"
 
-#: ../src/gnome-mount.c:1111
+#: ../src/gnome-mount.c:1212
 #, c-format
 msgid "Mounted %s at \"%s\" (using /etc/fstab)\n"
 msgstr "Se ha montado %s en «%s» (usando /etc/fstab)\n"
 
-#: ../src/gnome-mount.c:1472
+#: ../src/gnome-mount.c:1573
 msgid "Writing data to device"
 msgstr "Escribiendo datos al dispositivo"
 
-#: ../src/gnome-mount.c:1473
+#: ../src/gnome-mount.c:1574
 #, c-format
 msgid ""
 "There is data that needs to be written to the device %s before it can be "
 "removed. Please do not remove the media or disconnect the drive."
 msgstr ""
 "Hay datos que necesitan escribirse en el dispositivo %s antes de que se "
-"pueda desconectar. No expulse el medio o desconecte la unidad."
+"pueda desconectar. No expulse el soporte o desconecte la unidad."
 
-#: ../src/gnome-mount.c:1515
+#: ../src/gnome-mount.c:1616
 msgid "Device is now safe to remove"
 msgstr "Es seguro desconectar ahora el dispositivo"
 
-#: ../src/gnome-mount.c:1516
+#: ../src/gnome-mount.c:1617
 #, c-format
 msgid "The device %s is now safe to remove."
 msgstr "Ahora es seguro desconectar el dispositivo %s."
 
-#: ../src/gnome-mount.c:1664
+#: ../src/gnome-mount.c:1768
 #, c-format
 msgid "Unmounted %s (using /etc/fstab)\n"
 msgstr "Se ha desmontado %s (usando /etc/fstab)\n"
 
-#: ../src/gnome-mount.c:1734
+#: ../src/gnome-mount.c:1850
 #, c-format
 msgid "Unmounted %s\n"
 msgstr "Se ha desmontado %s\n"
 
-#: ../src/gnome-mount.c:1869
+#: ../src/gnome-mount.c:1988
 #, c-format
 msgid "Ejected %s (using /etc/fstab).\n"
 msgstr "Se ha expulsado %s (usando /etc/fstab).\n"
 
-#: ../src/gnome-mount.c:1938
+#: ../src/gnome-mount.c:2069
 #, c-format
 msgid "Ejected %s\n"
 msgstr "Se ha expulsado %s\n"
 
-#: ../src/gnome-mount.c:2078
+#: ../src/gnome-mount.c:2209
 #, c-format
 msgid "Enter password to unlock encrypted data for %s: "
 msgstr "Introduzca la contraseña para desbloquear los datos cifrados para %s: "
 
-#: ../src/gnome-mount.c:2101
+#: ../src/gnome-mount.c:2233
 #, c-format
 msgid "The storage device %s contains encrypted data. Enter a password to unlock."
-msgstr "El dispositivo de almacenamiento %s contiene datos cifrados. Introduzca una contraseña para desbloquear."
+msgstr ""
+"El dispositivo de almacenamiento %s contiene datos cifrados. Introduzca una "
+"contraseña para desbloquear."
 
-#: ../src/gnome-mount.c:2103
+#: ../src/gnome-mount.c:2235
 msgid "Unlock Encrypted Data"
 msgstr "Desbloquear datos cifrados"
 
-#: ../src/gnome-mount.c:2202
+#: ../src/gnome-mount.c:2336
 #, c-format
 msgid "Setup clear-text device for %s.\n"
 msgstr "Configurar dispositivo de texto en claro para %s.\n"
 
-#: ../src/gnome-mount.c:2268
+#: ../src/gnome-mount.c:2403
 #, c-format
 msgid "Teared down clear-text device for %s.\n"
 msgstr "Se destruyó el dispositivo en clado para %s.\n"
 
-#: ../src/gnome-mount.c:2314
+#: ../src/gnome-mount.c:2450
 #, c-format
 msgid "Clear text device is %s. Mounting.\n"
 msgstr "El dispositivo de texto en clado es %s. Montando.\n"
 
-#: ../src/gnome-mount.c:2650
+#: ../src/gnome-mount.c:2789
+#, c-format
 msgid "X display not available - using text-based operation.\n"
 msgstr "La pantalla X no está disponible. se usará operación basada en texto.\n"
 
-#: ../src/gnome-mount.c:2731
+#: ../src/gnome-mount.c:2870
 #, c-format
 msgid "Resolved device file %s -> %s\n"
 msgstr "Se ha resuelto el archivo de dispositivo %s -> %s\n"
 
-#: ../src/gnome-mount.c:2745
+#: ../src/gnome-mount.c:2884
 #, c-format
 msgid "Resolved pseudonym \"%s\" -> %s\n"
 msgstr "Resuelto el seudónimo «%s» -> %s\n"
 
-#: ../src/gnome-mount.c:2747
+#: ../src/gnome-mount.c:2887
 #, c-format
 msgid "Cannot resolve pseudonym \"%s\" to a volume\n"
 msgstr "No se puede resolver el pseudónimo «%s» a un volumen\n"
 
-#: ../src/gnome-mount.c:2751
+#: ../src/gnome-mount.c:2891
+#, c-format
 msgid "Use --hal-udi, --device or --pseudonym to specify volume\n"
 msgstr "Use --hal-udi, --device o --pseudonym para especificar el volumen\n"
 
-#: ../src/gnome-mount.c:2799
+#: ../src/gnome-mount.c:2940
 #, c-format
 msgid "Drive %s does not contain media."
-msgstr "La unidad %s no contiene ningún medio."
+msgstr "La unidad %s no contiene ningún soporte."
 
-#. Silently fail
-#: ../src/gnome-mount.c:2809
+#: ../src/gnome-mount.c:2951
 #, c-format
 msgid "Given device '%s' is not a volume or a drive."
 msgstr "El dispositivo dado «%s» no es un volumen o una unidad."
 
-#: ../src/gnome-mount.c:2844
+#: ../src/gnome-mount.c:2987
 msgid "Cannot unmount and eject simultaneously"
 msgstr "No se puede desmontar y expulsar simultáneamente"
 
-#: ../src/gnome-mount.c:2908
+#: ../src/gnome-mount.c:3052
 #, c-format
 msgid "Crypto volume '%s' is already setup with clear volume '%s'"
 msgstr "El criptovolumen «%s» ya está configurado con el volumen en claro «%s»"
 
-#: ../src/gnome-mount.c:2933
+#: ../src/gnome-mount.c:3067
+#, c-format
+msgid "Crypto device %s is locked"
+msgstr "El dispositivo criptovolumen %s está bloqueado"
+
+#: ../src/gnome-mount.c:3091
 msgid "Bad crypto password"
 msgstr "Contraseña de encriptación errónea"
 
-#: ../src/gnome-mount.c:2939
+#: ../src/gnome-mount.c:3098
 msgid "Bailing out..."
 msgstr "Achicando..."
 
+#: ../src/gnome-mount-properties.c:169 ../src/gnome-mount-properties.c:197
+msgid "Volume"
+msgstr "Volumen"
+
+#: ../src/gnome-mount-properties.c:210
+msgid "Drive"
+msgstr "Unidad"
+
 #: ../src/gnome-mount-properties.glade.h:1
 msgid "<b>Connection:</b>"
 msgstr "<b>Conexión:</b>"
@@ -508,294 +535,294 @@
 "volúmenes insertados en la unidad. Esto puede ser modificado\n"
 "para volúmenes individuales usando la solapa «Volumen».</i></small>"
 
-#: ../src/gnome-mount-properties-view.c:570
-#: ../src/gnome-mount-properties-view.c:922
+#: ../src/gnome-mount-properties-view.c:571
+#: ../src/gnome-mount-properties-view.c:923
 msgid "Removable Hard Disk"
 msgstr "Disco duro extraíble"
 
-#: ../src/gnome-mount-properties-view.c:573
-#: ../src/gnome-mount-properties-view.c:925
+#: ../src/gnome-mount-properties-view.c:574
+#: ../src/gnome-mount-properties-view.c:926
 msgid "Hard Disk"
 msgstr "Disco duro"
 
-#: ../src/gnome-mount-properties-view.c:580
+#: ../src/gnome-mount-properties-view.c:581
 msgid "CD-ROM Disc"
 msgstr "Disco CD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:584
+#: ../src/gnome-mount-properties-view.c:585
 msgid "Blank CD-R Disc"
 msgstr "Disco CD-ROM virgen"
 
-#: ../src/gnome-mount-properties-view.c:586
+#: ../src/gnome-mount-properties-view.c:587
 msgid "CD-R Disc"
 msgstr "Disco CD-R"
 
-#: ../src/gnome-mount-properties-view.c:590
+#: ../src/gnome-mount-properties-view.c:591
 msgid "Blank CD-RW Disc"
 msgstr "Disco CD-R virgen"
 
-#: ../src/gnome-mount-properties-view.c:592
+#: ../src/gnome-mount-properties-view.c:593
 msgid "CD-RW Disc"
 msgstr "Disco CD-RW"
 
-#: ../src/gnome-mount-properties-view.c:595
+#: ../src/gnome-mount-properties-view.c:596
 msgid "DVD-ROM Disc"
 msgstr "Disco DVD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:599
+#: ../src/gnome-mount-properties-view.c:600
 msgid "Blank DVD-RAM Disc"
 msgstr "Disco DVD-RAM virgen"
 
-#: ../src/gnome-mount-properties-view.c:601
+#: ../src/gnome-mount-properties-view.c:602
 msgid "DVD-RAM Disc"
 msgstr "Disco DVD-RAM"
 
-#: ../src/gnome-mount-properties-view.c:605
+#: ../src/gnome-mount-properties-view.c:606
 msgid "Blank DVD-R Disc"
 msgstr "Disco DVD-R vigen"
 
-#: ../src/gnome-mount-properties-view.c:607
+#: ../src/gnome-mount-properties-view.c:608
 msgid "DVD-R Disc"
 msgstr "Disco DVD-R"
 
-#: ../src/gnome-mount-properties-view.c:611
+#: ../src/gnome-mount-properties-view.c:612
 msgid "Blank DVD-RW Disc"
 msgstr "Disco DVD-RW virgen"
 
-#: ../src/gnome-mount-properties-view.c:613
+#: ../src/gnome-mount-properties-view.c:614
 msgid "DVD-RW Disc"
 msgstr "Disco DVD-RW"
 
-#: ../src/gnome-mount-properties-view.c:617
+#: ../src/gnome-mount-properties-view.c:618
 msgid "Blank DVD+R Disc"
 msgstr "Disco DVD-R virgen"
 
-#: ../src/gnome-mount-properties-view.c:619
+#: ../src/gnome-mount-properties-view.c:620
 msgid "DVD+R Disc"
 msgstr "Disco DVD+R"
 
-#: ../src/gnome-mount-properties-view.c:623
+#: ../src/gnome-mount-properties-view.c:624
 msgid "Blank DVD+RW Disc"
 msgstr "Disco DVD+RW virgen"
 
-#: ../src/gnome-mount-properties-view.c:625
+#: ../src/gnome-mount-properties-view.c:626
 msgid "DVD+RW Disc"
 msgstr "Disco DVD+RW"
 
-#: ../src/gnome-mount-properties-view.c:629
+#: ../src/gnome-mount-properties-view.c:630
 msgid "Blank DVD+R Dual Layer Disc"
 msgstr "Disco DVD+R de doble capa virgen"
 
-#: ../src/gnome-mount-properties-view.c:631
+#: ../src/gnome-mount-properties-view.c:632
 msgid "DVD+R Dual Layer Disc"
 msgstr "Disco DVD+R de doble capa"
 
-#: ../src/gnome-mount-properties-view.c:635
+#: ../src/gnome-mount-properties-view.c:636
 msgid "Blank BD-R Disc"
 msgstr "Disco DB-R virgen"
 
-#: ../src/gnome-mount-properties-view.c:637
+#: ../src/gnome-mount-properties-view.c:638
 msgid "BD-R Disc"
 msgstr "Disco BD-R"
 
-#: ../src/gnome-mount-properties-view.c:641
+#: ../src/gnome-mount-properties-view.c:642
 msgid "Blank BD-RE Disc"
 msgstr "Disco BD-RE virgen"
 
-#: ../src/gnome-mount-properties-view.c:643
+#: ../src/gnome-mount-properties-view.c:644
 msgid "BD-RE Disc"
 msgstr "Disco BD-RE"
 
-#: ../src/gnome-mount-properties-view.c:646
+#: ../src/gnome-mount-properties-view.c:647
 msgid "HD DVD-ROM Disc"
 msgstr "Disco HD DVD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:650
+#: ../src/gnome-mount-properties-view.c:651
 msgid "Blank HD DVD-R Disc"
 msgstr "Disco HD DVD-R virgen"
 
-#: ../src/gnome-mount-properties-view.c:652
+#: ../src/gnome-mount-properties-view.c:653
 msgid "HD DVD-R Disc"
 msgstr "Disco HD DVD-R"
 
-#: ../src/gnome-mount-properties-view.c:656
+#: ../src/gnome-mount-properties-view.c:657
 msgid "Blank HD DVD-RW Disc"
 msgstr "Disco HD DVD-RW virgen"
 
-#: ../src/gnome-mount-properties-view.c:658
+#: ../src/gnome-mount-properties-view.c:659
 msgid "HD DVD-RW Disc"
 msgstr "Disco HD DVD-RW"
 
-#: ../src/gnome-mount-properties-view.c:664
+#: ../src/gnome-mount-properties-view.c:665
 msgid "Audio Disc"
 msgstr "Disco de sonido"
 
-#: ../src/gnome-mount-properties-view.c:670
+#: ../src/gnome-mount-properties-view.c:671
 msgid "Floppy Disk"
 msgstr "Disquete"
 
-#: ../src/gnome-mount-properties-view.c:673
+#: ../src/gnome-mount-properties-view.c:674
 msgid "Tape"
 msgstr "Cinta"
 
-#: ../src/gnome-mount-properties-view.c:676
-#: ../src/gnome-mount-properties-view.c:976
+#: ../src/gnome-mount-properties-view.c:677
+#: ../src/gnome-mount-properties-view.c:977
 msgid "CompactFlash "
 msgstr "CompactFlash "
 
-#: ../src/gnome-mount-properties-view.c:679
-#: ../src/gnome-mount-properties-view.c:979
+#: ../src/gnome-mount-properties-view.c:680
+#: ../src/gnome-mount-properties-view.c:980
 msgid "MemoryStick"
 msgstr "MemoryStick"
 
-#: ../src/gnome-mount-properties-view.c:682
-#: ../src/gnome-mount-properties-view.c:982
+#: ../src/gnome-mount-properties-view.c:683
+#: ../src/gnome-mount-properties-view.c:983
 msgid "SmartMedia"
 msgstr "SmartMedia"
 
-#: ../src/gnome-mount-properties-view.c:685
-#: ../src/gnome-mount-properties-view.c:985
+#: ../src/gnome-mount-properties-view.c:686
+#: ../src/gnome-mount-properties-view.c:986
 msgid "SecureDigital / MultiMediaCard"
 msgstr "SecureDigital / MultiMediaCard"
 
-#: ../src/gnome-mount-properties-view.c:688
-#: ../src/gnome-mount-properties-view.c:988
+#: ../src/gnome-mount-properties-view.c:689
+#: ../src/gnome-mount-properties-view.c:989
 msgid "Digital Camera"
 msgstr "Cámara digital"
 
-#: ../src/gnome-mount-properties-view.c:691
-#: ../src/gnome-mount-properties-view.c:991
+#: ../src/gnome-mount-properties-view.c:692
+#: ../src/gnome-mount-properties-view.c:992
 msgid "Digital Audio Player"
 msgstr "Reproductor de sonido digital"
 
-#: ../src/gnome-mount-properties-view.c:694
-#: ../src/gnome-mount-properties-view.c:994
+#: ../src/gnome-mount-properties-view.c:695
+#: ../src/gnome-mount-properties-view.c:995
 msgid "Zip"
 msgstr "Zip"
 
-#: ../src/gnome-mount-properties-view.c:697
-#: ../src/gnome-mount-properties-view.c:997
+#: ../src/gnome-mount-properties-view.c:698
+#: ../src/gnome-mount-properties-view.c:998
 msgid "Jaz"
 msgstr "Jaz"
 
-#: ../src/gnome-mount-properties-view.c:700
-#: ../src/gnome-mount-properties-view.c:1000
+#: ../src/gnome-mount-properties-view.c:701
+#: ../src/gnome-mount-properties-view.c:1001
 msgid "Flash Drive"
 msgstr "Unidad flash"
 
-#: ../src/gnome-mount-properties-view.c:703
-#: ../src/gnome-mount-properties-view.c:1003
+#: ../src/gnome-mount-properties-view.c:704
+#: ../src/gnome-mount-properties-view.c:1004
 msgid "Unknown Media"
 msgstr "Soporte desconocido"
 
-#: ../src/gnome-mount-properties-view.c:767
-#: ../src/gnome-mount-properties-view.c:774
+#: ../src/gnome-mount-properties-view.c:768
+#: ../src/gnome-mount-properties-view.c:775
 msgid "<i>Unknown</i>"
 msgstr "<i>Desconocido</i>"
 
-#: ../src/gnome-mount-properties-view.c:779
 #: ../src/gnome-mount-properties-view.c:780
 #: ../src/gnome-mount-properties-view.c:781
+#: ../src/gnome-mount-properties-view.c:782
 msgid "<i>Not Mounted</i>"
 msgstr "<i>No montado</i>"
 
-#: ../src/gnome-mount-properties-view.c:847
+#: ../src/gnome-mount-properties-view.c:848
 msgid "ATA"
 msgstr "ATA"
 
-#: ../src/gnome-mount-properties-view.c:850
+#: ../src/gnome-mount-properties-view.c:851
 msgid "SCSI"
 msgstr "SCSI"
 
-#: ../src/gnome-mount-properties-view.c:856
+#: ../src/gnome-mount-properties-view.c:857
 msgid "USB"
 msgstr "USB"
 
-#: ../src/gnome-mount-properties-view.c:909
+#: ../src/gnome-mount-properties-view.c:910
 msgid "Firewire/IEEE1394"
 msgstr "Firewire/IEEE1394"
 
-#: ../src/gnome-mount-properties-view.c:912
+#: ../src/gnome-mount-properties-view.c:913
 msgid "CCW"
 msgstr "CCW"
 
-#: ../src/gnome-mount-properties-view.c:916
+#: ../src/gnome-mount-properties-view.c:917
 msgid "Unknown Connection"
 msgstr "Conexión desconocida"
 
-#: ../src/gnome-mount-properties-view.c:935
+#: ../src/gnome-mount-properties-view.c:936
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:937
+#: ../src/gnome-mount-properties-view.c:938
 msgid "CD-R"
 msgstr "CD-R"
 
-#: ../src/gnome-mount-properties-view.c:939
+#: ../src/gnome-mount-properties-view.c:940
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: ../src/gnome-mount-properties-view.c:943
+#: ../src/gnome-mount-properties-view.c:944
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:945
+#: ../src/gnome-mount-properties-view.c:946
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: ../src/gnome-mount-properties-view.c:947
+#: ../src/gnome-mount-properties-view.c:948
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: ../src/gnome-mount-properties-view.c:949
+#: ../src/gnome-mount-properties-view.c:950
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: ../src/gnome-mount-properties-view.c:951
+#: ../src/gnome-mount-properties-view.c:952
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: ../src/gnome-mount-properties-view.c:953
+#: ../src/gnome-mount-properties-view.c:954
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: ../src/gnome-mount-properties-view.c:956
+#: ../src/gnome-mount-properties-view.c:957
 msgid "DVD±R"
 msgstr "DVD±R"
 
-#: ../src/gnome-mount-properties-view.c:959
+#: ../src/gnome-mount-properties-view.c:960
 msgid "DVD±RW"
 msgstr "DVD±RW"
 
-#: ../src/gnome-mount-properties-view.c:962
+#: ../src/gnome-mount-properties-view.c:963
 #, c-format
 msgid "%s/%s Drive"
 msgstr "Unidad %s/%s"
 
-#: ../src/gnome-mount-properties-view.c:964
+#: ../src/gnome-mount-properties-view.c:965
 #, c-format
 msgid "%s Drive"
 msgstr "Unidad %s"
 
-#: ../src/gnome-mount-properties-view.c:970
+#: ../src/gnome-mount-properties-view.c:971
 msgid "Floppy Drive"
 msgstr "Disquetera"
 
-#: ../src/gnome-mount-properties-view.c:973
+#: ../src/gnome-mount-properties-view.c:974
 msgid "Tape Drive"
 msgstr "Unidad de cintas"
 
-#: ../src/gnome-mount-properties-view.c:1009
+#: ../src/gnome-mount-properties-view.c:1010
 msgid "Yes (ejectable)"
 msgstr "Sí (expulsable)"
 
-#: ../src/gnome-mount-properties-view.c:1011
-#: ../src/gnome-mount-properties-view.c:1018
+#: ../src/gnome-mount-properties-view.c:1012
+#: ../src/gnome-mount-properties-view.c:1019
 msgid "Yes"
 msgstr "Sí"
 
-#: ../src/gnome-mount-properties-view.c:1014
-#: ../src/gnome-mount-properties-view.c:1020
+#: ../src/gnome-mount-properties-view.c:1015
+#: ../src/gnome-mount-properties-view.c:1021
 msgid "No"
 msgstr "No"
 

=== modified file 'po/fi.po'
--- po/fi.po	2007-11-20 16:11:23 +0000
+++ po/fi.po	2008-05-21 00:32:31 +0000
@@ -2,14 +2,15 @@
 # Copyright (C) 2006 Ilkka Tuohela
 # This file is distributed under the same license as the gnome-mount package.
 # Ilkka Tuohela <hile@iki.fi>, 2006.
+# Timo Jyrinki <timo.jyrinki@iki.fi>, 2008.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: gnome-mount\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-08-14 22:01+0300\n"
-"PO-Revision-Date: 2006-09-25 21:40+0300\n"
-"Last-Translator: Ilkka Tuohela <hile@iki.fi>\n"
+"POT-Creation-Date: 2008-02-26 11:19+0300\n"
+"PO-Revision-Date: 2008-02-29 17:14+0200\n"
+"Last-Translator: Timo Jyrinki <timo.jyrinki@iki.fi>\n"
 "Language-Team: Finnish <gnome-fi-laatu@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -135,126 +136,126 @@
 msgid "_Remember forever"
 msgstr "_Muista salasana aina"
 
-#: ../src/gnome-mount.c:183
+#: ../src/gnome-mount.c:184
 msgid "Unable to mount media."
 msgstr "Laitetta ei voitu liittää."
 
-#: ../src/gnome-mount.c:186
+#: ../src/gnome-mount.c:187
 msgid "There is probably no media in the drive."
 msgstr "Asemassa ei luultavasti ole levyä."
 
-#: ../src/gnome-mount.c:216
+#: ../src/gnome-mount.c:217
 msgid "Cannot eject volume"
 msgstr "Asemaa ei voi avata"
 
-#: ../src/gnome-mount.c:227
+#: ../src/gnome-mount.c:228
 #, c-format
 msgid "You are not privileged to eject the volume '%s'."
 msgstr "Oikeutesi eivät riitä aseman \"%s\" avaamiseen."
 
-#: ../src/gnome-mount.c:228
+#: ../src/gnome-mount.c:229
 msgid "You are not privileged to eject this volume."
 msgstr "Oikeutesi eivät riitä tämän aseman avaamiseen."
 
-#: ../src/gnome-mount.c:236
+#: ../src/gnome-mount.c:237
 #, c-format
 msgid "An application is preventing the volume '%s' from being ejected."
 msgstr "Joku sovellus estää aseman \"%s\" avaamisen."
 
-#: ../src/gnome-mount.c:237
+#: ../src/gnome-mount.c:238
 msgid "An application is preventing the volume from being ejected."
 msgstr "Joku sovellus estää aseman avaamisen."
 
-#: ../src/gnome-mount.c:246
+#: ../src/gnome-mount.c:247
 #, c-format
 msgid "Cannot eject the volume '%s'."
 msgstr "Asemaa \"%s\" ei voi avata."
 
-#: ../src/gnome-mount.c:247
+#: ../src/gnome-mount.c:248
 msgid "Cannot eject the volume."
 msgstr "Asemaa ei voi avata."
 
-#: ../src/gnome-mount.c:290
+#: ../src/gnome-mount.c:291
 msgid "Cannot unmount volume"
 msgstr "Taltiota ei voi irrottaa"
 
-#: ../src/gnome-mount.c:301
+#: ../src/gnome-mount.c:302
 #, c-format
 msgid "You are not privileged to unmount the volume '%s'."
-msgstr "Oikeutesi eivät riitä taltion \"%s\" irrotamiseen."
+msgstr "Oikeutesi eivät riitä taltion \"%s\" irrottamiseen."
 
-#: ../src/gnome-mount.c:302
+#: ../src/gnome-mount.c:303
 msgid "You are not privileged to unmount this volume."
-msgstr "Oikeutesi eivät riitä taltion irrotamiseen."
+msgstr "Oikeutesi eivät riitä taltion irrottamiseen."
 
-#: ../src/gnome-mount.c:311
+#: ../src/gnome-mount.c:312
 #, c-format
 msgid "An application is preventing the volume '%s' from being unmounted."
 msgstr "Joku sovellus estää taltion \"%s\" irrottamisen."
 
-#: ../src/gnome-mount.c:312
+#: ../src/gnome-mount.c:313
 msgid "An application is preventing the volume from being unmounted."
 msgstr "Joku sovellus estää taltion irrottamisen."
 
-#: ../src/gnome-mount.c:319
+#: ../src/gnome-mount.c:320
 #, c-format
 msgid "The volume '%s' is not mounted."
 msgstr "Taltio \"%s\" ei ole liitetty."
 
-#: ../src/gnome-mount.c:320
+#: ../src/gnome-mount.c:321
 msgid "The volume is not mounted."
 msgstr "Taltio ei ole liitetty."
 
-#: ../src/gnome-mount.c:328
+#: ../src/gnome-mount.c:329
 #, c-format
 msgid "Cannot unmount the volume '%s'."
 msgstr "Taltiota \"%s\" ei voi irrottaa."
 
-#: ../src/gnome-mount.c:329
+#: ../src/gnome-mount.c:330
 msgid "Cannot unmount the volume."
 msgstr "Taltiota ei voi irrottaa."
 
-#: ../src/gnome-mount.c:337
+#: ../src/gnome-mount.c:338
 #, c-format
 msgid "The volume '%s' was probably mounted manually on the command line."
 msgstr "Taltio \"%s\" oli luultavasti liitetty käsin komentoriviltä."
 
-#: ../src/gnome-mount.c:338
+#: ../src/gnome-mount.c:339
 msgid "The volume was probably mounted manually on the command line."
 msgstr "Taltio oli luultavasti liitetty käsin komentoriviltä."
 
-#: ../src/gnome-mount.c:348 ../src/gnome-mount.c:491
+#: ../src/gnome-mount.c:349 ../src/gnome-mount.c:503
 #, c-format
 msgid "Error <i>%s</i>."
 msgstr "Virhe <i>%s</i>."
 
-#: ../src/gnome-mount.c:358 ../src/gnome-mount.c:503
+#: ../src/gnome-mount.c:359 ../src/gnome-mount.c:515
 msgid "_Details"
 msgstr "_Yksityiskohdat"
 
-#: ../src/gnome-mount.c:411
+#: ../src/gnome-mount.c:412
 msgid "Cannot mount volume."
 msgstr "Taltiota ei voi liittää."
 
-#: ../src/gnome-mount.c:422
+#: ../src/gnome-mount.c:423
 #, c-format
 msgid "You are not privileged to mount the volume '%s'."
 msgstr "Oikeutesi eivät riitä taltion \"%s\" liittämiseen."
 
-#: ../src/gnome-mount.c:423
+#: ../src/gnome-mount.c:424
 msgid "You are not privileged to mount this volume."
 msgstr "Oikeutesi eivät riitä taltion liittämiseen."
 
-#: ../src/gnome-mount.c:430
+#: ../src/gnome-mount.c:431
 #, c-format
 msgid "Invalid mount option when attempting to mount the volume '%s'."
 msgstr "Virheellinen liitosvalitsin yritettäessä liittää taltiota \"%s\"."
 
-#: ../src/gnome-mount.c:431
+#: ../src/gnome-mount.c:432
 msgid "Invalid mount option when attempting to mount the volume."
 msgstr "Virheellinen liitosvalitsin yritettäessä liittää taltiota"
 
-#: ../src/gnome-mount.c:437
+#: ../src/gnome-mount.c:438
 #, c-format
 msgid ""
 "The volume '%s' uses the <i>%s</i> file system which is not supported by "
@@ -263,7 +264,7 @@
 "Taltio \"%s\" käyttää tiedostojärjestelmää <i>%s</i>, joka ei ole tuettu "
 "tietokoneessasi."
 
-#: ../src/gnome-mount.c:438
+#: ../src/gnome-mount.c:439
 #, c-format
 msgid ""
 "The volume uses the <i>%s</i> file system which is not supported by your "
@@ -272,45 +273,45 @@
 "Taltio käyttää tiedostojärjestelmää <i>%s</i>, joka ei ole tuettu "
 "tietokoneessasi."
 
-#: ../src/gnome-mount.c:454
+#: ../src/gnome-mount.c:455
 #, c-format
 msgid "Unable to mount the volume '%s'."
 msgstr "Taltiota \"%s\" ei voi liittää."
 
-#: ../src/gnome-mount.c:455
+#: ../src/gnome-mount.c:456
 msgid "Unable to mount the volume."
 msgstr "Taltiota ei voi liittää."
 
-#: ../src/gnome-mount.c:470
+#: ../src/gnome-mount.c:471
 #, c-format
 msgid "Volume '%s' is already mounted."
 msgstr "Taltio \"%s\" on jo liitetty."
 
-#: ../src/gnome-mount.c:471
+#: ../src/gnome-mount.c:472
 msgid "Volume is already mounted."
 msgstr "Taltio on jo liitetty."
 
-#: ../src/gnome-mount.c:826
+#: ../src/gnome-mount.c:842
 #, c-format
 msgid "Mounted %s at \"%s\"\n"
 msgstr "Liitettiin %s kohtaan \"%s\"\n"
 
-#: ../src/gnome-mount.c:1150 ../src/gnome-mount.c:1710
-#: ../src/gnome-mount.c:1925
+#: ../src/gnome-mount.c:1167 ../src/gnome-mount.c:1730
+#: ../src/gnome-mount.c:1950
 #, c-format
 msgid "Device %s is in /etc/fstab with mount point \"%s\"\n"
 msgstr "Laite %s on tiedostossa /etc/fstab liitoskohdassa \"%s\"\n"
 
-#: ../src/gnome-mount.c:1193
+#: ../src/gnome-mount.c:1212
 #, c-format
 msgid "Mounted %s at \"%s\" (using /etc/fstab)\n"
 msgstr "Liitettiin %s kohtaan \"%s\" (käyttäen /etc/fstab:ia)\n"
 
-#: ../src/gnome-mount.c:1554
+#: ../src/gnome-mount.c:1573
 msgid "Writing data to device"
 msgstr "Kirjoitetaan tietoja levylle"
 
-#: ../src/gnome-mount.c:1555
+#: ../src/gnome-mount.c:1574
 #, c-format
 msgid ""
 "There is data that needs to be written to the device %s before it can be "
@@ -319,119 +320,126 @@
 "Laitteelle %s on kirjoittamattomia tietoja, jotka täytyy kirjoittaa ennen "
 "sen irrottamista. Älä poista mediaa tai irrota asemaa vielä."
 
-#: ../src/gnome-mount.c:1597
+#: ../src/gnome-mount.c:1616
 msgid "Device is now safe to remove"
 msgstr "Laitteen voi nyt poistaa turvallisesti"
 
-#: ../src/gnome-mount.c:1598
+#: ../src/gnome-mount.c:1617
 #, c-format
 msgid "The device %s is now safe to remove."
 msgstr "Laitteen %s voi nyt irrottaa turvallisesti."
 
-#: ../src/gnome-mount.c:1746
+#: ../src/gnome-mount.c:1768
 #, c-format
 msgid "Unmounted %s (using /etc/fstab)\n"
 msgstr "Irrotettiin %s (käyttäen tiedostoa /etc/fstab)\n"
 
-#: ../src/gnome-mount.c:1826
+#: ../src/gnome-mount.c:1850
 #, c-format
 msgid "Unmounted %s\n"
 msgstr "Irrotettiin %s\n"
 
-#: ../src/gnome-mount.c:1961
+#: ../src/gnome-mount.c:1988
 #, c-format
 msgid "Ejected %s (using /etc/fstab).\n"
 msgstr "Avattiin %s (käyttäen tiedostoa /etc/fstab)\n"
 
-#: ../src/gnome-mount.c:2040
+#: ../src/gnome-mount.c:2069
 #, c-format
 msgid "Ejected %s\n"
 msgstr "Avattiin %s\n"
 
-#: ../src/gnome-mount.c:2180
+#: ../src/gnome-mount.c:2209
 #, c-format
 msgid "Enter password to unlock encrypted data for %s: "
 msgstr "Anna laitteen %s avaamiseen vaadittava salasana: "
 
-#: ../src/gnome-mount.c:2203
+#: ../src/gnome-mount.c:2233
 #, c-format
 msgid ""
 "The storage device %s contains encrypted data. Enter a password to unlock."
 msgstr ""
 "Tallennuslaite %s sisältää salattua tietoa. Avaa laite antamalla salasana."
 
-#: ../src/gnome-mount.c:2205
+#: ../src/gnome-mount.c:2235
 msgid "Unlock Encrypted Data"
 msgstr "Avaa laitteen salaus"
 
-#: ../src/gnome-mount.c:2304
+#: ../src/gnome-mount.c:2336
 #, c-format
 msgid "Setup clear-text device for %s.\n"
 msgstr "Valmistele selväkielinen laite kohteelle %s.\n"
 
-#: ../src/gnome-mount.c:2370
+#: ../src/gnome-mount.c:2403
 #, c-format
 msgid "Teared down clear-text device for %s.\n"
 msgstr "Purettiin kohteen %s selkotekstilaite.\n"
 
-#: ../src/gnome-mount.c:2416
+#: ../src/gnome-mount.c:2450
 #, c-format
 msgid "Clear text device is %s. Mounting.\n"
 msgstr "Selkotekstilaite on %s. Liitetään.\n"
 
-#: ../src/gnome-mount.c:2752
+#: ../src/gnome-mount.c:2789
 #, c-format
 msgid "X display not available - using text-based operation.\n"
 msgstr "X-näyttö ei ole käytettävissä, käytetään tekstipohjaista toimintoa.\n"
 
-#: ../src/gnome-mount.c:2833
+#: ../src/gnome-mount.c:2870
 #, c-format
 msgid "Resolved device file %s -> %s\n"
 msgstr "Selvitettiin laitetiedosto %s -> %s\n"
 
-#: ../src/gnome-mount.c:2847
+#: ../src/gnome-mount.c:2884
 #, c-format
 msgid "Resolved pseudonym \"%s\" -> %s\n"
 msgstr "Selvitettiin salanimi \"%s\" -> %s\n"
 
-#: ../src/gnome-mount.c:2849
+#: ../src/gnome-mount.c:2887
 #, c-format
 msgid "Cannot resolve pseudonym \"%s\" to a volume\n"
 msgstr "Salanimeä \"%s\" ei voitu selvittää taltioon\n"
 
-#: ../src/gnome-mount.c:2853
+#: ../src/gnome-mount.c:2891
 #, c-format
 msgid "Use --hal-udi, --device or --pseudonym to specify volume\n"
 msgstr "Käytä --hal-udi, --device tai --pseudonym valitaksesi taltion\n"
 
-#: ../src/gnome-mount.c:2901
+#: ../src/gnome-mount.c:2940
 #, c-format
 msgid "Drive %s does not contain media."
 msgstr "Asemassa %s ei ole mediaa."
 
-#. Silently fail
-#: ../src/gnome-mount.c:2911
+#: ../src/gnome-mount.c:2951
 #, c-format
 msgid "Given device '%s' is not a volume or a drive."
 msgstr "Annettu laite \"%s\" ei ole taltio tai asema."
 
-#: ../src/gnome-mount.c:2946
+#: ../src/gnome-mount.c:2987
 msgid "Cannot unmount and eject simultaneously"
 msgstr "Asemaa ei voi irrottaa ja avata samanaikaisesti"
 
-#: ../src/gnome-mount.c:3010
+#: ../src/gnome-mount.c:3052
 #, c-format
 msgid "Crypto volume '%s' is already setup with clear volume '%s'"
 msgstr "Salaustaltio \"%s\" on jo asetettu selkotaltioon \"%s\""
 
-#: ../src/gnome-mount.c:3035
+#: ../src/gnome-mount.c:3078
 msgid "Bad crypto password"
 msgstr "Virheellinen salasana"
 
-#: ../src/gnome-mount.c:3041
+#: ../src/gnome-mount.c:3085
 msgid "Bailing out..."
 msgstr "Lopetetaan..."
 
+#: ../src/gnome-mount-properties.c:169 ../src/gnome-mount-properties.c:197
+msgid "Volume"
+msgstr "Taltio"
+
+#: ../src/gnome-mount-properties.c:210
+msgid "Drive"
+msgstr "Asema"
+
 #: ../src/gnome-mount-properties.glade.h:1
 msgid "<b>Connection:</b>"
 msgstr "<b>Yhteys:</b>"
@@ -446,7 +454,7 @@
 
 #: ../src/gnome-mount-properties.glade.h:4
 msgid "<b>Firmware:</b>"
-msgstr "<b>Varusohjelmisto:</b>"
+msgstr "<b>Laiteohjelmisto:</b>"
 
 #: ../src/gnome-mount-properties.glade.h:5
 msgid "<b>Label:</b>"
@@ -510,294 +518,294 @@
 "taltioihin. Tämä voidaan ohittaa yksittäisille taltioille\n"
 "käyttäen \"Taltio\"-välilehteä.</i></small>"
 
-#: ../src/gnome-mount-properties-view.c:570
-#: ../src/gnome-mount-properties-view.c:922
+#: ../src/gnome-mount-properties-view.c:571
+#: ../src/gnome-mount-properties-view.c:923
 msgid "Removable Hard Disk"
 msgstr "Irrotettava kiintolevy"
 
-#: ../src/gnome-mount-properties-view.c:573
-#: ../src/gnome-mount-properties-view.c:925
+#: ../src/gnome-mount-properties-view.c:574
+#: ../src/gnome-mount-properties-view.c:926
 msgid "Hard Disk"
 msgstr "Kiintolevy"
 
-#: ../src/gnome-mount-properties-view.c:580
+#: ../src/gnome-mount-properties-view.c:581
 msgid "CD-ROM Disc"
 msgstr "CD-ROM-levy"
 
-#: ../src/gnome-mount-properties-view.c:584
+#: ../src/gnome-mount-properties-view.c:585
 msgid "Blank CD-R Disc"
 msgstr "Tyhjä CD-R-levy"
 
-#: ../src/gnome-mount-properties-view.c:586
+#: ../src/gnome-mount-properties-view.c:587
 msgid "CD-R Disc"
 msgstr "CD-R-levy"
 
-#: ../src/gnome-mount-properties-view.c:590
+#: ../src/gnome-mount-properties-view.c:591
 msgid "Blank CD-RW Disc"
 msgstr "Tyhjä CD-RW-levy"
 
-#: ../src/gnome-mount-properties-view.c:592
+#: ../src/gnome-mount-properties-view.c:593
 msgid "CD-RW Disc"
 msgstr "CD-RW-levy"
 
-#: ../src/gnome-mount-properties-view.c:595
+#: ../src/gnome-mount-properties-view.c:596
 msgid "DVD-ROM Disc"
 msgstr "DVD-ROM-levy"
 
-#: ../src/gnome-mount-properties-view.c:599
+#: ../src/gnome-mount-properties-view.c:600
 msgid "Blank DVD-RAM Disc"
 msgstr "Tyhjä DVD-RAM-levy"
 
-#: ../src/gnome-mount-properties-view.c:601
+#: ../src/gnome-mount-properties-view.c:602
 msgid "DVD-RAM Disc"
 msgstr "DVD-RAM-levy"
 
-#: ../src/gnome-mount-properties-view.c:605
+#: ../src/gnome-mount-properties-view.c:606
 msgid "Blank DVD-R Disc"
 msgstr "Tyhjä DVD-R-levy"
 
-#: ../src/gnome-mount-properties-view.c:607
+#: ../src/gnome-mount-properties-view.c:608
 msgid "DVD-R Disc"
 msgstr "DVD-R-levy"
 
-#: ../src/gnome-mount-properties-view.c:611
+#: ../src/gnome-mount-properties-view.c:612
 msgid "Blank DVD-RW Disc"
 msgstr "Tyhjä DVD-RW-levy"
 
-#: ../src/gnome-mount-properties-view.c:613
+#: ../src/gnome-mount-properties-view.c:614
 msgid "DVD-RW Disc"
 msgstr "DVD-RW-levy"
 
-#: ../src/gnome-mount-properties-view.c:617
+#: ../src/gnome-mount-properties-view.c:618
 msgid "Blank DVD+R Disc"
 msgstr "Tyhjä DVD+R-levy"
 
-#: ../src/gnome-mount-properties-view.c:619
+#: ../src/gnome-mount-properties-view.c:620
 msgid "DVD+R Disc"
 msgstr "DVD+R-levy"
 
-#: ../src/gnome-mount-properties-view.c:623
+#: ../src/gnome-mount-properties-view.c:624
 msgid "Blank DVD+RW Disc"
 msgstr "Tyhjä DVD+RW-levy"
 
-#: ../src/gnome-mount-properties-view.c:625
+#: ../src/gnome-mount-properties-view.c:626
 msgid "DVD+RW Disc"
 msgstr "DVD+RW-levy"
 
-#: ../src/gnome-mount-properties-view.c:629
+#: ../src/gnome-mount-properties-view.c:630
 msgid "Blank DVD+R Dual Layer Disc"
 msgstr "Tyhjä DVD+R Dual Layer -levy"
 
-#: ../src/gnome-mount-properties-view.c:631
+#: ../src/gnome-mount-properties-view.c:632
 msgid "DVD+R Dual Layer Disc"
 msgstr "DRD+R Dual Layer -levy"
 
-#: ../src/gnome-mount-properties-view.c:635
+#: ../src/gnome-mount-properties-view.c:636
 msgid "Blank BD-R Disc"
 msgstr "Tyhjä BD-R-levy"
 
-#: ../src/gnome-mount-properties-view.c:637
+#: ../src/gnome-mount-properties-view.c:638
 msgid "BD-R Disc"
 msgstr "BD-R-levy"
 
-#: ../src/gnome-mount-properties-view.c:641
+#: ../src/gnome-mount-properties-view.c:642
 msgid "Blank BD-RE Disc"
 msgstr "Tyhjä BD-RE-levy"
 
-#: ../src/gnome-mount-properties-view.c:643
+#: ../src/gnome-mount-properties-view.c:644
 msgid "BD-RE Disc"
 msgstr "BD-RE-levy"
 
-#: ../src/gnome-mount-properties-view.c:646
+#: ../src/gnome-mount-properties-view.c:647
 msgid "HD DVD-ROM Disc"
 msgstr "HD DVD-ROM -levy"
 
-#: ../src/gnome-mount-properties-view.c:650
+#: ../src/gnome-mount-properties-view.c:651
 msgid "Blank HD DVD-R Disc"
 msgstr "Tyhjä HD DVD-R -levy"
 
-#: ../src/gnome-mount-properties-view.c:652
+#: ../src/gnome-mount-properties-view.c:653
 msgid "HD DVD-R Disc"
 msgstr "HD DVD-R -levy"
 
-#: ../src/gnome-mount-properties-view.c:656
+#: ../src/gnome-mount-properties-view.c:657
 msgid "Blank HD DVD-RW Disc"
 msgstr "Tyhjä HD DVD-RW -levy"
 
-#: ../src/gnome-mount-properties-view.c:658
+#: ../src/gnome-mount-properties-view.c:659
 msgid "HD DVD-RW Disc"
 msgstr "HD DVD-RW -levy"
 
-#: ../src/gnome-mount-properties-view.c:664
+#: ../src/gnome-mount-properties-view.c:665
 msgid "Audio Disc"
 msgstr "Ääni-CD"
 
-#: ../src/gnome-mount-properties-view.c:670
+#: ../src/gnome-mount-properties-view.c:671
 msgid "Floppy Disk"
 msgstr "Levyke"
 
-#: ../src/gnome-mount-properties-view.c:673
+#: ../src/gnome-mount-properties-view.c:674
 msgid "Tape"
 msgstr "Nauha"
 
-#: ../src/gnome-mount-properties-view.c:676
-#: ../src/gnome-mount-properties-view.c:976
+#: ../src/gnome-mount-properties-view.c:677
+#: ../src/gnome-mount-properties-view.c:977
 msgid "CompactFlash "
 msgstr "CompactFlash "
 
-#: ../src/gnome-mount-properties-view.c:679
-#: ../src/gnome-mount-properties-view.c:979
+#: ../src/gnome-mount-properties-view.c:680
+#: ../src/gnome-mount-properties-view.c:980
 msgid "MemoryStick"
 msgstr "MemoryStick"
 
-#: ../src/gnome-mount-properties-view.c:682
-#: ../src/gnome-mount-properties-view.c:982
+#: ../src/gnome-mount-properties-view.c:683
+#: ../src/gnome-mount-properties-view.c:983
 msgid "SmartMedia"
 msgstr "SmartMedia"
 
-#: ../src/gnome-mount-properties-view.c:685
-#: ../src/gnome-mount-properties-view.c:985
+#: ../src/gnome-mount-properties-view.c:686
+#: ../src/gnome-mount-properties-view.c:986
 msgid "SecureDigital / MultiMediaCard"
 msgstr "SecureDigital / MultiMediaCard"
 
-#: ../src/gnome-mount-properties-view.c:688
-#: ../src/gnome-mount-properties-view.c:988
+#: ../src/gnome-mount-properties-view.c:689
+#: ../src/gnome-mount-properties-view.c:989
 msgid "Digital Camera"
 msgstr "Digitaalikamera"
 
-#: ../src/gnome-mount-properties-view.c:691
-#: ../src/gnome-mount-properties-view.c:991
+#: ../src/gnome-mount-properties-view.c:692
+#: ../src/gnome-mount-properties-view.c:992
 msgid "Digital Audio Player"
 msgstr "Kannettava musiikkisoitin"
 
-#: ../src/gnome-mount-properties-view.c:694
-#: ../src/gnome-mount-properties-view.c:994
+#: ../src/gnome-mount-properties-view.c:695
+#: ../src/gnome-mount-properties-view.c:995
 msgid "Zip"
 msgstr "Zip"
 
-#: ../src/gnome-mount-properties-view.c:697
-#: ../src/gnome-mount-properties-view.c:997
+#: ../src/gnome-mount-properties-view.c:698
+#: ../src/gnome-mount-properties-view.c:998
 msgid "Jaz"
 msgstr "Jaz"
 
-#: ../src/gnome-mount-properties-view.c:700
-#: ../src/gnome-mount-properties-view.c:1000
+#: ../src/gnome-mount-properties-view.c:701
+#: ../src/gnome-mount-properties-view.c:1001
 msgid "Flash Drive"
 msgstr "Flash-muisti"
 
-#: ../src/gnome-mount-properties-view.c:703
-#: ../src/gnome-mount-properties-view.c:1003
+#: ../src/gnome-mount-properties-view.c:704
+#: ../src/gnome-mount-properties-view.c:1004
 msgid "Unknown Media"
 msgstr "Tuntematon media"
 
-#: ../src/gnome-mount-properties-view.c:767
-#: ../src/gnome-mount-properties-view.c:774
+#: ../src/gnome-mount-properties-view.c:768
+#: ../src/gnome-mount-properties-view.c:775
 msgid "<i>Unknown</i>"
 msgstr "<i>Tuntematon</i>"
 
-#: ../src/gnome-mount-properties-view.c:779
 #: ../src/gnome-mount-properties-view.c:780
 #: ../src/gnome-mount-properties-view.c:781
+#: ../src/gnome-mount-properties-view.c:782
 msgid "<i>Not Mounted</i>"
 msgstr "<i>Ei liitetty</i>"
 
-#: ../src/gnome-mount-properties-view.c:847
+#: ../src/gnome-mount-properties-view.c:848
 msgid "ATA"
 msgstr "ATA"
 
-#: ../src/gnome-mount-properties-view.c:850
+#: ../src/gnome-mount-properties-view.c:851
 msgid "SCSI"
 msgstr "SCSI"
 
-#: ../src/gnome-mount-properties-view.c:856
+#: ../src/gnome-mount-properties-view.c:857
 msgid "USB"
 msgstr "USB"
 
-#: ../src/gnome-mount-properties-view.c:909
+#: ../src/gnome-mount-properties-view.c:910
 msgid "Firewire/IEEE1394"
 msgstr "Firewire/IEEE1394"
 
-#: ../src/gnome-mount-properties-view.c:912
+#: ../src/gnome-mount-properties-view.c:913
 msgid "CCW"
 msgstr "CCW"
 
-#: ../src/gnome-mount-properties-view.c:916
+#: ../src/gnome-mount-properties-view.c:917
 msgid "Unknown Connection"
 msgstr "Tuntematon yhteys"
 
-#: ../src/gnome-mount-properties-view.c:935
+#: ../src/gnome-mount-properties-view.c:936
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:937
+#: ../src/gnome-mount-properties-view.c:938
 msgid "CD-R"
 msgstr "CD-R"
 
-#: ../src/gnome-mount-properties-view.c:939
+#: ../src/gnome-mount-properties-view.c:940
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: ../src/gnome-mount-properties-view.c:943
+#: ../src/gnome-mount-properties-view.c:944
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:945
+#: ../src/gnome-mount-properties-view.c:946
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: ../src/gnome-mount-properties-view.c:947
+#: ../src/gnome-mount-properties-view.c:948
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: ../src/gnome-mount-properties-view.c:949
+#: ../src/gnome-mount-properties-view.c:950
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: ../src/gnome-mount-properties-view.c:951
+#: ../src/gnome-mount-properties-view.c:952
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: ../src/gnome-mount-properties-view.c:953
+#: ../src/gnome-mount-properties-view.c:954
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: ../src/gnome-mount-properties-view.c:956
+#: ../src/gnome-mount-properties-view.c:957
 msgid "DVD±R"
 msgstr "DVD±R"
 
-#: ../src/gnome-mount-properties-view.c:959
+#: ../src/gnome-mount-properties-view.c:960
 msgid "DVD±RW"
 msgstr "DVD±RW"
 
-#: ../src/gnome-mount-properties-view.c:962
+#: ../src/gnome-mount-properties-view.c:963
 #, c-format
 msgid "%s/%s Drive"
 msgstr "%s/%s-asema"
 
-#: ../src/gnome-mount-properties-view.c:964
+#: ../src/gnome-mount-properties-view.c:965
 #, c-format
 msgid "%s Drive"
 msgstr "%s-asema"
 
-#: ../src/gnome-mount-properties-view.c:970
+#: ../src/gnome-mount-properties-view.c:971
 msgid "Floppy Drive"
 msgstr "Levykeasema"
 
-#: ../src/gnome-mount-properties-view.c:973
+#: ../src/gnome-mount-properties-view.c:974
 msgid "Tape Drive"
 msgstr "Nauha-asema"
 
-#: ../src/gnome-mount-properties-view.c:1009
+#: ../src/gnome-mount-properties-view.c:1010
 msgid "Yes (ejectable)"
 msgstr "Kyllä (avattavissa)"
 
-#: ../src/gnome-mount-properties-view.c:1011
-#: ../src/gnome-mount-properties-view.c:1018
+#: ../src/gnome-mount-properties-view.c:1012
+#: ../src/gnome-mount-properties-view.c:1019
 msgid "Yes"
 msgstr "Kyllä"
 
-#: ../src/gnome-mount-properties-view.c:1014
-#: ../src/gnome-mount-properties-view.c:1020
+#: ../src/gnome-mount-properties-view.c:1015
+#: ../src/gnome-mount-properties-view.c:1021
 msgid "No"
 msgstr "Ei"
 

=== modified file 'po/hu.po'
--- po/hu.po	2007-04-23 15:44:20 +0000
+++ po/hu.po	2008-05-21 00:32:31 +0000
@@ -1,20 +1,20 @@
 # Hungarian translation of gnome-mount
-# Copyright (C) 2006, 2007 Free Software Foundation, Inc.
+# Copyright (C) 2006, 2007, 2008 Free Software Foundation, Inc.
 # This file is distributed under the same license as the gnome-mount package.
 #
-# Gabor Kelemen <kelemeng@gnome.hu>, 2006, 2007.
+# Gabor Kelemen <kelemeng@gnome.hu>, 2006, 2007, 2008.
 msgid ""
 msgstr ""
 "Project-Id-Version: gnome-mount HEAD\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-03-05 03:35+0000\n"
-"PO-Revision-Date: 2007-03-19 22:35+0100\n"
+"POT-Creation-Date: 2008-03-07 01:18+0100\n"
+"PO-Revision-Date: 2008-03-07 01:21+0100\n"
 "Last-Translator: Gabor Kelemen <kelemeng@gnome.hu>\n"
-"Language-Team: Hungarian <gnome@gnome.hu>\n"
+"Language-Team: Hungarian <gnome@fsf.hu>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.2\n"
+"X-Generator: KBabel 1.11.4\n"
 "Plural-Forms:  nplurals=2; plural=(n != 1);\n"
 
 #: ../gnome-mount.schemas.in.h:1
@@ -30,8 +30,8 @@
 "A list of default mount options for volumes formatted with the ntfs file "
 "system using ntfs-3g."
 msgstr ""
-"Alapértelmezett csatolási beállítások listája ntfs-3g fájlrendszerűre formázott "
-"kötetekhez."
+"Alapértelmezett csatolási beállítások listája ntfs-3g fájlrendszerűre "
+"formázott kötetekhez."
 
 #: ../gnome-mount.schemas.in.h:3
 msgid ""
@@ -84,11 +84,18 @@
 "driver for all 'ntfs' file systems by default. User can still choose to use "
 "the 'ntfs' file system driver by overriding it per-volume or on the command "
 "line."
-msgstr "Az alapértelmezésben használandó fájlrendszer-illesztőprogram ntfs észlelésekor. Ennek segítségével egyszerűen beállíthatja a rendszert az ntfs-3g alapértelmezett használatára minden ntfs fájlrendszerhez. A felhasználók kötetenként vagy a parancssorban felülbírálhatják ezt és használhatják továbbra is az ntfs illesztőt."
+msgstr ""
+"Az alapértelmezésben használandó fájlrendszer-illesztőprogram ntfs "
+"észlelésekor. Ennek segítségével egyszerűen beállíthatja a rendszert az ntfs-"
+"3g alapértelmezett használatára minden ntfs fájlrendszerhez. A felhasználók "
+"kötetenként vagy a parancssorban felülbírálhatják ezt és használhatják "
+"továbbra is az ntfs illesztőt."
 
 #: ../gnome-mount.schemas.in.h:12
 msgid "When 'ntfs' is detected, what file system driver to use by default"
-msgstr "ntfs fájlrendszer észlelésekor alapértelmezésben használandó fájlrendszer-illesztőprogram"
+msgstr ""
+"ntfs fájlrendszer észlelésekor alapértelmezésben használandó fájlrendszer-"
+"illesztőprogram"
 
 #: ../src/copy-paste/gnome-password-dialog.c:210
 msgid "_Username:"
@@ -138,182 +145,182 @@
 msgid "_Remember forever"
 msgstr "Megjegyzés örö_kké"
 
-#: ../src/gnome-mount.c:108
+#: ../src/gnome-mount.c:184
 msgid "Unable to mount media."
 msgstr "Nem csatolható a média."
 
-#: ../src/gnome-mount.c:111
+#: ../src/gnome-mount.c:187
 msgid "There is probably no media in the drive."
 msgstr "Valószínűleg nincs adathordozó a meghajtóban."
 
-#: ../src/gnome-mount.c:141
+#: ../src/gnome-mount.c:217
 msgid "Cannot eject volume"
 msgstr "Nem adható ki a kötet"
 
-#: ../src/gnome-mount.c:152
+#: ../src/gnome-mount.c:228
 #, c-format
 msgid "You are not privileged to eject the volume '%s'."
-msgstr "Nincs jogosultsága kiadni ezt a kötetet: \"%s\"."
+msgstr "Nincs jogosultsága kiadni ezt a kötetet: „%s”."
 
-#: ../src/gnome-mount.c:153
+#: ../src/gnome-mount.c:229
 msgid "You are not privileged to eject this volume."
 msgstr "Nincs jogosultsága kiadni ezt a kötetet."
 
-#: ../src/gnome-mount.c:161
+#: ../src/gnome-mount.c:237
 #, c-format
 msgid "An application is preventing the volume '%s' from being ejected."
-msgstr "Egy alkalmazás megakadályozza a(z) \"%s\" kötet kiadását."
+msgstr "Egy alkalmazás megakadályozza a(z) „%s” kötet kiadását."
 
-#: ../src/gnome-mount.c:162
+#: ../src/gnome-mount.c:238
 msgid "An application is preventing the volume from being ejected."
 msgstr "Egy alkalmazás megakadályozza a kötet kiadását."
 
-#: ../src/gnome-mount.c:171
+#: ../src/gnome-mount.c:247
 #, c-format
 msgid "Cannot eject the volume '%s'."
-msgstr "Nem adható ki a(z) \"%s\" kötet."
+msgstr "Nem adható ki a(z) „%s” kötet."
 
-#: ../src/gnome-mount.c:172
+#: ../src/gnome-mount.c:248
 msgid "Cannot eject the volume."
 msgstr "Nem adható ki a kötet."
 
-#: ../src/gnome-mount.c:215
+#: ../src/gnome-mount.c:291
 msgid "Cannot unmount volume"
 msgstr "Nem választható le a kötet"
 
-#: ../src/gnome-mount.c:226
+#: ../src/gnome-mount.c:302
 #, c-format
 msgid "You are not privileged to unmount the volume '%s'."
-msgstr "Nincs jogosultsága leválasztani a(z) \"%s\" kötetet."
+msgstr "Nincs jogosultsága leválasztani a(z) „%s” kötetet."
 
-#: ../src/gnome-mount.c:227
+#: ../src/gnome-mount.c:303
 msgid "You are not privileged to unmount this volume."
 msgstr "Nincs jogosultsága leválasztani a kötetet."
 
-#: ../src/gnome-mount.c:236
+#: ../src/gnome-mount.c:312
 #, c-format
 msgid "An application is preventing the volume '%s' from being unmounted."
-msgstr "Egy alkalmazás megakadályozza a(z) \"%s\" kötet leválasztását."
+msgstr "Egy alkalmazás megakadályozza a(z) „%s” kötet leválasztását."
 
-#: ../src/gnome-mount.c:237
+#: ../src/gnome-mount.c:313
 msgid "An application is preventing the volume from being unmounted."
 msgstr "Egy alkalmazás megakadályozza a kötet leválasztását."
 
-#: ../src/gnome-mount.c:244
+#: ../src/gnome-mount.c:320
 #, c-format
 msgid "The volume '%s' is not mounted."
-msgstr "A(z) \"%s\" kötet nincs csatolva."
+msgstr "A(z) „%s” kötet nincs csatolva."
 
-#: ../src/gnome-mount.c:245
+#: ../src/gnome-mount.c:321
 msgid "The volume is not mounted."
 msgstr "A kötet nincs csatolva."
 
-#: ../src/gnome-mount.c:253
+#: ../src/gnome-mount.c:329
 #, c-format
 msgid "Cannot unmount the volume '%s'."
-msgstr "Nem válaszható le a(z) \"%s\" kötet."
+msgstr "Nem válaszható le a(z) „%s” kötet."
 
-#: ../src/gnome-mount.c:254
+#: ../src/gnome-mount.c:330
 msgid "Cannot unmount the volume."
 msgstr "Nem válaszható le a kötet."
 
-#: ../src/gnome-mount.c:262
+#: ../src/gnome-mount.c:338
 #, c-format
 msgid "The volume '%s' was probably mounted manually on the command line."
-msgstr "A(z) \"%s\" kötet valószínűleg kézileg lett csatolva a parancssorból."
+msgstr "A(z) „%s” kötet valószínűleg kézileg lett csatolva a parancssorból."
 
-#: ../src/gnome-mount.c:263
+#: ../src/gnome-mount.c:339
 msgid "The volume was probably mounted manually on the command line."
 msgstr "A kötet valószínűleg kézileg lett csatolva a parancssorból."
 
-#: ../src/gnome-mount.c:273 ../src/gnome-mount.c:416
+#: ../src/gnome-mount.c:349 ../src/gnome-mount.c:503
 #, c-format
 msgid "Error <i>%s</i>."
 msgstr "<i>%s</i> hiba."
 
-#: ../src/gnome-mount.c:283 ../src/gnome-mount.c:428
+#: ../src/gnome-mount.c:359 ../src/gnome-mount.c:515
 msgid "_Details"
 msgstr "_Részletek"
 
-#: ../src/gnome-mount.c:336
+#: ../src/gnome-mount.c:412
 msgid "Cannot mount volume."
 msgstr "Nem csatolható a kötet."
 
-#: ../src/gnome-mount.c:347
+#: ../src/gnome-mount.c:423
 #, c-format
 msgid "You are not privileged to mount the volume '%s'."
-msgstr "Nincs jogosultsága csatolni a(z) \"%s\" kötetet."
+msgstr "Nincs jogosultsága csatolni a(z) „%s” kötetet."
 
-#: ../src/gnome-mount.c:348
+#: ../src/gnome-mount.c:424
 msgid "You are not privileged to mount this volume."
 msgstr "Nincs jogosultsága csatolni a kötetet."
 
-#: ../src/gnome-mount.c:355
+#: ../src/gnome-mount.c:431
 #, c-format
 msgid "Invalid mount option when attempting to mount the volume '%s'."
 msgstr ""
-"Érvénytelen csatolási beállítás a(z) \"%s\" kötet csatolására tett kísérlet "
+"Érvénytelen csatolási beállítás a(z) „%s” kötet csatolására tett kísérlet "
 "során."
 
-#: ../src/gnome-mount.c:356
+#: ../src/gnome-mount.c:432
 msgid "Invalid mount option when attempting to mount the volume."
 msgstr "Érvénytelen csatolási beállítás a kötet csatolására tett kísérlet során."
 
-#: ../src/gnome-mount.c:362
+#: ../src/gnome-mount.c:438
 #, c-format
 msgid ""
 "The volume '%s' uses the <i>%s</i> file system which is not supported by "
 "your system."
 msgstr ""
-"A(z) \"%s\" kötet a(z) <i>%s</i> fájlrendszert használja, amit a rendszer "
+"A(z) „%s” kötet a(z) <i>%s</i> fájlrendszert használja, amit a rendszer "
 "nem támogat."
 
-#: ../src/gnome-mount.c:363
+#: ../src/gnome-mount.c:439
 #, c-format
 msgid ""
 "The volume uses the <i>%s</i> file system which is not supported by your "
 "system."
 msgstr "A kötet a(z) <i>%s</i> fájlrendszert használja, amit a rendszer nem támogat."
 
-#: ../src/gnome-mount.c:379
+#: ../src/gnome-mount.c:455
 #, c-format
 msgid "Unable to mount the volume '%s'."
-msgstr "A(z) \"%s\" kötet nem csatolható."
+msgstr "A(z) „%s” kötet nem csatolható."
 
-#: ../src/gnome-mount.c:380
+#: ../src/gnome-mount.c:456
 msgid "Unable to mount the volume."
 msgstr "A kötet nem csatolható."
 
-#: ../src/gnome-mount.c:395
+#: ../src/gnome-mount.c:471
 #, c-format
 msgid "Volume '%s' is already mounted."
-msgstr "A(z) \"%s\" kötet már csatolva van."
+msgstr "A(z) „%s” kötet már csatolva van."
 
-#: ../src/gnome-mount.c:396
+#: ../src/gnome-mount.c:472
 msgid "Volume is already mounted."
 msgstr "A kötet már csatolva van."
 
-#: ../src/gnome-mount.c:744
+#: ../src/gnome-mount.c:842
 #, c-format
 msgid "Mounted %s at \"%s\"\n"
-msgstr "%s csatolva ide: \"%s\"\n"
+msgstr "%s csatolva ide: „%s”\n"
 
-#: ../src/gnome-mount.c:1068 ../src/gnome-mount.c:1628
-#: ../src/gnome-mount.c:1833
+#: ../src/gnome-mount.c:1167 ../src/gnome-mount.c:1730
+#: ../src/gnome-mount.c:1950
 #, c-format
 msgid "Device %s is in /etc/fstab with mount point \"%s\"\n"
-msgstr "A(z) %s eszköz csatolási pontja az /etc/fstab fájlban: \"%s\"\n"
+msgstr "A(z) %s eszköz csatolási pontja az /etc/fstab fájlban: „%s”\n"
 
-#: ../src/gnome-mount.c:1111
+#: ../src/gnome-mount.c:1212
 #, c-format
 msgid "Mounted %s at \"%s\" (using /etc/fstab)\n"
-msgstr "%s csatolva ide: \"%s\" (az /etc/fstab használatával)\n"
+msgstr "%s csatolva ide: „%s” (az /etc/fstab használatával)\n"
 
-#: ../src/gnome-mount.c:1472
+#: ../src/gnome-mount.c:1573
 msgid "Writing data to device"
 msgstr "Adatok írása az eszközre"
 
-#: ../src/gnome-mount.c:1473
+#: ../src/gnome-mount.c:1574
 #, c-format
 msgid ""
 "There is data that needs to be written to the device %s before it can be "
@@ -322,119 +329,128 @@
 "Adatokat kell a(z) %s eszközre írni, mielőtt eltávolíthatná. Ne távolítsa el "
 "az adathordozót és ne válassza le a meghajtót."
 
-#: ../src/gnome-mount.c:1515
+#: ../src/gnome-mount.c:1616
 msgid "Device is now safe to remove"
 msgstr "Az eszköz már biztonságosan eltávolítható"
 
-#: ../src/gnome-mount.c:1516
+#: ../src/gnome-mount.c:1617
 #, c-format
 msgid "The device %s is now safe to remove."
-msgstr "A(z) \"%s\" eszköz már biztonságosan eltávolítható."
+msgstr "A(z) „%s” eszköz már biztonságosan eltávolítható."
 
-#: ../src/gnome-mount.c:1664
+#: ../src/gnome-mount.c:1768
 #, c-format
 msgid "Unmounted %s (using /etc/fstab)\n"
 msgstr "%s leválasztva (az /etc/fstab használatával)\n"
 
-#: ../src/gnome-mount.c:1734
+#: ../src/gnome-mount.c:1850
 #, c-format
 msgid "Unmounted %s\n"
 msgstr "%s leválasztva\n"
 
-#: ../src/gnome-mount.c:1869
+#: ../src/gnome-mount.c:1988
 #, c-format
 msgid "Ejected %s (using /etc/fstab).\n"
 msgstr "%s kiadva (az /etc/fstab használatával).\n"
 
-#: ../src/gnome-mount.c:1938
+#: ../src/gnome-mount.c:2069
 #, c-format
 msgid "Ejected %s\n"
 msgstr "%s kiadva\n"
 
-#: ../src/gnome-mount.c:2078
+#: ../src/gnome-mount.c:2209
 #, c-format
 msgid "Enter password to unlock encrypted data for %s: "
 msgstr "Adja meg a jelszót a(z) %s titkosított adatainak feloldásához: "
 
-#: ../src/gnome-mount.c:2101
+#: ../src/gnome-mount.c:2233
 #, c-format
-msgid "The storage device%s contains encrypted data. Enter a password to unlock."
+msgid "The storage device %s contains encrypted data. Enter a password to unlock."
 msgstr ""
-"A(z) %s tárolóeszköz titkosított adatokat tartalmaz. Adjon meg egy jelszót a "
+"A(z) %s tárolóeszköz titkosított adatokat tartalmaz. Adja meg a jelszót a "
 "feloldáshoz."
 
-#: ../src/gnome-mount.c:2103
+#: ../src/gnome-mount.c:2235
 msgid "Unlock Encrypted Data"
 msgstr "Titkosított adatok feloldása"
 
-#: ../src/gnome-mount.c:2202
+#: ../src/gnome-mount.c:2336
 #, c-format
 msgid "Setup clear-text device for %s.\n"
 msgstr "Egyszerű szöveges eszköz beállítása a következőhöz: %s.\n"
 
-#: ../src/gnome-mount.c:2268
+#: ../src/gnome-mount.c:2403
 #, c-format
 msgid "Teared down clear-text device for %s.\n"
 msgstr "Egyszerű szöveges eszköz leválasztva a következőről: %s.\n"
 
-#: ../src/gnome-mount.c:2314
+#: ../src/gnome-mount.c:2450
 #, c-format
 msgid "Clear text device is %s. Mounting.\n"
 msgstr "Az egyszerű szöveges eszköz a(z) %s. Csatolás.\n"
 
-#: ../src/gnome-mount.c:2650
+#: ../src/gnome-mount.c:2789
+#, c-format
 msgid "X display not available - using text-based operation.\n"
 msgstr "Az X megjelenítő nem érhető el - szöveg alapú működés.\n"
 
-#: ../src/gnome-mount.c:2731
+#: ../src/gnome-mount.c:2870
 #, c-format
 msgid "Resolved device file %s -> %s\n"
 msgstr "%s eszközfájl felodva: %s\n"
 
-#: ../src/gnome-mount.c:2745
+#: ../src/gnome-mount.c:2884
 #, c-format
 msgid "Resolved pseudonym \"%s\" -> %s\n"
-msgstr "\"%s\" álnév feloldva: %s\n"
+msgstr "„%s” álnév feloldva: %s\n"
 
-#: ../src/gnome-mount.c:2747
+#: ../src/gnome-mount.c:2887
 #, c-format
 msgid "Cannot resolve pseudonym \"%s\" to a volume\n"
-msgstr "Nem oldható fel a(z) \"%s\" álnév kötetté\n"
+msgstr "Nem oldható fel a(z) „%s” álnév kötetté\n"
 
-#: ../src/gnome-mount.c:2751
+#: ../src/gnome-mount.c:2891
+#, c-format
 msgid "Use --hal-udi, --device or --pseudonym to specify volume\n"
 msgstr ""
 "Kötet megadására használja a --hal-udi, --device vagy --pseudonym "
 "kapcsolókat\n"
 
-#: ../src/gnome-mount.c:2799
+#: ../src/gnome-mount.c:2940
 #, c-format
 msgid "Drive %s does not contain media."
 msgstr "A(z) %s meghajtó nem tartalmaz adathordozót."
 
-#. Silently fail
-#: ../src/gnome-mount.c:2809
+#: ../src/gnome-mount.c:2951
 #, c-format
 msgid "Given device '%s' is not a volume or a drive."
 msgstr "A megadott %s eszköz nem kötet vagy meghajtó."
 
-#: ../src/gnome-mount.c:2844
+#: ../src/gnome-mount.c:2987
 msgid "Cannot unmount and eject simultaneously"
 msgstr "Nem lehet egyszerre leválasztani és kiadni"
 
-#: ../src/gnome-mount.c:2908
+#: ../src/gnome-mount.c:3052
 #, c-format
 msgid "Crypto volume '%s' is already setup with clear volume '%s'"
-msgstr "A(z) \"%s\" titkosított kötet már be van állítva a(z) \"%s\" tiszta kötethez"
+msgstr "A(z) „%s” titkosított kötet már be van állítva a(z) „%s” tiszta kötethez"
 
-#: ../src/gnome-mount.c:2933
+#: ../src/gnome-mount.c:3078
 msgid "Bad crypto password"
 msgstr "Rossz titkosítási jelszó"
 
-#: ../src/gnome-mount.c:2939
+#: ../src/gnome-mount.c:3085
 msgid "Bailing out..."
 msgstr "Kilépés..."
 
+#: ../src/gnome-mount-properties.c:169 ../src/gnome-mount-properties.c:197
+msgid "Volume"
+msgstr "Kötet"
+
+#: ../src/gnome-mount-properties.c:210
+msgid "Drive"
+msgstr "Meghajtó"
+
 #: ../src/gnome-mount-properties.glade.h:1
 msgid "<b>Connection:</b>"
 msgstr "<b>Kapcsolat:</b>"
@@ -477,7 +493,7 @@
 
 #: ../src/gnome-mount-properties.glade.h:11
 msgid "<b>Serial:</b>"
-msgstr "<b>Soros:</b>"
+msgstr "<b>Sorozatszám:</b>"
 
 #: ../src/gnome-mount-properties.glade.h:12
 msgid "<b>Settings</b>"
@@ -510,296 +526,296 @@
 " volumes using the \"Volume\" tab.</i></small>"
 msgstr ""
 "<small><i>Egy meghajtó beállításai minden kötetet érintenek\n"
-"Ez felülbírálható az egyes kötetekhez a \"Kötet\" lapon.</i></small>"
+"Ez felülbírálható az egyes kötetekhez a „Kötet” lapon.</i></small>"
 
-#: ../src/gnome-mount-properties-view.c:570
-#: ../src/gnome-mount-properties-view.c:922
+#: ../src/gnome-mount-properties-view.c:571
+#: ../src/gnome-mount-properties-view.c:923
 msgid "Removable Hard Disk"
 msgstr "Eltávolítható merevlemez"
 
-#: ../src/gnome-mount-properties-view.c:573
-#: ../src/gnome-mount-properties-view.c:925
+#: ../src/gnome-mount-properties-view.c:574
+#: ../src/gnome-mount-properties-view.c:926
 msgid "Hard Disk"
 msgstr "Merevlemez"
 
-#: ../src/gnome-mount-properties-view.c:580
+#: ../src/gnome-mount-properties-view.c:581
 msgid "CD-ROM Disc"
 msgstr "CD-ROM lemez"
 
-#: ../src/gnome-mount-properties-view.c:584
+#: ../src/gnome-mount-properties-view.c:585
 msgid "Blank CD-R Disc"
 msgstr "Üres CD-R lemez"
 
-#: ../src/gnome-mount-properties-view.c:586
+#: ../src/gnome-mount-properties-view.c:587
 msgid "CD-R Disc"
 msgstr "CD-R lemez"
 
-#: ../src/gnome-mount-properties-view.c:590
+#: ../src/gnome-mount-properties-view.c:591
 msgid "Blank CD-RW Disc"
 msgstr "Üres CD-RW lemez"
 
-#: ../src/gnome-mount-properties-view.c:592
+#: ../src/gnome-mount-properties-view.c:593
 msgid "CD-RW Disc"
 msgstr "CD-RW lemez"
 
-#: ../src/gnome-mount-properties-view.c:595
+#: ../src/gnome-mount-properties-view.c:596
 msgid "DVD-ROM Disc"
 msgstr "DVD-ROM lemez"
 
-#: ../src/gnome-mount-properties-view.c:599
+#: ../src/gnome-mount-properties-view.c:600
 msgid "Blank DVD-RAM Disc"
 msgstr "Üres DVD-RAM lemez"
 
-#: ../src/gnome-mount-properties-view.c:601
+#: ../src/gnome-mount-properties-view.c:602
 msgid "DVD-RAM Disc"
 msgstr "DVD-RAM lemez"
 
-#: ../src/gnome-mount-properties-view.c:605
+#: ../src/gnome-mount-properties-view.c:606
 msgid "Blank DVD-R Disc"
 msgstr "Üres DVD-R lemez"
 
-#: ../src/gnome-mount-properties-view.c:607
+#: ../src/gnome-mount-properties-view.c:608
 msgid "DVD-R Disc"
 msgstr "DVD-R lemez"
 
-#: ../src/gnome-mount-properties-view.c:611
+#: ../src/gnome-mount-properties-view.c:612
 msgid "Blank DVD-RW Disc"
 msgstr "Üres DVD-RW lemez"
 
-#: ../src/gnome-mount-properties-view.c:613
+#: ../src/gnome-mount-properties-view.c:614
 msgid "DVD-RW Disc"
 msgstr "DVD-RW lemez"
 
-#: ../src/gnome-mount-properties-view.c:617
+#: ../src/gnome-mount-properties-view.c:618
 msgid "Blank DVD+R Disc"
 msgstr "Üres DVD+R lemez"
 
-#: ../src/gnome-mount-properties-view.c:619
+#: ../src/gnome-mount-properties-view.c:620
 msgid "DVD+R Disc"
 msgstr "DVD+R lemez"
 
-#: ../src/gnome-mount-properties-view.c:623
+#: ../src/gnome-mount-properties-view.c:624
 msgid "Blank DVD+RW Disc"
 msgstr "Üres DVD+RW lemez"
 
-#: ../src/gnome-mount-properties-view.c:625
+#: ../src/gnome-mount-properties-view.c:626
 msgid "DVD+RW Disc"
 msgstr "DVD+RW lemez"
 
-#: ../src/gnome-mount-properties-view.c:629
+#: ../src/gnome-mount-properties-view.c:630
 msgid "Blank DVD+R Dual Layer Disc"
 msgstr "Üres kétrétegű DVD+R lemez"
 
-#: ../src/gnome-mount-properties-view.c:631
+#: ../src/gnome-mount-properties-view.c:632
 msgid "DVD+R Dual Layer Disc"
 msgstr "Kétrétegű DVD+R lemez"
 
-#: ../src/gnome-mount-properties-view.c:635
+#: ../src/gnome-mount-properties-view.c:636
 msgid "Blank BD-R Disc"
 msgstr "Üres BD-R lemez"
 
-#: ../src/gnome-mount-properties-view.c:637
+#: ../src/gnome-mount-properties-view.c:638
 msgid "BD-R Disc"
 msgstr "BD-R lemez"
 
-#: ../src/gnome-mount-properties-view.c:641
+#: ../src/gnome-mount-properties-view.c:642
 msgid "Blank BD-RE Disc"
 msgstr "Üres BD-RE lemez"
 
-#: ../src/gnome-mount-properties-view.c:643
+#: ../src/gnome-mount-properties-view.c:644
 msgid "BD-RE Disc"
 msgstr "BD-RE lemez"
 
-#: ../src/gnome-mount-properties-view.c:646
+#: ../src/gnome-mount-properties-view.c:647
 msgid "HD DVD-ROM Disc"
 msgstr "HD DVD-ROM lemez"
 
-#: ../src/gnome-mount-properties-view.c:650
+#: ../src/gnome-mount-properties-view.c:651
 msgid "Blank HD DVD-R Disc"
 msgstr "Üres HD DVD-R lemez"
 
-#: ../src/gnome-mount-properties-view.c:652
+#: ../src/gnome-mount-properties-view.c:653
 msgid "HD DVD-R Disc"
 msgstr "HD DVD-R lemez"
 
-#: ../src/gnome-mount-properties-view.c:656
+#: ../src/gnome-mount-properties-view.c:657
 msgid "Blank HD DVD-RW Disc"
 msgstr "Üres HD DVD-RW lemez"
 
-#: ../src/gnome-mount-properties-view.c:658
+#: ../src/gnome-mount-properties-view.c:659
 msgid "HD DVD-RW Disc"
 msgstr "HD DVD-RW lemez"
 
-#: ../src/gnome-mount-properties-view.c:664
+#: ../src/gnome-mount-properties-view.c:665
 msgid "Audio Disc"
 msgstr "Audio lemez"
 
-#: ../src/gnome-mount-properties-view.c:670
+#: ../src/gnome-mount-properties-view.c:671
 msgid "Floppy Disk"
 msgstr "Hajlékonylemez"
 
-#: ../src/gnome-mount-properties-view.c:673
+#: ../src/gnome-mount-properties-view.c:674
 msgid "Tape"
 msgstr "Szalag"
 
-#: ../src/gnome-mount-properties-view.c:676
-#: ../src/gnome-mount-properties-view.c:976
+#: ../src/gnome-mount-properties-view.c:677
+#: ../src/gnome-mount-properties-view.c:977
 msgid "CompactFlash "
 msgstr "CompactFlash "
 
-#: ../src/gnome-mount-properties-view.c:679
-#: ../src/gnome-mount-properties-view.c:979
+#: ../src/gnome-mount-properties-view.c:680
+#: ../src/gnome-mount-properties-view.c:980
 msgid "MemoryStick"
 msgstr "MemoryStick"
 
-#: ../src/gnome-mount-properties-view.c:682
-#: ../src/gnome-mount-properties-view.c:982
+#: ../src/gnome-mount-properties-view.c:683
+#: ../src/gnome-mount-properties-view.c:983
 msgid "SmartMedia"
 msgstr "SmartMedia"
 
-#: ../src/gnome-mount-properties-view.c:685
-#: ../src/gnome-mount-properties-view.c:985
+#: ../src/gnome-mount-properties-view.c:686
+#: ../src/gnome-mount-properties-view.c:986
 msgid "SecureDigital / MultiMediaCard"
 msgstr "SecureDigital / MultiMediaCard"
 
-#: ../src/gnome-mount-properties-view.c:688
-#: ../src/gnome-mount-properties-view.c:988
+#: ../src/gnome-mount-properties-view.c:689
+#: ../src/gnome-mount-properties-view.c:989
 msgid "Digital Camera"
 msgstr "Digitális fényképezőgép"
 
-#: ../src/gnome-mount-properties-view.c:691
-#: ../src/gnome-mount-properties-view.c:991
+#: ../src/gnome-mount-properties-view.c:692
+#: ../src/gnome-mount-properties-view.c:992
 msgid "Digital Audio Player"
 msgstr "Digitális zenelejátszó"
 
-#: ../src/gnome-mount-properties-view.c:694
-#: ../src/gnome-mount-properties-view.c:994
+#: ../src/gnome-mount-properties-view.c:695
+#: ../src/gnome-mount-properties-view.c:995
 msgid "Zip"
 msgstr "Zip"
 
-#: ../src/gnome-mount-properties-view.c:697
-#: ../src/gnome-mount-properties-view.c:997
+#: ../src/gnome-mount-properties-view.c:698
+#: ../src/gnome-mount-properties-view.c:998
 msgid "Jaz"
 msgstr "Jaz"
 
-#: ../src/gnome-mount-properties-view.c:700
-#: ../src/gnome-mount-properties-view.c:1000
+#: ../src/gnome-mount-properties-view.c:701
+#: ../src/gnome-mount-properties-view.c:1001
 msgid "Flash Drive"
 msgstr "Flash meghajtó"
 
-#: ../src/gnome-mount-properties-view.c:703
-#: ../src/gnome-mount-properties-view.c:1003
+#: ../src/gnome-mount-properties-view.c:704
+#: ../src/gnome-mount-properties-view.c:1004
 msgid "Unknown Media"
 msgstr "Ismeretlen média"
 
-#: ../src/gnome-mount-properties-view.c:767
-#: ../src/gnome-mount-properties-view.c:774
+#: ../src/gnome-mount-properties-view.c:768
+#: ../src/gnome-mount-properties-view.c:775
 msgid "<i>Unknown</i>"
 msgstr "<i>Ismeretlen</i>"
 
-#: ../src/gnome-mount-properties-view.c:779
 #: ../src/gnome-mount-properties-view.c:780
 #: ../src/gnome-mount-properties-view.c:781
+#: ../src/gnome-mount-properties-view.c:782
 msgid "<i>Not Mounted</i>"
 msgstr "<i>Nincs csatolva</i>"
 
-#: ../src/gnome-mount-properties-view.c:847
+#: ../src/gnome-mount-properties-view.c:848
 msgid "ATA"
 msgstr "ATA"
 
-#: ../src/gnome-mount-properties-view.c:850
+#: ../src/gnome-mount-properties-view.c:851
 msgid "SCSI"
 msgstr "SCSI"
 
-#: ../src/gnome-mount-properties-view.c:856
+#: ../src/gnome-mount-properties-view.c:857
 msgid "USB"
 msgstr "USB"
 
-#: ../src/gnome-mount-properties-view.c:909
+#: ../src/gnome-mount-properties-view.c:910
 msgid "Firewire/IEEE1394"
 msgstr "Firewire/IEEE1394"
 
-#: ../src/gnome-mount-properties-view.c:912
+#: ../src/gnome-mount-properties-view.c:913
 msgid "CCW"
 msgstr "CCW"
 
-#: ../src/gnome-mount-properties-view.c:916
+#: ../src/gnome-mount-properties-view.c:917
 msgid "Unknown Connection"
 msgstr "Ismeretlen kapcsolat"
 
-#: ../src/gnome-mount-properties-view.c:935
+#: ../src/gnome-mount-properties-view.c:936
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:937
+#: ../src/gnome-mount-properties-view.c:938
 msgid "CD-R"
 msgstr "CD-R"
 
-#: ../src/gnome-mount-properties-view.c:939
+#: ../src/gnome-mount-properties-view.c:940
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: ../src/gnome-mount-properties-view.c:943
+#: ../src/gnome-mount-properties-view.c:944
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:945
+#: ../src/gnome-mount-properties-view.c:946
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: ../src/gnome-mount-properties-view.c:947
+#: ../src/gnome-mount-properties-view.c:948
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: ../src/gnome-mount-properties-view.c:949
+#: ../src/gnome-mount-properties-view.c:950
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: ../src/gnome-mount-properties-view.c:951
+#: ../src/gnome-mount-properties-view.c:952
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: ../src/gnome-mount-properties-view.c:953
+#: ../src/gnome-mount-properties-view.c:954
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: ../src/gnome-mount-properties-view.c:956
+#: ../src/gnome-mount-properties-view.c:957
 msgid "DVD±R"
 msgstr "DVD±R"
 
-#: ../src/gnome-mount-properties-view.c:959
+#: ../src/gnome-mount-properties-view.c:960
 msgid "DVD±RW"
 msgstr "DVD±RW"
 
-#: ../src/gnome-mount-properties-view.c:962
+#: ../src/gnome-mount-properties-view.c:963
 #, c-format
 msgid "%s/%s Drive"
 msgstr "%s/%s meghajtó"
 
-#: ../src/gnome-mount-properties-view.c:964
+#: ../src/gnome-mount-properties-view.c:965
 #, c-format
 msgid "%s Drive"
 msgstr "%s meghajtó"
 
-#: ../src/gnome-mount-properties-view.c:970
+#: ../src/gnome-mount-properties-view.c:971
 msgid "Floppy Drive"
 msgstr "Floppy meghajtó"
 
-#: ../src/gnome-mount-properties-view.c:973
+#: ../src/gnome-mount-properties-view.c:974
 msgid "Tape Drive"
 msgstr "Szalagos meghajtó"
 
-#: ../src/gnome-mount-properties-view.c:1009
+#: ../src/gnome-mount-properties-view.c:1010
 msgid "Yes (ejectable)"
 msgstr "Igen (kiadható)"
 
-#: ../src/gnome-mount-properties-view.c:1011
-#: ../src/gnome-mount-properties-view.c:1018
+#: ../src/gnome-mount-properties-view.c:1012
+#: ../src/gnome-mount-properties-view.c:1019
 msgid "Yes"
 msgstr "Igen"
 
-#: ../src/gnome-mount-properties-view.c:1014
-#: ../src/gnome-mount-properties-view.c:1020
+#: ../src/gnome-mount-properties-view.c:1015
+#: ../src/gnome-mount-properties-view.c:1021
 msgid "No"
 msgstr "Nem"
 

=== modified file 'po/it.po'
--- po/it.po	2007-04-23 15:44:20 +0000
+++ po/it.po	2008-05-21 00:32:31 +0000
@@ -1,14 +1,14 @@
-# Italian translation for gnome-moune.
+# Italian translation for gnome-mount.
 # Copyright (C) 2006 Free Software Foundation, Inc.
 # This file is distributed under the same license as the gnome-mount package.
-# Luca Ferretti <elle.uca@libero.it>, 2006.
+# Luca Ferretti <elle.uca@libero.it>, 2006-2008.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: gnome-mount\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-03-21 10:07+0100\n"
-"PO-Revision-Date: 2007-03-21 10:08+0100\n"
+"POT-Creation-Date: 2008-02-27 08:48+0100\n"
+"PO-Revision-Date: 2008-02-27 08:56+0100\n"
 "Last-Translator: Luca Ferretti <elle.uca@libero.it>\n"
 "Language-Team: Italian <tp@lists.linux.it>\n"
 "MIME-Version: 1.0\n"
@@ -82,11 +82,17 @@
 "driver for all 'ntfs' file systems by default. User can still choose to use "
 "the 'ntfs' file system driver by overriding it per-volume or on the command "
 "line."
-msgstr "Il nome del driver di file system da usare come predefinito quando è rilevato 'ntfs'. Ciò è utile per configurare il sistema in modo che usi in modo predefinito il driver 'ntfs-3g' per tutti i file system 'ntfs'. Gli utenti possono comunque scegliere di usare il driver di file system 'ntfs' scavalcando questo per-volume o sulla riga di comando."
+msgstr ""
+"Il nome del driver di file system da usare come predefinito quando è "
+"rilevato 'ntfs'. Ciò è utile per configurare il sistema in modo che usi in "
+"modo predefinito il driver 'ntfs-3g' per tutti i file system 'ntfs'. Gli "
+"utenti possono comunque scegliere di usare il driver di file system 'ntfs' "
+"scavalcando questo per-volume o sulla riga di comando."
 
 #: ../gnome-mount.schemas.in.h:12
 msgid "When 'ntfs' is detected, what file system driver to use by default"
-msgstr "Quando è rilevato 'ntfs', quale driver di file system usare come predefinito"
+msgstr ""
+"Quando è rilevato 'ntfs', quale driver di file system usare come predefinito"
 
 # mantenere in sync con libgnomeui
 #: ../src/copy-paste/gnome-password-dialog.c:210
@@ -149,139 +155,137 @@
 msgid "_Remember forever"
 msgstr "_Ricorda per sempre"
 
-#: ../src/gnome-mount.c:108
+#: ../src/gnome-mount.c:184
 msgid "Unable to mount media."
 msgstr "Impossibile montare il supporto."
 
-#: ../src/gnome-mount.c:111
+#: ../src/gnome-mount.c:187
 msgid "There is probably no media in the drive."
 msgstr "Probabilmente nell'unità non è presente alcun supporto."
 
-#: ../src/gnome-mount.c:141
+#: ../src/gnome-mount.c:217
 msgid "Cannot eject volume"
 msgstr "Impossibile espellere il volume"
 
-#: ../src/gnome-mount.c:152
+#: ../src/gnome-mount.c:228
 #, c-format
 msgid "You are not privileged to eject the volume '%s'."
 msgstr "Permessi non sufficienti per espellere il volume «%s»."
 
-#: ../src/gnome-mount.c:153
+#: ../src/gnome-mount.c:229
 msgid "You are not privileged to eject this volume."
 msgstr "Permessi non sufficienti per espellere questo volume."
 
 # rigirata la frase per evitare la personificazione di sw --Luca
-#: ../src/gnome-mount.c:161
+#: ../src/gnome-mount.c:237
 #, c-format
 msgid "An application is preventing the volume '%s' from being ejected."
 msgstr "L'espulsione del volume «%s» è impedita a causa di un'applicazione."
 
-#: ../src/gnome-mount.c:162
+#: ../src/gnome-mount.c:238
 msgid "An application is preventing the volume from being ejected."
 msgstr "L'espulsione del volume è impedita a causa di un'applicazione."
 
-#: ../src/gnome-mount.c:171
+#: ../src/gnome-mount.c:247
 #, c-format
 msgid "Cannot eject the volume '%s'."
 msgstr "Impossibile espellere il volume «%s»."
 
-#: ../src/gnome-mount.c:172
+#: ../src/gnome-mount.c:248
 msgid "Cannot eject the volume."
 msgstr "Impossibile espellere il volume."
 
-#: ../src/gnome-mount.c:215
+#: ../src/gnome-mount.c:291
 msgid "Cannot unmount volume"
 msgstr "Impossibile smontare il volume"
 
-#: ../src/gnome-mount.c:226
+#: ../src/gnome-mount.c:302
 #, c-format
 msgid "You are not privileged to unmount the volume '%s'."
 msgstr "Permessi non sufficienti per smontare il volume «%s»."
 
-#: ../src/gnome-mount.c:227
+#: ../src/gnome-mount.c:303
 msgid "You are not privileged to unmount this volume."
 msgstr "Permessi non sufficienti per smontare questo volume."
 
-#: ../src/gnome-mount.c:236
+#: ../src/gnome-mount.c:312
 #, c-format
 msgid "An application is preventing the volume '%s' from being unmounted."
 msgstr "Lo smontaggio del volume «%s» è impedito a causa di un'applicazione."
 
-#: ../src/gnome-mount.c:237
+#: ../src/gnome-mount.c:313
 msgid "An application is preventing the volume from being unmounted."
 msgstr "Lo smontaggio del volume è impedito a causa di un'applicazione."
 
-#: ../src/gnome-mount.c:244
+#: ../src/gnome-mount.c:320
 #, c-format
 msgid "The volume '%s' is not mounted."
 msgstr "Il volume «%s» non è montato."
 
-#: ../src/gnome-mount.c:245
+#: ../src/gnome-mount.c:321
 msgid "The volume is not mounted."
 msgstr "Il volume non è montato."
 
 # %s è il nome del volume così come fornito da HAL -Luca
-#: ../src/gnome-mount.c:253
+#: ../src/gnome-mount.c:329
 #, c-format
 msgid "Cannot unmount the volume '%s'."
 msgstr "Impossibile smontare il volume «%s»."
 
-#: ../src/gnome-mount.c:254
+#: ../src/gnome-mount.c:330
 msgid "Cannot unmount the volume."
 msgstr "Impossibile smontare il volume."
 
-#: ../src/gnome-mount.c:262
+#: ../src/gnome-mount.c:338
 #, c-format
 msgid "The volume '%s' was probably mounted manually on the command line."
 msgstr ""
 "Probabilmente il volume «%s» è stato montato a mano dalla riga di comando."
 
-#: ../src/gnome-mount.c:263
+#: ../src/gnome-mount.c:339
 msgid "The volume was probably mounted manually on the command line."
 msgstr "Probabilmente il volume è stato montato a mano dalla riga di comando.<"
 
-#: ../src/gnome-mount.c:273 ../src/gnome-mount.c:416
+#: ../src/gnome-mount.c:349 ../src/gnome-mount.c:503
 #, c-format
 msgid "Error <i>%s</i>."
 msgstr "Errore <i>%s</i>."
 
-#: ../src/gnome-mount.c:283 ../src/gnome-mount.c:428
+#: ../src/gnome-mount.c:359 ../src/gnome-mount.c:515
 msgid "_Details"
 msgstr "_Dettagli"
 
-#: ../src/gnome-mount.c:336
+#: ../src/gnome-mount.c:412
 msgid "Cannot mount volume."
 msgstr "Impossibile montare il volume."
 
-#: ../src/gnome-mount.c:347
+#: ../src/gnome-mount.c:423
 #, c-format
 msgid "You are not privileged to mount the volume '%s'."
 msgstr "Permessi non sufficienti per montare il volume «%s»."
 
-#: ../src/gnome-mount.c:348
+#: ../src/gnome-mount.c:424
 msgid "You are not privileged to mount this volume."
 msgstr "Permessi non sufficienti per montare questo volume."
 
-#: ../src/gnome-mount.c:355
+#: ../src/gnome-mount.c:431
 #, c-format
 msgid "Invalid mount option when attempting to mount the volume '%s'."
 msgstr ""
 "Opzione di mount non valida durante il tentativo di montare il volume «%s»."
 
-#: ../src/gnome-mount.c:356
+#: ../src/gnome-mount.c:432
 msgid "Invalid mount option when attempting to mount the volume."
 msgstr "Opzione di mount non valida durante il tentativo di montare il volume."
 
-#: ../src/gnome-mount.c:362
+#: ../src/gnome-mount.c:438
 #, c-format
 msgid ""
 "The volume '%s' uses the <i>%s</i> file system which is not supported by "
 "your system."
-msgstr ""
-"Il volume «%s» fa uso del file system <i>%s</i> che non è supportato da "
-"questo sistema."
+msgstr "Il volume «%s» fa uso del file system <i>%s</i> che non è supportato da questo sistema."
 
-#: ../src/gnome-mount.c:363
+#: ../src/gnome-mount.c:439
 #, c-format
 msgid ""
 "The volume uses the <i>%s</i> file system which is not supported by your "
@@ -290,46 +294,46 @@
 "Il volume fa uso del file system <i>%s</i> che non è supportato da questo "
 "sistema."
 
-#: ../src/gnome-mount.c:379
+#: ../src/gnome-mount.c:455
 #, c-format
 msgid "Unable to mount the volume '%s'."
 msgstr "Impossibile montare il volume «%s»."
 
-#: ../src/gnome-mount.c:380
+#: ../src/gnome-mount.c:456
 msgid "Unable to mount the volume."
 msgstr "Impossibile montare il volume."
 
-#: ../src/gnome-mount.c:395
+#: ../src/gnome-mount.c:471
 #, c-format
 msgid "Volume '%s' is already mounted."
 msgstr "Il volume «%s» è già montato."
 
-#: ../src/gnome-mount.c:396
+#: ../src/gnome-mount.c:472
 msgid "Volume is already mounted."
 msgstr "Il volume è già montato."
 
-#: ../src/gnome-mount.c:744
+#: ../src/gnome-mount.c:842
 #, c-format
 msgid "Mounted %s at \"%s\"\n"
 msgstr "Montato %s su \"%s\"\n"
 
-#: ../src/gnome-mount.c:1068 ../src/gnome-mount.c:1628
-#: ../src/gnome-mount.c:1833
+#: ../src/gnome-mount.c:1167 ../src/gnome-mount.c:1730
+#: ../src/gnome-mount.c:1950
 #, c-format
 msgid "Device %s is in /etc/fstab with mount point \"%s\"\n"
 msgstr "Il device %s è in /etc/fstab con punto di mount \"%s\"\n"
 
-#: ../src/gnome-mount.c:1111
+#: ../src/gnome-mount.c:1212
 #, c-format
 msgid "Mounted %s at \"%s\" (using /etc/fstab)\n"
 msgstr "Montato %s su \"%s\" (usando /etc/fstab)\n"
 
 # generico device, non /dev/something  --Luca
-#: ../src/gnome-mount.c:1472
+#: ../src/gnome-mount.c:1573
 msgid "Writing data to device"
 msgstr "Scrittura dei dati sul dispositivo"
 
-#: ../src/gnome-mount.c:1473
+#: ../src/gnome-mount.c:1574
 #, c-format
 msgid ""
 "There is data that needs to be written to the device %s before it can be "
@@ -338,123 +342,131 @@
 "È necessario scrivere dei dati sul dispositivo %s prima di poterlo "
 "rimuovere. Non rimuovere il supporto o disconnettere l'unità."
 
-#: ../src/gnome-mount.c:1515
+#: ../src/gnome-mount.c:1616
 msgid "Device is now safe to remove"
-msgstr "È ora possibile rimuovere il dispositivo in sicurezza"
+msgstr "È ora possibile rimuovere il dispositivo senza rischi"
 
-#: ../src/gnome-mount.c:1516
+#: ../src/gnome-mount.c:1617
 #, c-format
 msgid "The device %s is now safe to remove."
-msgstr "È ora possibile rimuovere il dispositivo «%s» in sicurezza"
+msgstr "È ora possibile rimuovere il dispositivo «%s» senza rischi"
 
-#: ../src/gnome-mount.c:1664
+#: ../src/gnome-mount.c:1768
 #, c-format
 msgid "Unmounted %s (using /etc/fstab)\n"
 msgstr "Smontato %s (usando /etc/fstab)\n"
 
-#: ../src/gnome-mount.c:1734
+#: ../src/gnome-mount.c:1850
 #, c-format
 msgid "Unmounted %s\n"
 msgstr "Smontato %s\n"
 
-#: ../src/gnome-mount.c:1869
+#: ../src/gnome-mount.c:1988
 #, c-format
 msgid "Ejected %s (using /etc/fstab).\n"
 msgstr "Espulso %s (usando /etc/fstab).\n"
 
-#: ../src/gnome-mount.c:1938
+#: ../src/gnome-mount.c:2069
 #, c-format
 msgid "Ejected %s\n"
 msgstr "Espulso %s\n"
 
-#: ../src/gnome-mount.c:2078
+#: ../src/gnome-mount.c:2209
 #, c-format
 msgid "Enter password to unlock encrypted data for %s: "
 msgstr "Inserire la password per sbloccare i dati cifrati per %s: "
 
-#: ../src/gnome-mount.c:2101
+#: ../src/gnome-mount.c:2233
 #, c-format
 msgid ""
-"The storage device%s contains encrypted data. Enter a password to unlock."
+"The storage device %s contains encrypted data. Enter a password to unlock."
 msgstr ""
 "Il dipositivo di memorizzazione %s contiene dati cifrati. Inserire una "
 "password per sbloccarli."
 
-#: ../src/gnome-mount.c:2103
+#: ../src/gnome-mount.c:2235
 msgid "Unlock Encrypted Data"
 msgstr "Sblocco di dati cifrati"
 
 # invertito, testo pulito (o visibile) non mi pareva ottimale...  -Luca
-#: ../src/gnome-mount.c:2202
+#: ../src/gnome-mount.c:2336
 #, c-format
 msgid "Setup clear-text device for %s.\n"
 msgstr "Impostazione device non cifrato per %s.\n"
 
 # to tear down --> abbattere
-#: ../src/gnome-mount.c:2268
+#: ../src/gnome-mount.c:2403
 #, c-format
 msgid "Teared down clear-text device for %s.\n"
 msgstr "Device non cifrato per %s abbattuto.\n"
 
-#: ../src/gnome-mount.c:2314
+#: ../src/gnome-mount.c:2450
 #, c-format
 msgid "Clear text device is %s. Mounting.\n"
 msgstr "Il dispositivo non cifrato è %s. Montaggio in corso.\n"
 
-#: ../src/gnome-mount.c:2650
+#: ../src/gnome-mount.c:2789
+#, c-format
 msgid "X display not available - using text-based operation.\n"
 msgstr "Display X non disponibile - in uso operazioni testuali.\n"
 
-#: ../src/gnome-mount.c:2731
+#: ../src/gnome-mount.c:2870
 #, c-format
 msgid "Resolved device file %s -> %s\n"
 msgstr "Risolto il file device %s -> %s\n"
 
-#: ../src/gnome-mount.c:2745
+#: ../src/gnome-mount.c:2884
 #, c-format
 msgid "Resolved pseudonym \"%s\" -> %s\n"
 msgstr "Risolto lo pseudonimo \"%s\" -> %s\n"
 
-#: ../src/gnome-mount.c:2747
+#: ../src/gnome-mount.c:2887
 #, c-format
 msgid "Cannot resolve pseudonym \"%s\" to a volume\n"
 msgstr "Impossibile risolvere lo pseudonimo \"%s\" in un volume\n"
 
-#: ../src/gnome-mount.c:2751
+#: ../src/gnome-mount.c:2891
+#, c-format
 msgid "Use --hal-udi, --device or --pseudonym to specify volume\n"
 msgstr "Usare --hal-udi, --device o --pseudonym per specificare il volume\n"
 
-#: ../src/gnome-mount.c:2799
+#: ../src/gnome-mount.c:2940
 #, c-format
 msgid "Drive %s does not contain media."
 msgstr "L'unità «%s» non contiene alcun supporto."
 
-#. Silently fail
-#: ../src/gnome-mount.c:2809
+#: ../src/gnome-mount.c:2951
 #, c-format
 msgid "Given device '%s' is not a volume or a drive."
 msgstr "Il device \"%s\" fornito non è né un volume, né un'unità."
 
-#: ../src/gnome-mount.c:2844
+#: ../src/gnome-mount.c:2987
 msgid "Cannot unmount and eject simultaneously"
 msgstr "Impossibile smontare ed espellere simultaneamente"
 
-#: ../src/gnome-mount.c:2908
+#: ../src/gnome-mount.c:3052
 #, c-format
 msgid "Crypto volume '%s' is already setup with clear volume '%s'"
-msgstr ""
-"Il volume cifrato \"%s\" è già impostato con il volume in chiaro \"%s\""
+msgstr "Il volume cifrato \"%s\" è già impostato con il volume in chiaro \"%s\""
 
-#: ../src/gnome-mount.c:2933
+#: ../src/gnome-mount.c:3078
 msgid "Bad crypto password"
 msgstr "Password di cifratura errata"
 
 # lett. tirar fuori (credo i dati cifrati), per cui messo
 # un più tecnico "recupero"
-#: ../src/gnome-mount.c:2939
+#: ../src/gnome-mount.c:3085
 msgid "Bailing out..."
 msgstr "Recupero..."
 
+#: ../src/gnome-mount-properties.c:169 ../src/gnome-mount-properties.c:197
+msgid "Volume"
+msgstr "Volume"
+
+#: ../src/gnome-mount-properties.c:210
+msgid "Drive"
+msgstr "Unità"
+
 #: ../src/gnome-mount-properties.glade.h:1
 msgid "<b>Connection:</b>"
 msgstr "<b>Connesione:</b>"
@@ -533,295 +545,295 @@
 "inseriti nell'unità. Questo comportamento può essere scavalcato\n"
 "per singoli volumi usando la scheda «Volume».</i></small>"
 
-#: ../src/gnome-mount-properties-view.c:570
-#: ../src/gnome-mount-properties-view.c:922
+#: ../src/gnome-mount-properties-view.c:571
+#: ../src/gnome-mount-properties-view.c:923
 msgid "Removable Hard Disk"
 msgstr "Hard disk rimovibile"
 
-#: ../src/gnome-mount-properties-view.c:573
-#: ../src/gnome-mount-properties-view.c:925
+#: ../src/gnome-mount-properties-view.c:574
+#: ../src/gnome-mount-properties-view.c:926
 msgid "Hard Disk"
 msgstr "Hard disk"
 
-#: ../src/gnome-mount-properties-view.c:580
+#: ../src/gnome-mount-properties-view.c:581
 msgid "CD-ROM Disc"
 msgstr "Disco CD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:584
+#: ../src/gnome-mount-properties-view.c:585
 msgid "Blank CD-R Disc"
 msgstr "Disco CD-R vuoto"
 
-#: ../src/gnome-mount-properties-view.c:586
+#: ../src/gnome-mount-properties-view.c:587
 msgid "CD-R Disc"
 msgstr "Disco CD-R"
 
-#: ../src/gnome-mount-properties-view.c:590
+#: ../src/gnome-mount-properties-view.c:591
 msgid "Blank CD-RW Disc"
 msgstr "Disco CD-RW vuoto"
 
-#: ../src/gnome-mount-properties-view.c:592
+#: ../src/gnome-mount-properties-view.c:593
 msgid "CD-RW Disc"
 msgstr "Disco CD-RW"
 
-#: ../src/gnome-mount-properties-view.c:595
+#: ../src/gnome-mount-properties-view.c:596
 msgid "DVD-ROM Disc"
 msgstr "Disco DVD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:599
+#: ../src/gnome-mount-properties-view.c:600
 msgid "Blank DVD-RAM Disc"
 msgstr "Disco DVD-RAM vuoto"
 
-#: ../src/gnome-mount-properties-view.c:601
+#: ../src/gnome-mount-properties-view.c:602
 msgid "DVD-RAM Disc"
 msgstr "Disco DVD-RAM"
 
-#: ../src/gnome-mount-properties-view.c:605
+#: ../src/gnome-mount-properties-view.c:606
 msgid "Blank DVD-R Disc"
 msgstr "Disco DVD-R vuoto"
 
-#: ../src/gnome-mount-properties-view.c:607
+#: ../src/gnome-mount-properties-view.c:608
 msgid "DVD-R Disc"
 msgstr "Disco DVD-R"
 
-#: ../src/gnome-mount-properties-view.c:611
+#: ../src/gnome-mount-properties-view.c:612
 msgid "Blank DVD-RW Disc"
 msgstr "Disco DVD-RW vuoto"
 
-#: ../src/gnome-mount-properties-view.c:613
+#: ../src/gnome-mount-properties-view.c:614
 msgid "DVD-RW Disc"
 msgstr "Disco DVD-RW"
 
-#: ../src/gnome-mount-properties-view.c:617
+#: ../src/gnome-mount-properties-view.c:618
 msgid "Blank DVD+R Disc"
 msgstr "Disco DVD+R vuoto"
 
-#: ../src/gnome-mount-properties-view.c:619
+#: ../src/gnome-mount-properties-view.c:620
 msgid "DVD+R Disc"
 msgstr "Disco DVD+R"
 
-#: ../src/gnome-mount-properties-view.c:623
+#: ../src/gnome-mount-properties-view.c:624
 msgid "Blank DVD+RW Disc"
 msgstr "Disco DVD+RW"
 
-#: ../src/gnome-mount-properties-view.c:625
+#: ../src/gnome-mount-properties-view.c:626
 msgid "DVD+RW Disc"
 msgstr "Disco DVD+RW"
 
 # doppio strato ???
-#: ../src/gnome-mount-properties-view.c:629
+#: ../src/gnome-mount-properties-view.c:630
 msgid "Blank DVD+R Dual Layer Disc"
 msgstr "Disco DVD+R Dual Layer vuoto"
 
-#: ../src/gnome-mount-properties-view.c:631
+#: ../src/gnome-mount-properties-view.c:632
 msgid "DVD+R Dual Layer Disc"
 msgstr "Disco DVD+R Dual Layer"
 
-#: ../src/gnome-mount-properties-view.c:635
+#: ../src/gnome-mount-properties-view.c:636
 msgid "Blank BD-R Disc"
 msgstr "Disco BD-R vuoto"
 
-#: ../src/gnome-mount-properties-view.c:637
+#: ../src/gnome-mount-properties-view.c:638
 msgid "BD-R Disc"
 msgstr "Disco BD-R"
 
-#: ../src/gnome-mount-properties-view.c:641
+#: ../src/gnome-mount-properties-view.c:642
 msgid "Blank BD-RE Disc"
 msgstr "Disco BD-RE vuoto"
 
-#: ../src/gnome-mount-properties-view.c:643
+#: ../src/gnome-mount-properties-view.c:644
 msgid "BD-RE Disc"
 msgstr "Disco BD-RE"
 
-#: ../src/gnome-mount-properties-view.c:646
+#: ../src/gnome-mount-properties-view.c:647
 msgid "HD DVD-ROM Disc"
 msgstr "Disco HD DVD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:650
+#: ../src/gnome-mount-properties-view.c:651
 msgid "Blank HD DVD-R Disc"
 msgstr "Disco HD DVD-R vuoto"
 
-#: ../src/gnome-mount-properties-view.c:652
+#: ../src/gnome-mount-properties-view.c:653
 msgid "HD DVD-R Disc"
 msgstr "Disco HD DVD-R"
 
-#: ../src/gnome-mount-properties-view.c:656
+#: ../src/gnome-mount-properties-view.c:657
 msgid "Blank HD DVD-RW Disc"
 msgstr "Disco HD DVD-RW vuoto"
 
-#: ../src/gnome-mount-properties-view.c:658
+#: ../src/gnome-mount-properties-view.c:659
 msgid "HD DVD-RW Disc"
 msgstr "Disco HD DVD-RW"
 
-#: ../src/gnome-mount-properties-view.c:664
+#: ../src/gnome-mount-properties-view.c:665
 msgid "Audio Disc"
 msgstr "Disco audio"
 
-#: ../src/gnome-mount-properties-view.c:670
+#: ../src/gnome-mount-properties-view.c:671
 msgid "Floppy Disk"
 msgstr "Disco floppy"
 
-#: ../src/gnome-mount-properties-view.c:673
+#: ../src/gnome-mount-properties-view.c:674
 msgid "Tape"
 msgstr "Nastro"
 
-#: ../src/gnome-mount-properties-view.c:676
-#: ../src/gnome-mount-properties-view.c:976
+#: ../src/gnome-mount-properties-view.c:677
+#: ../src/gnome-mount-properties-view.c:977
 msgid "CompactFlash "
 msgstr "CompactFlash "
 
-#: ../src/gnome-mount-properties-view.c:679
-#: ../src/gnome-mount-properties-view.c:979
+#: ../src/gnome-mount-properties-view.c:680
+#: ../src/gnome-mount-properties-view.c:980
 msgid "MemoryStick"
 msgstr "MemoryStick"
 
-#: ../src/gnome-mount-properties-view.c:682
-#: ../src/gnome-mount-properties-view.c:982
+#: ../src/gnome-mount-properties-view.c:683
+#: ../src/gnome-mount-properties-view.c:983
 msgid "SmartMedia"
 msgstr "SmartMedia"
 
-#: ../src/gnome-mount-properties-view.c:685
-#: ../src/gnome-mount-properties-view.c:985
+#: ../src/gnome-mount-properties-view.c:686
+#: ../src/gnome-mount-properties-view.c:986
 msgid "SecureDigital / MultiMediaCard"
 msgstr "SecureDigital / MultiMediaCard"
 
-#: ../src/gnome-mount-properties-view.c:688
-#: ../src/gnome-mount-properties-view.c:988
+#: ../src/gnome-mount-properties-view.c:689
+#: ../src/gnome-mount-properties-view.c:989
 msgid "Digital Camera"
 msgstr "Fotocamera digitale"
 
-#: ../src/gnome-mount-properties-view.c:691
-#: ../src/gnome-mount-properties-view.c:991
+#: ../src/gnome-mount-properties-view.c:692
+#: ../src/gnome-mount-properties-view.c:992
 msgid "Digital Audio Player"
 msgstr "Lettore audio digitale"
 
-#: ../src/gnome-mount-properties-view.c:694
-#: ../src/gnome-mount-properties-view.c:994
+#: ../src/gnome-mount-properties-view.c:695
+#: ../src/gnome-mount-properties-view.c:995
 msgid "Zip"
 msgstr "Zip"
 
-#: ../src/gnome-mount-properties-view.c:697
-#: ../src/gnome-mount-properties-view.c:997
+#: ../src/gnome-mount-properties-view.c:698
+#: ../src/gnome-mount-properties-view.c:998
 msgid "Jaz"
 msgstr "Jaz"
 
-#: ../src/gnome-mount-properties-view.c:700
-#: ../src/gnome-mount-properties-view.c:1000
+#: ../src/gnome-mount-properties-view.c:701
+#: ../src/gnome-mount-properties-view.c:1001
 msgid "Flash Drive"
 msgstr "Unità Flash"
 
-#: ../src/gnome-mount-properties-view.c:703
-#: ../src/gnome-mount-properties-view.c:1003
+#: ../src/gnome-mount-properties-view.c:704
+#: ../src/gnome-mount-properties-view.c:1004
 msgid "Unknown Media"
 msgstr "Supporto sconosciuto"
 
-#: ../src/gnome-mount-properties-view.c:767
-#: ../src/gnome-mount-properties-view.c:774
+#: ../src/gnome-mount-properties-view.c:768
+#: ../src/gnome-mount-properties-view.c:775
 msgid "<i>Unknown</i>"
 msgstr "<i>Sconosciuto</i>"
 
-#: ../src/gnome-mount-properties-view.c:779
 #: ../src/gnome-mount-properties-view.c:780
 #: ../src/gnome-mount-properties-view.c:781
+#: ../src/gnome-mount-properties-view.c:782
 msgid "<i>Not Mounted</i>"
 msgstr "<i>Non montato</i>"
 
-#: ../src/gnome-mount-properties-view.c:847
+#: ../src/gnome-mount-properties-view.c:848
 msgid "ATA"
 msgstr "ATA"
 
-#: ../src/gnome-mount-properties-view.c:850
+#: ../src/gnome-mount-properties-view.c:851
 msgid "SCSI"
 msgstr "SCSI"
 
-#: ../src/gnome-mount-properties-view.c:856
+#: ../src/gnome-mount-properties-view.c:857
 msgid "USB"
 msgstr "USB"
 
-#: ../src/gnome-mount-properties-view.c:909
+#: ../src/gnome-mount-properties-view.c:910
 msgid "Firewire/IEEE1394"
 msgstr "Firewire/IEEE1394"
 
-#: ../src/gnome-mount-properties-view.c:912
+#: ../src/gnome-mount-properties-view.c:913
 msgid "CCW"
 msgstr "CCW"
 
-#: ../src/gnome-mount-properties-view.c:916
+#: ../src/gnome-mount-properties-view.c:917
 msgid "Unknown Connection"
 msgstr "Connessione sconosciuta"
 
-#: ../src/gnome-mount-properties-view.c:935
+#: ../src/gnome-mount-properties-view.c:936
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:937
+#: ../src/gnome-mount-properties-view.c:938
 msgid "CD-R"
 msgstr "CD-R"
 
-#: ../src/gnome-mount-properties-view.c:939
+#: ../src/gnome-mount-properties-view.c:940
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: ../src/gnome-mount-properties-view.c:943
+#: ../src/gnome-mount-properties-view.c:944
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:945
+#: ../src/gnome-mount-properties-view.c:946
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: ../src/gnome-mount-properties-view.c:947
+#: ../src/gnome-mount-properties-view.c:948
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: ../src/gnome-mount-properties-view.c:949
+#: ../src/gnome-mount-properties-view.c:950
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: ../src/gnome-mount-properties-view.c:951
+#: ../src/gnome-mount-properties-view.c:952
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: ../src/gnome-mount-properties-view.c:953
+#: ../src/gnome-mount-properties-view.c:954
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: ../src/gnome-mount-properties-view.c:956
+#: ../src/gnome-mount-properties-view.c:957
 msgid "DVD±R"
 msgstr "DVD±R"
 
-#: ../src/gnome-mount-properties-view.c:959
+#: ../src/gnome-mount-properties-view.c:960
 msgid "DVD±RW"
 msgstr "DVD±RW"
 
-#: ../src/gnome-mount-properties-view.c:962
+#: ../src/gnome-mount-properties-view.c:963
 #, c-format
 msgid "%s/%s Drive"
 msgstr "Unità %s/%s"
 
-#: ../src/gnome-mount-properties-view.c:964
+#: ../src/gnome-mount-properties-view.c:965
 #, c-format
 msgid "%s Drive"
 msgstr "Unità %s"
 
-#: ../src/gnome-mount-properties-view.c:970
+#: ../src/gnome-mount-properties-view.c:971
 msgid "Floppy Drive"
 msgstr "Unità floppy"
 
-#: ../src/gnome-mount-properties-view.c:973
+#: ../src/gnome-mount-properties-view.c:974
 msgid "Tape Drive"
 msgstr "Unità a nastro"
 
 # espulsivo? espulsibile? espullable?
-#: ../src/gnome-mount-properties-view.c:1009
+#: ../src/gnome-mount-properties-view.c:1010
 msgid "Yes (ejectable)"
 msgstr "Sì (possibile espellere)"
 
-#: ../src/gnome-mount-properties-view.c:1011
-#: ../src/gnome-mount-properties-view.c:1018
+#: ../src/gnome-mount-properties-view.c:1012
+#: ../src/gnome-mount-properties-view.c:1019
 msgid "Yes"
 msgstr "Sì"
 
-#: ../src/gnome-mount-properties-view.c:1014
-#: ../src/gnome-mount-properties-view.c:1020
+#: ../src/gnome-mount-properties-view.c:1015
+#: ../src/gnome-mount-properties-view.c:1021
 msgid "No"
 msgstr "No"

=== modified file 'po/oc.po'
--- po/oc.po	2007-11-20 16:11:23 +0000
+++ po/oc.po	2008-05-21 00:32:31 +0000
@@ -1,21 +1,21 @@
+# Translation of oc.po to Occitan
 # Occitan translation of gnome-mount.
 # Copyright (C) 2007 The Free Software Foundation, Inc.
 # This file is distributed under the GNU General Public License Version 2.
 #
-# Yannig MARCHEGAY (yannig@marchegay.org) - 2006-2007
-#
+# Yannig Marchegay (Kokoyaya) <yannig@marchegay.org>, 2006-2008
 msgid ""
 msgstr ""
-"Project-Id-Version: gnome-mount\n"
+"Project-Id-Version: oc\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-06-14 20:53+0200\n"
-"PO-Revision-Date: 2007-08-19 19:55+0200\n"
-"Last-Translator: Yannig MARCHEGAY (Kokoyaya) <yannig@marchegay.org>\n"
-"Language-Team: Occitan (post 1500) <ubuntu-l10n-oci@lists.ubuntu.com>\n"
+"POT-Creation-Date: 2008-03-07 10:21+0100\n"
+"PO-Revision-Date: 2008-02-26 22:45+0100\n"
+"Last-Translator: Yannig Marchegay (Kokoyaya) <yannig@marchegay.org>\n"
+"Language-Team: Occitan <ubuntu-l10n-oci@lists.ubuntu.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=2; plural=(n > 1);"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #: ../gnome-mount.schemas.in.h:1
 msgid ""
@@ -94,15 +94,15 @@
 
 #: ../src/copy-paste/gnome-password-dialog.c:219
 msgid "_New password:"
-msgstr "_Novèl mot de pas :"
+msgstr "Mot de pas _novèl :"
 
 #: ../src/copy-paste/gnome-password-dialog.c:220
 msgid "Con_firm password:"
-msgstr ""
+msgstr "Con_firmatz lo mot de pas :"
 
 #: ../src/copy-paste/gnome-password-dialog.c:223
 msgid "Password quality:"
-msgstr ""
+msgstr "Qualitat del mot de pas :"
 
 #: ../src/copy-paste/gnome-password-dialog.c:338
 msgid "Co_nnect"
@@ -128,301 +128,311 @@
 msgid "_Remember forever"
 msgstr ""
 
-#: ../src/gnome-mount.c:108
+#: ../src/gnome-mount.c:184
 msgid "Unable to mount media."
 msgstr ""
 
-#: ../src/gnome-mount.c:111
+#: ../src/gnome-mount.c:187
 msgid "There is probably no media in the drive."
 msgstr ""
 
-#: ../src/gnome-mount.c:141
+#: ../src/gnome-mount.c:217
 msgid "Cannot eject volume"
 msgstr ""
 
-#: ../src/gnome-mount.c:152
+#: ../src/gnome-mount.c:228
 #, c-format
 msgid "You are not privileged to eject the volume '%s'."
 msgstr ""
 
-#: ../src/gnome-mount.c:153
+#: ../src/gnome-mount.c:229
 msgid "You are not privileged to eject this volume."
 msgstr ""
 
-#: ../src/gnome-mount.c:161
+#: ../src/gnome-mount.c:237
 #, c-format
 msgid "An application is preventing the volume '%s' from being ejected."
 msgstr ""
 
-#: ../src/gnome-mount.c:162
+#: ../src/gnome-mount.c:238
 msgid "An application is preventing the volume from being ejected."
 msgstr ""
 
-#: ../src/gnome-mount.c:171
+#: ../src/gnome-mount.c:247
 #, c-format
 msgid "Cannot eject the volume '%s'."
 msgstr ""
 
-#: ../src/gnome-mount.c:172
+#: ../src/gnome-mount.c:248
 msgid "Cannot eject the volume."
 msgstr ""
 
-#: ../src/gnome-mount.c:215
+#: ../src/gnome-mount.c:291
 msgid "Cannot unmount volume"
 msgstr ""
 
-#: ../src/gnome-mount.c:226
+#: ../src/gnome-mount.c:302
 #, c-format
 msgid "You are not privileged to unmount the volume '%s'."
 msgstr ""
 
-#: ../src/gnome-mount.c:227
+#: ../src/gnome-mount.c:303
 msgid "You are not privileged to unmount this volume."
 msgstr ""
 
-#: ../src/gnome-mount.c:236
+#: ../src/gnome-mount.c:312
 #, c-format
 msgid "An application is preventing the volume '%s' from being unmounted."
 msgstr ""
 
-#: ../src/gnome-mount.c:237
+#: ../src/gnome-mount.c:313
 msgid "An application is preventing the volume from being unmounted."
 msgstr ""
 
-#: ../src/gnome-mount.c:244
+#: ../src/gnome-mount.c:320
 #, c-format
 msgid "The volume '%s' is not mounted."
 msgstr ""
 
-#: ../src/gnome-mount.c:245
+#: ../src/gnome-mount.c:321
 msgid "The volume is not mounted."
 msgstr ""
 
-#: ../src/gnome-mount.c:253
+#: ../src/gnome-mount.c:329
 #, c-format
 msgid "Cannot unmount the volume '%s'."
 msgstr ""
 
-#: ../src/gnome-mount.c:254
+#: ../src/gnome-mount.c:330
 msgid "Cannot unmount the volume."
 msgstr ""
 
-#: ../src/gnome-mount.c:262
+#: ../src/gnome-mount.c:338
 #, c-format
 msgid "The volume '%s' was probably mounted manually on the command line."
 msgstr ""
 
-#: ../src/gnome-mount.c:263
+#: ../src/gnome-mount.c:339
 msgid "The volume was probably mounted manually on the command line."
 msgstr ""
 
-#: ../src/gnome-mount.c:273 ../src/gnome-mount.c:416
+#: ../src/gnome-mount.c:349 ../src/gnome-mount.c:503
 #, c-format
 msgid "Error <i>%s</i>."
 msgstr ""
 
-#: ../src/gnome-mount.c:283 ../src/gnome-mount.c:428
+#: ../src/gnome-mount.c:359 ../src/gnome-mount.c:515
 msgid "_Details"
 msgstr "_Detalhs"
 
-#: ../src/gnome-mount.c:336
+#: ../src/gnome-mount.c:412
 msgid "Cannot mount volume."
 msgstr ""
 
-#: ../src/gnome-mount.c:347
+#: ../src/gnome-mount.c:423
 #, c-format
 msgid "You are not privileged to mount the volume '%s'."
 msgstr ""
 
-#: ../src/gnome-mount.c:348
+#: ../src/gnome-mount.c:424
 msgid "You are not privileged to mount this volume."
 msgstr ""
 
-#: ../src/gnome-mount.c:355
+#: ../src/gnome-mount.c:431
 #, c-format
 msgid "Invalid mount option when attempting to mount the volume '%s'."
 msgstr ""
 
-#: ../src/gnome-mount.c:356
+#: ../src/gnome-mount.c:432
 msgid "Invalid mount option when attempting to mount the volume."
 msgstr ""
 
-#: ../src/gnome-mount.c:362
+#: ../src/gnome-mount.c:438
 #, c-format
 msgid ""
 "The volume '%s' uses the <i>%s</i> file system which is not supported by "
 "your system."
 msgstr ""
 
-#: ../src/gnome-mount.c:363
+#: ../src/gnome-mount.c:439
 #, c-format
 msgid ""
 "The volume uses the <i>%s</i> file system which is not supported by your "
 "system."
 msgstr ""
 
-#: ../src/gnome-mount.c:379
+#: ../src/gnome-mount.c:455
 #, c-format
 msgid "Unable to mount the volume '%s'."
 msgstr ""
 
-#: ../src/gnome-mount.c:380
+#: ../src/gnome-mount.c:456
 msgid "Unable to mount the volume."
 msgstr ""
 
-#: ../src/gnome-mount.c:395
+#: ../src/gnome-mount.c:471
 #, c-format
 msgid "Volume '%s' is already mounted."
 msgstr ""
 
-#: ../src/gnome-mount.c:396
+#: ../src/gnome-mount.c:472
 msgid "Volume is already mounted."
 msgstr ""
 
-#: ../src/gnome-mount.c:744
+#: ../src/gnome-mount.c:842
 #, c-format
 msgid "Mounted %s at \"%s\"\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:1068 ../src/gnome-mount.c:1628
-#: ../src/gnome-mount.c:1833
+#: ../src/gnome-mount.c:1167 ../src/gnome-mount.c:1730
+#: ../src/gnome-mount.c:1950
 #, c-format
 msgid "Device %s is in /etc/fstab with mount point \"%s\"\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:1111
+#: ../src/gnome-mount.c:1212
 #, c-format
 msgid "Mounted %s at \"%s\" (using /etc/fstab)\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:1472
+#: ../src/gnome-mount.c:1573
 msgid "Writing data to device"
 msgstr ""
 
-#: ../src/gnome-mount.c:1473
+#: ../src/gnome-mount.c:1574
 #, c-format
 msgid ""
 "There is data that needs to be written to the device %s before it can be "
 "removed. Please do not remove the media or disconnect the drive."
 msgstr ""
 
-#: ../src/gnome-mount.c:1515
+#: ../src/gnome-mount.c:1616
 msgid "Device is now safe to remove"
 msgstr ""
 
-#: ../src/gnome-mount.c:1516
+#: ../src/gnome-mount.c:1617
 #, c-format
 msgid "The device %s is now safe to remove."
 msgstr ""
 
-#: ../src/gnome-mount.c:1664
+#: ../src/gnome-mount.c:1768
 #, c-format
 msgid "Unmounted %s (using /etc/fstab)\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:1734
+#: ../src/gnome-mount.c:1850
 #, c-format
 msgid "Unmounted %s\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:1869
+#: ../src/gnome-mount.c:1988
 #, c-format
 msgid "Ejected %s (using /etc/fstab).\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:1938
+#: ../src/gnome-mount.c:2069
 #, c-format
 msgid "Ejected %s\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2078
+#: ../src/gnome-mount.c:2209
 #, c-format
 msgid "Enter password to unlock encrypted data for %s: "
 msgstr ""
 
-#: ../src/gnome-mount.c:2101
+#: ../src/gnome-mount.c:2233
 #, c-format
 msgid ""
 "The storage device %s contains encrypted data. Enter a password to unlock."
 msgstr ""
 
-#: ../src/gnome-mount.c:2103
+#: ../src/gnome-mount.c:2235
 msgid "Unlock Encrypted Data"
 msgstr ""
 
-#: ../src/gnome-mount.c:2202
+#: ../src/gnome-mount.c:2336
 #, c-format
 msgid "Setup clear-text device for %s.\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2268
+#: ../src/gnome-mount.c:2403
 #, c-format
 msgid "Teared down clear-text device for %s.\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2314
+#: ../src/gnome-mount.c:2450
 #, c-format
 msgid "Clear text device is %s. Mounting.\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2650
+#: ../src/gnome-mount.c:2789
+#, c-format
 msgid "X display not available - using text-based operation.\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2731
+#: ../src/gnome-mount.c:2870
 #, c-format
 msgid "Resolved device file %s -> %s\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2745
+#: ../src/gnome-mount.c:2884
 #, c-format
 msgid "Resolved pseudonym \"%s\" -> %s\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2747
+#: ../src/gnome-mount.c:2887
 #, c-format
 msgid "Cannot resolve pseudonym \"%s\" to a volume\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2751
+#: ../src/gnome-mount.c:2891
+#, c-format
 msgid "Use --hal-udi, --device or --pseudonym to specify volume\n"
 msgstr ""
 
-#: ../src/gnome-mount.c:2799
+#: ../src/gnome-mount.c:2940
 #, c-format
 msgid "Drive %s does not contain media."
 msgstr ""
 
-#. Silently fail
-#: ../src/gnome-mount.c:2809
+#: ../src/gnome-mount.c:2951
 #, c-format
 msgid "Given device '%s' is not a volume or a drive."
 msgstr ""
 
-#: ../src/gnome-mount.c:2844
+#: ../src/gnome-mount.c:2987
 msgid "Cannot unmount and eject simultaneously"
 msgstr ""
 
-#: ../src/gnome-mount.c:2908
+#: ../src/gnome-mount.c:3052
 #, c-format
 msgid "Crypto volume '%s' is already setup with clear volume '%s'"
 msgstr ""
 
-#: ../src/gnome-mount.c:2933
+#: ../src/gnome-mount.c:3078
 msgid "Bad crypto password"
 msgstr ""
 
-#: ../src/gnome-mount.c:2939
+#: ../src/gnome-mount.c:3085
 msgid "Bailing out..."
 msgstr ""
 
+#: ../src/gnome-mount-properties.c:169 ../src/gnome-mount-properties.c:197
+msgid "Volume"
+msgstr ""
+
+#
+#: ../src/gnome-mount-properties.c:210
+msgid "Drive"
+msgstr "Legidor"
+
 #: ../src/gnome-mount-properties.glade.h:1
 msgid "<b>Connection:</b>"
 msgstr "<b>Connexion :</b>"
 
 #: ../src/gnome-mount-properties.glade.h:2
 msgid "<b>External:</b>"
-msgstr ""
+msgstr "<b>Extèrn :</b>"
 
 #: ../src/gnome-mount-properties.glade.h:3
 msgid "<b>File System:</b>"
@@ -434,7 +444,7 @@
 
 #: ../src/gnome-mount-properties.glade.h:5
 msgid "<b>Label:</b>"
-msgstr ""
+msgstr "<b>Etiqueta :</b>"
 
 #: ../src/gnome-mount-properties.glade.h:6
 msgid "<b>Media:</b>"
@@ -462,7 +472,7 @@
 
 #: ../src/gnome-mount-properties.glade.h:12
 msgid "<b>Settings</b>"
-msgstr ""
+msgstr "<b>Paramètres</b>"
 
 #: ../src/gnome-mount-properties.glade.h:13
 msgid "<b>Size:</b>"
@@ -489,294 +499,293 @@
 " volumes using the \"Volume\" tab.</i></small>"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:570
-#: ../src/gnome-mount-properties-view.c:922
+#: ../src/gnome-mount-properties-view.c:571
+#: ../src/gnome-mount-properties-view.c:923
 msgid "Removable Hard Disk"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:573
-#: ../src/gnome-mount-properties-view.c:925
+#: ../src/gnome-mount-properties-view.c:574
+#: ../src/gnome-mount-properties-view.c:926
 msgid "Hard Disk"
 msgstr "Disc dur"
 
-#: ../src/gnome-mount-properties-view.c:580
+#: ../src/gnome-mount-properties-view.c:581
 msgid "CD-ROM Disc"
 msgstr "Disc CD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:584
+#: ../src/gnome-mount-properties-view.c:585
 msgid "Blank CD-R Disc"
 msgstr "Disc CD-R void"
 
-#: ../src/gnome-mount-properties-view.c:586
+#: ../src/gnome-mount-properties-view.c:587
 msgid "CD-R Disc"
 msgstr "Disc CD-R"
 
-#: ../src/gnome-mount-properties-view.c:590
+#: ../src/gnome-mount-properties-view.c:591
 msgid "Blank CD-RW Disc"
 msgstr "Disc CD-RW void"
 
-#: ../src/gnome-mount-properties-view.c:592
+#: ../src/gnome-mount-properties-view.c:593
 msgid "CD-RW Disc"
 msgstr "Disc CD-RW"
 
-#: ../src/gnome-mount-properties-view.c:595
+#: ../src/gnome-mount-properties-view.c:596
 msgid "DVD-ROM Disc"
 msgstr "Disc DVD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:599
+#: ../src/gnome-mount-properties-view.c:600
 msgid "Blank DVD-RAM Disc"
 msgstr "Disc DVD-RAM void"
 
-#: ../src/gnome-mount-properties-view.c:601
+#: ../src/gnome-mount-properties-view.c:602
 msgid "DVD-RAM Disc"
 msgstr "Disc DVD-RAM"
 
-#: ../src/gnome-mount-properties-view.c:605
+#: ../src/gnome-mount-properties-view.c:606
 msgid "Blank DVD-R Disc"
 msgstr "DVD-R void"
 
-#: ../src/gnome-mount-properties-view.c:607
+#: ../src/gnome-mount-properties-view.c:608
 msgid "DVD-R Disc"
 msgstr "Disc DVD-R"
 
-#: ../src/gnome-mount-properties-view.c:611
+#: ../src/gnome-mount-properties-view.c:612
 msgid "Blank DVD-RW Disc"
 msgstr "DVD-RW void"
 
-#: ../src/gnome-mount-properties-view.c:613
+#: ../src/gnome-mount-properties-view.c:614
 msgid "DVD-RW Disc"
 msgstr "Disc DVD-RW"
 
-#: ../src/gnome-mount-properties-view.c:617
+#: ../src/gnome-mount-properties-view.c:618
 msgid "Blank DVD+R Disc"
 msgstr "DVD+R void"
 
-#: ../src/gnome-mount-properties-view.c:619
+#: ../src/gnome-mount-properties-view.c:620
 msgid "DVD+R Disc"
 msgstr "Disc DVD+R"
 
-#: ../src/gnome-mount-properties-view.c:623
+#: ../src/gnome-mount-properties-view.c:624
 msgid "Blank DVD+RW Disc"
 msgstr "DVD+RW void"
 
-#: ../src/gnome-mount-properties-view.c:625
+#: ../src/gnome-mount-properties-view.c:626
 msgid "DVD+RW Disc"
 msgstr "Disc DVD+RW"
 
-#: ../src/gnome-mount-properties-view.c:629
+#: ../src/gnome-mount-properties-view.c:630
 msgid "Blank DVD+R Dual Layer Disc"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:631
+#: ../src/gnome-mount-properties-view.c:632
 msgid "DVD+R Dual Layer Disc"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:635
+#: ../src/gnome-mount-properties-view.c:636
 msgid "Blank BD-R Disc"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:637
+#: ../src/gnome-mount-properties-view.c:638
 msgid "BD-R Disc"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:641
+#: ../src/gnome-mount-properties-view.c:642
 msgid "Blank BD-RE Disc"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:643
+#: ../src/gnome-mount-properties-view.c:644
 msgid "BD-RE Disc"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:646
+#: ../src/gnome-mount-properties-view.c:647
 msgid "HD DVD-ROM Disc"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:650
+#: ../src/gnome-mount-properties-view.c:651
 msgid "Blank HD DVD-R Disc"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:652
+#: ../src/gnome-mount-properties-view.c:653
 msgid "HD DVD-R Disc"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:656
+#: ../src/gnome-mount-properties-view.c:657
 msgid "Blank HD DVD-RW Disc"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:658
+#: ../src/gnome-mount-properties-view.c:659
 msgid "HD DVD-RW Disc"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:664
+#: ../src/gnome-mount-properties-view.c:665
 msgid "Audio Disc"
 msgstr "Disc audiò"
 
-#: ../src/gnome-mount-properties-view.c:670
+#: ../src/gnome-mount-properties-view.c:671
 msgid "Floppy Disk"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:673
+#: ../src/gnome-mount-properties-view.c:674
 msgid "Tape"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:676
-#: ../src/gnome-mount-properties-view.c:976
+#: ../src/gnome-mount-properties-view.c:677
+#: ../src/gnome-mount-properties-view.c:977
 msgid "CompactFlash "
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:679
-#: ../src/gnome-mount-properties-view.c:979
+#: ../src/gnome-mount-properties-view.c:680
+#: ../src/gnome-mount-properties-view.c:980
 msgid "MemoryStick"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:682
-#: ../src/gnome-mount-properties-view.c:982
+#: ../src/gnome-mount-properties-view.c:683
+#: ../src/gnome-mount-properties-view.c:983
 msgid "SmartMedia"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:685
-#: ../src/gnome-mount-properties-view.c:985
+#: ../src/gnome-mount-properties-view.c:686
+#: ../src/gnome-mount-properties-view.c:986
 msgid "SecureDigital / MultiMediaCard"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:688
-#: ../src/gnome-mount-properties-view.c:988
+#: ../src/gnome-mount-properties-view.c:689
+#: ../src/gnome-mount-properties-view.c:989
 msgid "Digital Camera"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:691
-#: ../src/gnome-mount-properties-view.c:991
+#: ../src/gnome-mount-properties-view.c:692
+#: ../src/gnome-mount-properties-view.c:992
 msgid "Digital Audio Player"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:694
-#: ../src/gnome-mount-properties-view.c:994
+#: ../src/gnome-mount-properties-view.c:695
+#: ../src/gnome-mount-properties-view.c:995
 msgid "Zip"
 msgstr "Zip"
 
-#: ../src/gnome-mount-properties-view.c:697
-#: ../src/gnome-mount-properties-view.c:997
+#: ../src/gnome-mount-properties-view.c:698
+#: ../src/gnome-mount-properties-view.c:998
 msgid "Jaz"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:700
-#: ../src/gnome-mount-properties-view.c:1000
+#: ../src/gnome-mount-properties-view.c:701
+#: ../src/gnome-mount-properties-view.c:1001
 msgid "Flash Drive"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:703
-#: ../src/gnome-mount-properties-view.c:1003
+#: ../src/gnome-mount-properties-view.c:704
+#: ../src/gnome-mount-properties-view.c:1004
 msgid "Unknown Media"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:767
-#: ../src/gnome-mount-properties-view.c:774
+#: ../src/gnome-mount-properties-view.c:768
+#: ../src/gnome-mount-properties-view.c:775
 msgid "<i>Unknown</i>"
 msgstr "<i>Desconegut</i>"
 
-#: ../src/gnome-mount-properties-view.c:779
 #: ../src/gnome-mount-properties-view.c:780
 #: ../src/gnome-mount-properties-view.c:781
+#: ../src/gnome-mount-properties-view.c:782
 msgid "<i>Not Mounted</i>"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:847
+#: ../src/gnome-mount-properties-view.c:848
 msgid "ATA"
 msgstr "ATA"
 
-#: ../src/gnome-mount-properties-view.c:850
+#: ../src/gnome-mount-properties-view.c:851
 msgid "SCSI"
 msgstr "SCSI"
 
-#: ../src/gnome-mount-properties-view.c:856
+#: ../src/gnome-mount-properties-view.c:857
 msgid "USB"
 msgstr "USB"
 
-#: ../src/gnome-mount-properties-view.c:909
+#: ../src/gnome-mount-properties-view.c:910
 msgid "Firewire/IEEE1394"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:912
+#: ../src/gnome-mount-properties-view.c:913
 msgid "CCW"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:916
+#: ../src/gnome-mount-properties-view.c:917
 msgid "Unknown Connection"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:935
+#: ../src/gnome-mount-properties-view.c:936
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:937
+#: ../src/gnome-mount-properties-view.c:938
 msgid "CD-R"
 msgstr "CD-R"
 
-#: ../src/gnome-mount-properties-view.c:939
+#: ../src/gnome-mount-properties-view.c:940
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: ../src/gnome-mount-properties-view.c:943
+#: ../src/gnome-mount-properties-view.c:944
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:945
+#: ../src/gnome-mount-properties-view.c:946
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: ../src/gnome-mount-properties-view.c:947
+#: ../src/gnome-mount-properties-view.c:948
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: ../src/gnome-mount-properties-view.c:949
+#: ../src/gnome-mount-properties-view.c:950
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: ../src/gnome-mount-properties-view.c:951
+#: ../src/gnome-mount-properties-view.c:952
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: ../src/gnome-mount-properties-view.c:953
+#: ../src/gnome-mount-properties-view.c:954
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: ../src/gnome-mount-properties-view.c:956
+#: ../src/gnome-mount-properties-view.c:957
 msgid "DVD±R"
 msgstr "DVD±R"
 
-#: ../src/gnome-mount-properties-view.c:959
+#: ../src/gnome-mount-properties-view.c:960
 msgid "DVD±RW"
 msgstr "DVD±RW"
 
-#: ../src/gnome-mount-properties-view.c:962
+#: ../src/gnome-mount-properties-view.c:963
 #, c-format
 msgid "%s/%s Drive"
 msgstr "Legidor %s/%s"
 
-#: ../src/gnome-mount-properties-view.c:964
+#: ../src/gnome-mount-properties-view.c:965
 #, c-format
 msgid "%s Drive"
 msgstr "Legidor %s"
 
-#: ../src/gnome-mount-properties-view.c:970
+#: ../src/gnome-mount-properties-view.c:971
 msgid "Floppy Drive"
 msgstr "Legidor de disquetas"
 
-#: ../src/gnome-mount-properties-view.c:973
+#: ../src/gnome-mount-properties-view.c:974
 msgid "Tape Drive"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:1009
+#: ../src/gnome-mount-properties-view.c:1010
 msgid "Yes (ejectable)"
 msgstr ""
 
-#: ../src/gnome-mount-properties-view.c:1011
-#: ../src/gnome-mount-properties-view.c:1018
+#: ../src/gnome-mount-properties-view.c:1012
+#: ../src/gnome-mount-properties-view.c:1019
 msgid "Yes"
 msgstr "Òc"
 
-#: ../src/gnome-mount-properties-view.c:1014
-#: ../src/gnome-mount-properties-view.c:1020
+#: ../src/gnome-mount-properties-view.c:1015
+#: ../src/gnome-mount-properties-view.c:1021
 msgid "No"
 msgstr "Non"
-

=== added file 'po/pa.po'
--- po/pa.po	1970-01-01 00:00:00 +0000
+++ po/pa.po	2008-05-21 00:32:31 +0000
@@ -0,0 +1,783 @@
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Amanpreet Singh Alam <apreet.alam@gmail.com>, 2008.
+msgid ""
+msgstr ""
+"Project-Id-Version: gnome-mount.HEAD\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2008-01-06 03:58+0000\n"
+"PO-Revision-Date: 2008-01-07 07:59+0530\n"
+"Last-Translator: Amanpreet Singh Alam <apreet.alam@gmail.com>\n"
+"Language-Team: Punjabi/Panjabi <punjabi-users@llist.sf.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KAider 0.1\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: ../gnome-mount.schemas.in.h:1
+msgid ""
+"A list of default mount options for volumes formatted with the iso9660 file "
+"system."
+msgstr ""
+
+#: ../gnome-mount.schemas.in.h:2
+msgid ""
+"A list of default mount options for volumes formatted with the ntfs file "
+"system using ntfs-3g."
+msgstr ""
+
+#: ../gnome-mount.schemas.in.h:3
+msgid ""
+"A list of default mount options for volumes formatted with the ntfs file "
+"system."
+msgstr ""
+
+#: ../gnome-mount.schemas.in.h:4
+msgid ""
+"A list of default mount options for volumes formatted with the udf file "
+"system."
+msgstr ""
+
+#: ../gnome-mount.schemas.in.h:5
+msgid ""
+"A list of default mount options for volumes formatted with the vfat file "
+"system."
+msgstr ""
+
+#: ../gnome-mount.schemas.in.h:6
+msgid "Default mount options for iso9660 fs"
+msgstr "iso9660 fs ਲਈ ਡਿਫਾਲਟ ਮਾਊਂਟ ਚੋਣਾਂ"
+
+#: ../gnome-mount.schemas.in.h:7
+msgid "Default mount options for ntfs fs"
+msgstr ""
+
+#: ../gnome-mount.schemas.in.h:8
+msgid "Default mount options for ntfs-3g fs"
+msgstr ""
+
+#: ../gnome-mount.schemas.in.h:9
+msgid "Default mount options for udf fs"
+msgstr ""
+
+#: ../gnome-mount.schemas.in.h:10
+msgid "Default mount options for vfat fs"
+msgstr ""
+
+#: ../gnome-mount.schemas.in.h:11
+msgid ""
+"The name of the file system driver to use by default when 'ntfs' is "
+"detected. This is useful for configuring the system to use the 'ntfs-3g' "
+"driver for all 'ntfs' file systems by default. User can still choose to use "
+"the 'ntfs' file system driver by overriding it per-volume or on the command "
+"line."
+msgstr ""
+
+#: ../gnome-mount.schemas.in.h:12
+msgid "When 'ntfs' is detected, what file system driver to use by default"
+msgstr ""
+
+#: ../src/copy-paste/gnome-password-dialog.c:210
+msgid "_Username:"
+msgstr "ਯੂਜ਼ਰ ਨਾਂ(_U):"
+
+#: ../src/copy-paste/gnome-password-dialog.c:213
+msgid "_Domain:"
+msgstr "ਡੋਮੇਨ(_D):"
+
+#: ../src/copy-paste/gnome-password-dialog.c:216
+msgid "_Password:"
+msgstr "ਪਾਸਵਰਡ(_P):"
+
+#: ../src/copy-paste/gnome-password-dialog.c:219
+msgid "_New password:"
+msgstr "ਨਵਾਂ ਪਾਸਵਰਡ(_N):"
+
+#: ../src/copy-paste/gnome-password-dialog.c:220
+msgid "Con_firm password:"
+msgstr ""
+
+#: ../src/copy-paste/gnome-password-dialog.c:223
+msgid "Password quality:"
+msgstr "ਪਾਸਵਰਡ ਕੁਆਲਟੀ:"
+
+#: ../src/copy-paste/gnome-password-dialog.c:338
+msgid "Co_nnect"
+msgstr "ਕੁਨੈਕਟ ਕਰੋ(_n)"
+
+#: ../src/copy-paste/gnome-password-dialog.c:371
+msgid "Connect _anonymously"
+msgstr ""
+
+#: ../src/copy-paste/gnome-password-dialog.c:376
+msgid "Connect as u_ser:"
+msgstr ""
+
+#: ../src/copy-paste/gnome-password-dialog.c:438
+msgid "_Forget password immediately"
+msgstr ""
+
+#: ../src/copy-paste/gnome-password-dialog.c:444
+msgid "_Remember password until you logout"
+msgstr ""
+
+#: ../src/copy-paste/gnome-password-dialog.c:450
+msgid "_Remember forever"
+msgstr "ਹਮੇਸ਼ਾਂ ਯਾਦ ਰੱਖੋ(_R)"
+
+#: ../src/gnome-mount.c:183
+msgid "Unable to mount media."
+msgstr "ਮੀਡਿਆ ਮਾਊਂਟ ਕਰਨ ਲਈ ਅਸਮਰੱਥ ਹੈ।"
+
+#: ../src/gnome-mount.c:186
+msgid "There is probably no media in the drive."
+msgstr "ਸ਼ਾਇਦ ਡਰਾਇਵ ਵਿੱਚ ਕੋਈ ਮੀਡਿਆ ਹੈ ਹੀ ਨਹੀਂ।"
+
+#: ../src/gnome-mount.c:216
+msgid "Cannot eject volume"
+msgstr ""
+
+#: ../src/gnome-mount.c:227
+#, c-format
+msgid "You are not privileged to eject the volume '%s'."
+msgstr ""
+
+#: ../src/gnome-mount.c:228
+msgid "You are not privileged to eject this volume."
+msgstr ""
+
+#: ../src/gnome-mount.c:236
+#, c-format
+msgid "An application is preventing the volume '%s' from being ejected."
+msgstr ""
+
+#: ../src/gnome-mount.c:237
+msgid "An application is preventing the volume from being ejected."
+msgstr ""
+
+#: ../src/gnome-mount.c:246
+#, c-format
+msgid "Cannot eject the volume '%s'."
+msgstr ""
+
+#: ../src/gnome-mount.c:247
+msgid "Cannot eject the volume."
+msgstr ""
+
+#: ../src/gnome-mount.c:290
+msgid "Cannot unmount volume"
+msgstr "ਵਾਲੀਅਮ ਅਣ-ਮਾਊਂਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ"
+
+#: ../src/gnome-mount.c:301
+#, c-format
+msgid "You are not privileged to unmount the volume '%s'."
+msgstr ""
+
+#: ../src/gnome-mount.c:302
+msgid "You are not privileged to unmount this volume."
+msgstr ""
+
+#: ../src/gnome-mount.c:311
+#, c-format
+msgid "An application is preventing the volume '%s' from being unmounted."
+msgstr "ਇੱਕ ਐਪਲੀਕੇਸ਼ਨ ਵਾਲੀਅਮ '%s' ਨੂੰ ਅਣ-ਮਾਊਂਟ ਹੋਣ ਤੋਂ ਰੋਕਦਾ ਹੈ।"
+
+#: ../src/gnome-mount.c:312
+msgid "An application is preventing the volume from being unmounted."
+msgstr "ਇੱਕ ਐਪਲੀਕੇਸ਼ਨ ਵਾਲੀਅਮ ਨੂੰ ਅਣ-ਮਾਊਂਟ ਹੋਣ ਤੋਂ ਰੋਕਦਾ ਹੈ।"
+
+#: ../src/gnome-mount.c:319
+#, c-format
+msgid "The volume '%s' is not mounted."
+msgstr "ਵਾਲੀਅਮ '%s' ਮਾਊਂਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।"
+
+#: ../src/gnome-mount.c:320
+msgid "The volume is not mounted."
+msgstr "ਵਾਲੀਅਮ ਮਾਊਂਟ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ।"
+
+#: ../src/gnome-mount.c:328
+#, c-format
+msgid "Cannot unmount the volume '%s'."
+msgstr "ਵਾਲੀਅਮ '%s' ਅਣ-ਮਾਊਂਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।"
+
+#: ../src/gnome-mount.c:329
+msgid "Cannot unmount the volume."
+msgstr "ਵਾਲੀਅਮ ਅਣ-ਮਾਊਂਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।"
+
+#: ../src/gnome-mount.c:337
+#, c-format
+msgid "The volume '%s' was probably mounted manually on the command line."
+msgstr ""
+
+#: ../src/gnome-mount.c:338
+msgid "The volume was probably mounted manually on the command line."
+msgstr ""
+
+#: ../src/gnome-mount.c:348 ../src/gnome-mount.c:502
+#, c-format
+msgid "Error <i>%s</i>."
+msgstr "ਗਲਤੀ <i>%s</i>"
+
+#: ../src/gnome-mount.c:358 ../src/gnome-mount.c:514
+msgid "_Details"
+msgstr "ਵੇਰਵਾ(_D)"
+
+#: ../src/gnome-mount.c:411
+msgid "Cannot mount volume."
+msgstr "ਵਾਲੀਅਮ ਮਾਊਂਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ"
+
+#: ../src/gnome-mount.c:422
+#, c-format
+msgid "You are not privileged to mount the volume '%s'."
+msgstr ""
+
+#: ../src/gnome-mount.c:423
+msgid "You are not privileged to mount this volume."
+msgstr "ਤੁਹਾਨੂੰ ਇਹ ਵਾਲੀਅਮ ਮਾਊਂਟ ਕਰਨ ਲਈ ਅਧਿਕਾਰ ਨਹੀਂ ਹਨ।"
+
+#: ../src/gnome-mount.c:430
+#, c-format
+msgid "Invalid mount option when attempting to mount the volume '%s'."
+msgstr ""
+
+#: ../src/gnome-mount.c:431
+msgid "Invalid mount option when attempting to mount the volume."
+msgstr ""
+
+#: ../src/gnome-mount.c:437
+#, c-format
+msgid ""
+"The volume '%s' uses the <i>%s</i> file system which is not supported by "
+"your system."
+msgstr ""
+
+#: ../src/gnome-mount.c:438
+#, c-format
+msgid ""
+"The volume uses the <i>%s</i> file system which is not supported by your "
+"system."
+msgstr ""
+
+#: ../src/gnome-mount.c:454
+#, c-format
+msgid "Unable to mount the volume '%s'."
+msgstr "ਵਾਲੀਅਮ '%s' ਮਾਊਂਟ ਕਰਨ ਲਈ ਅਸਮਰੱਥ ਹੈ।"
+
+#: ../src/gnome-mount.c:455
+msgid "Unable to mount the volume."
+msgstr "ਵਾਲੀਅਮ ਮਾਊਂਟ ਕਰਨ ਲਈ ਅਸਮਰੱਥ ਹੈ।"
+
+#: ../src/gnome-mount.c:470
+#, c-format
+msgid "Volume '%s' is already mounted."
+msgstr "ਵਾਲੀਅਮ '%s' ਪਹਿਲਾਂ ਹੀ ਮਾਊਂਟ ਹੈ।"
+
+#: ../src/gnome-mount.c:471
+msgid "Volume is already mounted."
+msgstr "ਵਾਲੀਅਮ ਪਹਿਲਾਂ ਹੀ ਮਾਊਂਟ ਹੈ"
+
+#: ../src/gnome-mount.c:837
+#, c-format
+msgid "Mounted %s at \"%s\"\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:1161 ../src/gnome-mount.c:1721
+#: ../src/gnome-mount.c:1936
+#, c-format
+msgid "Device %s is in /etc/fstab with mount point \"%s\"\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:1204
+#, c-format
+msgid "Mounted %s at \"%s\" (using /etc/fstab)\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:1565
+msgid "Writing data to device"
+msgstr "ਡਾਟਾ ਡਰਾਇਵ ਉੱਤੇ ਲਿਖਿਆ ਜਾ ਰਿਹਾ ਹੈ"
+
+#: ../src/gnome-mount.c:1566
+#, c-format
+msgid ""
+"There is data that needs to be written to the device %s before it can be "
+"removed. Please do not remove the media or disconnect the drive."
+msgstr ""
+"ਜੰਤਰ %s ਨੂੰ ਹਟਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਇਸ ਉੱਤੇ ਲਿਖਣ ਲਈ ਡਾਟਾ ਬਾਕੀ ਪਿਆ ਹੈ। ਮੀਡਿਆ ਨਾ "
+"ਹਟਾਓ ਜਾਂ ਡਰਾਇਵ ਡਿਸ-ਕੁਨੈਕਟ ਨਾ ਕਰੋ ਜੀ।"
+
+#: ../src/gnome-mount.c:1608
+msgid "Device is now safe to remove"
+msgstr "ਜੰਤਰ ਨੂੰ ਹੁਣ ਹਟਾਉਣਾ ਸੁਰੱਖਿਅਤ ਹੈ"
+
+#: ../src/gnome-mount.c:1609
+#, c-format
+msgid "The device %s is now safe to remove."
+msgstr "ਜੰਤਰ %s ਨੂੰ ਹੁਣ ਹਟਾਉਣ ਸੁਰੱਖਿਅਤ ਹੈ।"
+
+#: ../src/gnome-mount.c:1757
+#, c-format
+msgid "Unmounted %s (using /etc/fstab)\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:1837
+#, c-format
+msgid "Unmounted %s\n"
+msgstr "%s ਅਣ-ਮਾਊਂਟ ਹੈ\n"
+
+#: ../src/gnome-mount.c:1972
+#, c-format
+msgid "Ejected %s (using /etc/fstab).\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2051
+#, c-format
+msgid "Ejected %s\n"
+msgstr "%s ਬਾਹਰ ਕੱਢੀ\n"
+
+#: ../src/gnome-mount.c:2191
+#, c-format
+msgid "Enter password to unlock encrypted data for %s: "
+msgstr ""
+
+#: ../src/gnome-mount.c:2214
+#, c-format
+msgid ""
+"The storage device %s contains encrypted data. Enter a password to unlock."
+msgstr ""
+
+#: ../src/gnome-mount.c:2216
+msgid "Unlock Encrypted Data"
+msgstr "ਇੰਕ੍ਰਿਪਟਡ ਡਾਟਾ ਅਣ-ਲਾਕ"
+
+#: ../src/gnome-mount.c:2315
+#, c-format
+msgid "Setup clear-text device for %s.\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2381
+#, c-format
+msgid "Teared down clear-text device for %s.\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2427
+#, c-format
+msgid "Clear text device is %s. Mounting.\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2763
+msgid "X display not available - using text-based operation.\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2844
+#, c-format
+msgid "Resolved device file %s -> %s\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2858
+#, c-format
+msgid "Resolved pseudonym \"%s\" -> %s\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2860
+#, c-format
+msgid "Cannot resolve pseudonym \"%s\" to a volume\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2864
+msgid "Use --hal-udi, --device or --pseudonym to specify volume\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2912
+#, c-format
+msgid "Drive %s does not contain media."
+msgstr "ਡਰਾਇਵ %s ਵਿੱਚ ਮੀਡਿਆ ਨਹੀਂ ਹੈ।"
+
+#. Silently fail
+#: ../src/gnome-mount.c:2922
+#, c-format
+msgid "Given device '%s' is not a volume or a drive."
+msgstr ""
+
+#: ../src/gnome-mount.c:2957
+msgid "Cannot unmount and eject simultaneously"
+msgstr "ਇੱਕੋ ਸਮੇਂ ਅਣ-ਮਾਊਂਟ ਅਤੇ ਬਾਹਰ ਨਹੀਂ ਕੱਢੀ ਜਾ ਸਕਦੀ"
+
+#: ../src/gnome-mount.c:3021
+#, c-format
+msgid "Crypto volume '%s' is already setup with clear volume '%s'"
+msgstr ""
+
+#: ../src/gnome-mount.c:3046
+msgid "Bad crypto password"
+msgstr "ਖਰਾਬ ਕਰਿਪ-ਟੂ ਪਾਸਵਰਡ"
+
+#: ../src/gnome-mount.c:3052
+msgid "Bailing out..."
+msgstr ""
+
+#: ../src/gnome-mount-properties.glade.h:1
+msgid "<b>Connection:</b>"
+msgstr "<b>ਕੁਨੈਕਸ਼ਨ:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:2
+msgid "<b>External:</b>"
+msgstr "<b>ਬਾਹਰੀ:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:3
+msgid "<b>File System:</b>"
+msgstr "<b>ਫਾਇਲ ਸਿਸਟਮ:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:4
+msgid "<b>Firmware:</b>"
+msgstr "<b>ਫਿਰਮਵੇਅਰ:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:5
+msgid "<b>Label:</b>"
+msgstr "<b>ਲੇਬਲ:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:6
+msgid "<b>Media:</b>"
+msgstr "<b>ਮੀਡਿਆ:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:7
+msgid "<b>Model:</b>"
+msgstr "<b>ਮਾਡਲ:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:8
+msgid "<b>Mount Options:</b>"
+msgstr "<b>ਮਾਊਂਟ ਚੋਣਾਂ:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:9
+msgid "<b>Mount Point:</b>"
+msgstr "<b>ਮਾਊਂਟ ਪੁਆਇੰਟ:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:10
+msgid "<b>Removable:</b>"
+msgstr "<b>ਹਟਾਉਣਯੋਗ:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:11
+msgid "<b>Serial:</b>"
+msgstr "<b>ਸੀਰੀਅਲ:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:12
+msgid "<b>Settings</b>"
+msgstr "<b>ਸੈਟਿੰਗ</b>"
+
+#: ../src/gnome-mount-properties.glade.h:13
+msgid "<b>Size:</b>"
+msgstr "<b>ਸਾਈਜ਼:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:14
+msgid "<b>UUID:</b>"
+msgstr "<b>UUID:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:15
+msgid "<b>Vendor:</b>"
+msgstr "<b>ਵੇਂਡਰ:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:16
+msgid ""
+"<small><i>Changes in settings will not take effect until the\n"
+"volume is remounted.</i></small>"
+msgstr ""
+
+#: ../src/gnome-mount-properties.glade.h:18
+msgid ""
+"<small><i>Settings for a drive affects all volumes inserted in\n"
+"the drive. This can be overriden for individual \n"
+" volumes using the \"Volume\" tab.</i></small>"
+msgstr ""
+
+#: ../src/gnome-mount-properties-view.c:570
+#: ../src/gnome-mount-properties-view.c:922
+msgid "Removable Hard Disk"
+msgstr "ਹਟਾਉਣਯੋਗ ਹਾਰਡ ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:573
+#: ../src/gnome-mount-properties-view.c:925
+msgid "Hard Disk"
+msgstr "ਹਾਰਡ ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:580
+msgid "CD-ROM Disc"
+msgstr "CD-ROM ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:584
+msgid "Blank CD-R Disc"
+msgstr "ਖਾਲੀ CD-R ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:586
+msgid "CD-R Disc"
+msgstr "CD-R ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:590
+msgid "Blank CD-RW Disc"
+msgstr "ਖਾਲੀ CD-RW ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:592
+msgid "CD-RW Disc"
+msgstr "CD-RW ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:595
+msgid "DVD-ROM Disc"
+msgstr "DVD-ROM ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:599
+msgid "Blank DVD-RAM Disc"
+msgstr "ਖਾਲੀ DVD-RAM ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:601
+msgid "DVD-RAM Disc"
+msgstr "DVD-RAM ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:605
+msgid "Blank DVD-R Disc"
+msgstr "ਖਾਲੀ DVD-R ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:607
+msgid "DVD-R Disc"
+msgstr "DVD-R ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:611
+msgid "Blank DVD-RW Disc"
+msgstr "ਖਾਲੀ DVD-RW ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:613
+msgid "DVD-RW Disc"
+msgstr "DVD-RW ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:617
+msgid "Blank DVD+R Disc"
+msgstr "ਖਾਲੀ DVD+R ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:619
+msgid "DVD+R Disc"
+msgstr "DVD+R ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:623
+msgid "Blank DVD+RW Disc"
+msgstr "ਖਾਲੀ DVD+RW ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:625
+msgid "DVD+RW Disc"
+msgstr "DVD+RW ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:629
+msgid "Blank DVD+R Dual Layer Disc"
+msgstr "ਖਾਲੀ DVD+R ਡੁਅਲ ਲੇਅਰ ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:631
+msgid "DVD+R Dual Layer Disc"
+msgstr "DVD+R ਡੁਅਲ ਲੇਅਰ ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:635
+msgid "Blank BD-R Disc"
+msgstr "ਖਾਲੀ BD-R ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:637
+msgid "BD-R Disc"
+msgstr "BD-R ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:641
+msgid "Blank BD-RE Disc"
+msgstr "ਖਾਲੀ BD-RE ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:643
+msgid "BD-RE Disc"
+msgstr "BD-RE ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:646
+msgid "HD DVD-ROM Disc"
+msgstr "HD DVD-ROM ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:650
+msgid "Blank HD DVD-R Disc"
+msgstr "ਖਾਲੀ HD DVD-R ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:652
+msgid "HD DVD-R Disc"
+msgstr "HD DVD-R ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:656
+msgid "Blank HD DVD-RW Disc"
+msgstr "ਖਾਲੀ HD DVD-RW ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:658
+msgid "HD DVD-RW Disc"
+msgstr "HD DVD-RW ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:664
+msgid "Audio Disc"
+msgstr "ਆਡੀਓ ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:670
+msgid "Floppy Disk"
+msgstr "ਫਲਾਪੀ ਡਿਸਕ"
+
+#: ../src/gnome-mount-properties-view.c:673
+msgid "Tape"
+msgstr "ਟੇਪ"
+
+#: ../src/gnome-mount-properties-view.c:676
+#: ../src/gnome-mount-properties-view.c:976
+msgid "CompactFlash "
+msgstr "ਕੰਪੈਕਟ-ਫਲੈਸ਼"
+
+#: ../src/gnome-mount-properties-view.c:679
+#: ../src/gnome-mount-properties-view.c:979
+msgid "MemoryStick"
+msgstr "ਮੈਮੋਰੀ ਸਟਿੱਕ"
+
+#: ../src/gnome-mount-properties-view.c:682
+#: ../src/gnome-mount-properties-view.c:982
+msgid "SmartMedia"
+msgstr "ਸਮਾਰਟ-ਮੀਡਿਆ"
+
+#: ../src/gnome-mount-properties-view.c:685
+#: ../src/gnome-mount-properties-view.c:985
+msgid "SecureDigital / MultiMediaCard"
+msgstr "ਸਿਕਿਉਰਡਿਜ਼ਿਟਲ / ਮਲਟੀਮੀਡਿਆ-ਕਾਰਡ"
+
+#: ../src/gnome-mount-properties-view.c:688
+#: ../src/gnome-mount-properties-view.c:988
+msgid "Digital Camera"
+msgstr "ਡਿਜ਼ਿਟਲ ਕੈਮਰਾ"
+
+#: ../src/gnome-mount-properties-view.c:691
+#: ../src/gnome-mount-properties-view.c:991
+msgid "Digital Audio Player"
+msgstr "ਡਿਜ਼ਿਟਲ ਆਡੀਓ ਪਲੇਅਰ"
+
+#: ../src/gnome-mount-properties-view.c:694
+#: ../src/gnome-mount-properties-view.c:994
+msgid "Zip"
+msgstr "ਜ਼ਿਪ"
+
+#: ../src/gnome-mount-properties-view.c:697
+#: ../src/gnome-mount-properties-view.c:997
+msgid "Jaz"
+msgstr "ਜੇਜ਼"
+
+#: ../src/gnome-mount-properties-view.c:700
+#: ../src/gnome-mount-properties-view.c:1000
+msgid "Flash Drive"
+msgstr "ਫਲੈਸ਼ ਡਰਾਇਵ"
+
+#: ../src/gnome-mount-properties-view.c:703
+#: ../src/gnome-mount-properties-view.c:1003
+msgid "Unknown Media"
+msgstr "ਅਣਜਾਣ ਮੀਡਿਆ"
+
+#: ../src/gnome-mount-properties-view.c:767
+#: ../src/gnome-mount-properties-view.c:774
+msgid "<i>Unknown</i>"
+msgstr "<i>ਅਣਜਾਣ</i>"
+
+#: ../src/gnome-mount-properties-view.c:779
+#: ../src/gnome-mount-properties-view.c:780
+#: ../src/gnome-mount-properties-view.c:781
+msgid "<i>Not Mounted</i>"
+msgstr "<i>ਮਾਊਂਟ ਨਹੀਂ</i>"
+
+#: ../src/gnome-mount-properties-view.c:847
+msgid "ATA"
+msgstr "ATA"
+
+#: ../src/gnome-mount-properties-view.c:850
+msgid "SCSI"
+msgstr "SCSI"
+
+#: ../src/gnome-mount-properties-view.c:856
+msgid "USB"
+msgstr "USB"
+
+#: ../src/gnome-mount-properties-view.c:909
+msgid "Firewire/IEEE1394"
+msgstr "Firewire/IEEE1394"
+
+#: ../src/gnome-mount-properties-view.c:912
+msgid "CCW"
+msgstr "CCW"
+
+#: ../src/gnome-mount-properties-view.c:916
+msgid "Unknown Connection"
+msgstr "ਅਣਜਾਣ ਕੁਨੈਕਸ਼ਨ"
+
+#: ../src/gnome-mount-properties-view.c:935
+msgid "CD-ROM"
+msgstr "CD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:937
+msgid "CD-R"
+msgstr "CD-R"
+
+#: ../src/gnome-mount-properties-view.c:939
+msgid "CD-RW"
+msgstr "CD-RW"
+
+#: ../src/gnome-mount-properties-view.c:943
+msgid "DVD-ROM"
+msgstr "DVD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:945
+msgid "DVD+R"
+msgstr "DVD+R"
+
+#: ../src/gnome-mount-properties-view.c:947
+msgid "DVD+RW"
+msgstr "DVD+RW"
+
+#: ../src/gnome-mount-properties-view.c:949
+msgid "DVD-R"
+msgstr "DVD-R"
+
+#: ../src/gnome-mount-properties-view.c:951
+msgid "DVD-RW"
+msgstr "DVD-RW"
+
+#: ../src/gnome-mount-properties-view.c:953
+msgid "DVD-RAM"
+msgstr "DVD-RAM"
+
+#: ../src/gnome-mount-properties-view.c:956
+msgid "DVD±R"
+msgstr "DVD±R"
+
+#: ../src/gnome-mount-properties-view.c:959
+msgid "DVD±RW"
+msgstr "DVD±RW"
+
+#: ../src/gnome-mount-properties-view.c:962
+#, c-format
+msgid "%s/%s Drive"
+msgstr "%s/%s ਡਰਾਇਵ"
+
+#: ../src/gnome-mount-properties-view.c:964
+#, c-format
+msgid "%s Drive"
+msgstr "%s ਡਰਾਇਵ"
+
+#: ../src/gnome-mount-properties-view.c:970
+msgid "Floppy Drive"
+msgstr "ਫਲਾਪੀ ਡਰਾਇਵ"
+
+#: ../src/gnome-mount-properties-view.c:973
+msgid "Tape Drive"
+msgstr "ਟੇਪ ਡਰਾਇਵ"
+
+#: ../src/gnome-mount-properties-view.c:1009
+msgid "Yes (ejectable)"
+msgstr "ਹਾਂ (ਬਾਹਰ ਕੱਢਣਯੋਗ)"
+
+#: ../src/gnome-mount-properties-view.c:1011
+#: ../src/gnome-mount-properties-view.c:1018
+msgid "Yes"
+msgstr "ਹਾਂ"
+
+#: ../src/gnome-mount-properties-view.c:1014
+#: ../src/gnome-mount-properties-view.c:1020
+msgid "No"
+msgstr "ਨਹੀਂ"
+

=== added file 'po/pt.po'
--- po/pt.po	1970-01-01 00:00:00 +0000
+++ po/pt.po	2008-05-21 00:32:31 +0000
@@ -0,0 +1,818 @@
+# gnome-mount's Portuguese translation.
+# Copyright © 2007 gnome-mount
+# This file is distributed under the same license as the gnome-mount package.
+# André Neves <drakferion@gmail.com>, 2007.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: 2.20\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2007-11-22 23:05+0000\n"
+"PO-Revision-Date: 2007-11-22 22:40+0000\n"
+"Last-Translator: André Neves <drakferion@gmail.com>\n"
+"Language-Team: Portuguese <gnome_pt@yahoogroups.com>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: ../gnome-mount.schemas.in.h:1
+msgid ""
+"A list of default mount options for volumes formatted with the iso9660 file "
+"system."
+msgstr ""
+"Uma lista de opções por omissão de montagem para unidades formatadas com o "
+"sistema de ficheiros iso9660."
+
+#: ../gnome-mount.schemas.in.h:2
+msgid ""
+"A list of default mount options for volumes formatted with the ntfs file "
+"system using ntfs-3g."
+msgstr ""
+"Uma lista de opções por omissão de montagem para unidades formatadas com o "
+"sistema de ficheiros ntfs utilizando ntfs-3g."
+
+#: ../gnome-mount.schemas.in.h:3
+msgid ""
+"A list of default mount options for volumes formatted with the ntfs file "
+"system."
+msgstr ""
+"Uma lista de opções por omissão de montagem para unidades formatadas com o "
+"sistema de ficheiros ntfs."
+
+#: ../gnome-mount.schemas.in.h:4
+msgid ""
+"A list of default mount options for volumes formatted with the udf file "
+"system."
+msgstr ""
+"Uma lista de opções por omissão de montagem para unidades formatadas com o "
+"sistema de ficheiros udf."
+
+#: ../gnome-mount.schemas.in.h:5
+msgid ""
+"A list of default mount options for volumes formatted with the vfat file "
+"system."
+msgstr ""
+"Uma lista de opções por omissão de montagem para unidades formatadas com o "
+"sistema de ficheiros vfat."
+
+#: ../gnome-mount.schemas.in.h:6
+msgid "Default mount options for iso9660 fs"
+msgstr "Opções por omissão de montagem para o sistema de ficheiros iso9660"
+
+#: ../gnome-mount.schemas.in.h:7
+msgid "Default mount options for ntfs fs"
+msgstr "Opções por omissão de montagem para o sistema de ficheiros ntfs"
+
+#: ../gnome-mount.schemas.in.h:8
+msgid "Default mount options for ntfs-3g fs"
+msgstr "Opções por omissão de montagem para o sistema de ficheiros ntfs-3g"
+
+#: ../gnome-mount.schemas.in.h:9
+msgid "Default mount options for udf fs"
+msgstr "Opções por omissão de montagem para o sistema de ficheiros udf"
+
+#: ../gnome-mount.schemas.in.h:10
+msgid "Default mount options for vfat fs"
+msgstr "Opções por omissão de montagem para o sistema de ficheiros vfat"
+
+#: ../gnome-mount.schemas.in.h:11
+msgid ""
+"The name of the file system driver to use by default when 'ntfs' is "
+"detected. This is useful for configuring the system to use the 'ntfs-3g' "
+"driver for all 'ntfs' file systems by default. User can still choose to use "
+"the 'ntfs' file system driver by overriding it per-volume or on the command "
+"line."
+msgstr ""
+"O nome do controlador do sistema de ficheiros a utilizar por omissão quando "
+"é detectado 'ntfs'. Isto é útil para configurar o sistema para utilizar o "
+"controlador 'ntfs-3g' para todos os sistemas de ficheiros 'ntfs' por "
+"omissão. O utilizador pode ainda escolher utilizar o sistema de ficheiros "
+"'ntfs', sobrepondo a escolha unidade a unidade ou na linha de comando."
+
+#: ../gnome-mount.schemas.in.h:12
+msgid "When 'ntfs' is detected, what file system driver to use by default"
+msgstr ""
+"Quando for detectado 'ntfs', que sistema de ficheiros utilizar por omissão"
+
+#: ../src/copy-paste/gnome-password-dialog.c:210
+msgid "_Username:"
+msgstr "Nome de _utilizador:"
+
+#: ../src/copy-paste/gnome-password-dialog.c:213
+msgid "_Domain:"
+msgstr "_Domínio:"
+
+#: ../src/copy-paste/gnome-password-dialog.c:216
+msgid "_Password:"
+msgstr "_Senha:"
+
+#: ../src/copy-paste/gnome-password-dialog.c:219
+msgid "_New password:"
+msgstr "_Nova senha:"
+
+#: ../src/copy-paste/gnome-password-dialog.c:220
+msgid "Con_firm password:"
+msgstr "Con_firmar a senha:"
+
+#: ../src/copy-paste/gnome-password-dialog.c:223
+msgid "Password quality:"
+msgstr "Qualidade da senha:"
+
+#: ../src/copy-paste/gnome-password-dialog.c:338
+msgid "Co_nnect"
+msgstr "_Ligar"
+
+#: ../src/copy-paste/gnome-password-dialog.c:371
+msgid "Connect _anonymously"
+msgstr "Ligar _anonimamente"
+
+#: ../src/copy-paste/gnome-password-dialog.c:376
+msgid "Connect as u_ser:"
+msgstr "Ligar com o utili_zador:"
+
+#: ../src/copy-paste/gnome-password-dialog.c:438
+msgid "_Forget password immediately"
+msgstr "_Esquecer a senha imediatamente"
+
+#: ../src/copy-paste/gnome-password-dialog.c:444
+msgid "_Remember password until you logout"
+msgstr "_Recordar a senha até terminar a sessão"
+
+# # Rever.
+#: ../src/copy-paste/gnome-password-dialog.c:450
+msgid "_Remember forever"
+msgstr "_Recordar para sempre"
+
+#: ../src/gnome-mount.c:183
+msgid "Unable to mount media."
+msgstr "Incapaz de montar média."
+
+# # Rever. Média, multimédia, meio? Alvo? (Escapatória à tradução.)
+#: ../src/gnome-mount.c:186
+msgid "There is probably no media in the drive."
+msgstr "Provavelmente não existe nenhum média no dispositivo."
+
+#: ../src/gnome-mount.c:216
+msgid "Cannot eject volume"
+msgstr "Incapaz de ejectar a unidade"
+
+#: ../src/gnome-mount.c:227
+#, c-format
+msgid "You are not privileged to eject the volume '%s'."
+msgstr "Não possui privilégios para ejectar a unidade '%s'."
+
+#: ../src/gnome-mount.c:228
+msgid "You are not privileged to eject this volume."
+msgstr "Não possui privilégios para ejectar esta unidade."
+
+#: ../src/gnome-mount.c:236
+#, c-format
+msgid "An application is preventing the volume '%s' from being ejected."
+msgstr "Uma aplicação está a impedir que a unidade '%s' seja ejectada."
+
+#: ../src/gnome-mount.c:237
+msgid "An application is preventing the volume from being ejected."
+msgstr "Uma aplicação está a impedir que a unidade seja ejectada."
+
+#: ../src/gnome-mount.c:246
+#, c-format
+msgid "Cannot eject the volume '%s'."
+msgstr "Incapaz de ejectar a unidade '%s'."
+
+#: ../src/gnome-mount.c:247
+msgid "Cannot eject the volume."
+msgstr "Incapaz de ejectar a unidade."
+
+#: ../src/gnome-mount.c:290
+msgid "Cannot unmount volume"
+msgstr "Incapaz de desmontar a unidade"
+
+#: ../src/gnome-mount.c:301
+#, c-format
+msgid "You are not privileged to unmount the volume '%s'."
+msgstr "Não possui privilégios para desmontar a unidade '%s'."
+
+#: ../src/gnome-mount.c:302
+msgid "You are not privileged to unmount this volume."
+msgstr "Não possui privilégios para desmontar esta unidade."
+
+#: ../src/gnome-mount.c:311
+#, c-format
+msgid "An application is preventing the volume '%s' from being unmounted."
+msgstr "Uma aplicação está a impedir que a unidade '%s' seja desmontada."
+
+#: ../src/gnome-mount.c:312
+msgid "An application is preventing the volume from being unmounted."
+msgstr "Uma aplicação está a impedir que a unidade seja desmontada."
+
+#: ../src/gnome-mount.c:319
+#, c-format
+msgid "The volume '%s' is not mounted."
+msgstr "A unidade '%s' não está montada."
+
+#: ../src/gnome-mount.c:320
+msgid "The volume is not mounted."
+msgstr "A unidade não está montada."
+
+#: ../src/gnome-mount.c:328
+#, c-format
+msgid "Cannot unmount the volume '%s'."
+msgstr "Incapaz de montar a unidade '%s'."
+
+#: ../src/gnome-mount.c:329
+msgid "Cannot unmount the volume."
+msgstr "Incapaz de montar a unidade."
+
+#: ../src/gnome-mount.c:337
+#, c-format
+msgid "The volume '%s' was probably mounted manually on the command line."
+msgstr ""
+"A unidade '%s' foi provavelmente montada manualmente na linha de comando."
+
+#: ../src/gnome-mount.c:338
+msgid "The volume was probably mounted manually on the command line."
+msgstr "A unidade foi provavelmente montada manualmente na linha de comando."
+
+#: ../src/gnome-mount.c:348 ../src/gnome-mount.c:502
+#, c-format
+msgid "Error <i>%s</i>."
+msgstr "Erro <i>%s</i>."
+
+#: ../src/gnome-mount.c:358 ../src/gnome-mount.c:514
+msgid "_Details"
+msgstr "_Detalhes"
+
+#: ../src/gnome-mount.c:411
+msgid "Cannot mount volume."
+msgstr "Incapaz de montar a unidade."
+
+#: ../src/gnome-mount.c:422
+#, c-format
+msgid "You are not privileged to mount the volume '%s'."
+msgstr "Não possui privilégios para montar a unidade '%s'."
+
+#: ../src/gnome-mount.c:423
+msgid "You are not privileged to mount this volume."
+msgstr "Não possui privilégios para montar esta unidade."
+
+#: ../src/gnome-mount.c:430
+#, c-format
+msgid "Invalid mount option when attempting to mount the volume '%s'."
+msgstr "Operação de montagem inválida ao tentar montar a unidade '%s'."
+
+#: ../src/gnome-mount.c:431
+msgid "Invalid mount option when attempting to mount the volume."
+msgstr "Operação de montagem inválida ao tentar montar a unidade."
+
+#: ../src/gnome-mount.c:437
+#, c-format
+msgid ""
+"The volume '%s' uses the <i>%s</i> file system which is not supported by "
+"your system."
+msgstr ""
+"A unidade '%s' utiliza o sistema de ficheiros <i>%s</i>, que não é suportado "
+"pelo seu sistema."
+
+#: ../src/gnome-mount.c:438
+#, c-format
+msgid ""
+"The volume uses the <i>%s</i> file system which is not supported by your "
+"system."
+msgstr ""
+"A unidade utiliza o sistema de ficheiros <i>%s</i>, que não é suportado pelo "
+"seu sistema."
+
+#: ../src/gnome-mount.c:454
+#, c-format
+msgid "Unable to mount the volume '%s'."
+msgstr "Incapaz de montar a unidade '%s'."
+
+#: ../src/gnome-mount.c:455
+msgid "Unable to mount the volume."
+msgstr "Incapaz de montar a unidade."
+
+#: ../src/gnome-mount.c:470
+#, c-format
+msgid "Volume '%s' is already mounted."
+msgstr "A unidade '%s' já está montada."
+
+#: ../src/gnome-mount.c:471
+msgid "Volume is already mounted."
+msgstr "A unidade já está montada."
+
+#: ../src/gnome-mount.c:837
+#, c-format
+msgid "Mounted %s at \"%s\"\n"
+msgstr "%s montada em \"%s\"\n"
+
+#: ../src/gnome-mount.c:1161 ../src/gnome-mount.c:1721
+#: ../src/gnome-mount.c:1936
+#, c-format
+msgid "Device %s is in /etc/fstab with mount point \"%s\"\n"
+msgstr ""
+"Dispositivo %s encontra-se no /etc/fstab com o ponto de montagem \"%s\"\n"
+
+#: ../src/gnome-mount.c:1204
+#, c-format
+msgid "Mounted %s at \"%s\" (using /etc/fstab)\n"
+msgstr "%s montada em \"%s\" (utilizando /etc/fstab)\n"
+
+#: ../src/gnome-mount.c:1565
+msgid "Writing data to device"
+msgstr "A gravar informação no dispositivo"
+
+#: ../src/gnome-mount.c:1566
+#, c-format
+msgid ""
+"There is data that needs to be written to the device %s before it can be "
+"removed. Please do not remove the media or disconnect the drive."
+msgstr ""
+"Existem dados por gravar no dispositivo %s antes que este possa ser "
+"desmontado. Não remova a média nem desmonte o dispositivo."
+
+#: ../src/gnome-mount.c:1608
+msgid "Device is now safe to remove"
+msgstr "O dispositivo já pode ser desmontado em segurança"
+
+#: ../src/gnome-mount.c:1609
+#, c-format
+msgid "The device %s is now safe to remove."
+msgstr "O dispositivo %s já pode ser desmontado em segurança."
+
+#: ../src/gnome-mount.c:1757
+#, c-format
+msgid "Unmounted %s (using /etc/fstab)\n"
+msgstr "%s desmontada (utilizando o /etc/fstab)\n"
+
+#: ../src/gnome-mount.c:1837
+#, c-format
+msgid "Unmounted %s\n"
+msgstr "%s desmontada\n"
+
+#: ../src/gnome-mount.c:1972
+#, c-format
+msgid "Ejected %s (using /etc/fstab).\n"
+msgstr "%s ejectado (utilizando o /etc/fstab).\n"
+
+#: ../src/gnome-mount.c:2051
+#, c-format
+msgid "Ejected %s\n"
+msgstr "%s ejectado\n"
+
+#: ../src/gnome-mount.c:2191
+#, c-format
+msgid "Enter password to unlock encrypted data for %s: "
+msgstr "Introduza a senha para desbloquear a informação encriptada em %s: "
+
+#: ../src/gnome-mount.c:2214
+#, c-format
+msgid ""
+"The storage device %s contains encrypted data. Enter a password to unlock."
+msgstr ""
+"O dispositivo de armazenamento %s contém informação encriptada. Introduza a "
+"senha para desbloquear."
+
+#: ../src/gnome-mount.c:2216
+msgid "Unlock Encrypted Data"
+msgstr "Desbloquear Informação Encriptada"
+
+#: ../src/gnome-mount.c:2315
+#, c-format
+msgid "Setup clear-text device for %s.\n"
+msgstr "Configurar dispositivo de texto não-encriptado para %s.\n"
+
+#: ../src/gnome-mount.c:2381
+#, c-format
+msgid "Teared down clear-text device for %s.\n"
+msgstr "Removido o dispositivo de texto não encriptado para %s.\n"
+
+#: ../src/gnome-mount.c:2427
+#, c-format
+msgid "Clear text device is %s. Mounting.\n"
+msgstr "Dispositivo de texto não-encriptado é %s. A montar.\n"
+
+#: ../src/gnome-mount.c:2763
+msgid "X display not available - using text-based operation.\n"
+msgstr "Ecrã X indisponível - a utilizar uma operação em modo de texto.\n"
+
+#: ../src/gnome-mount.c:2844
+#, c-format
+msgid "Resolved device file %s -> %s\n"
+msgstr "Resolvido o ficheiro de dispositivo %s -> %s\n"
+
+#: ../src/gnome-mount.c:2858
+#, c-format
+msgid "Resolved pseudonym \"%s\" -> %s\n"
+msgstr "Resolvido o pseudónimo \"%s\" -> %s\n"
+
+#: ../src/gnome-mount.c:2860
+#, c-format
+msgid "Cannot resolve pseudonym \"%s\" to a volume\n"
+msgstr "Incapaz de resolver o pseudónimo \"%s\" para uma unidade\n"
+
+#: ../src/gnome-mount.c:2864
+msgid "Use --hal-udi, --device or --pseudonym to specify volume\n"
+msgstr ""
+"Utilize --hal-udi, --devide ou --pseudonym para especificar a unidade\n"
+
+#: ../src/gnome-mount.c:2912
+#, c-format
+msgid "Drive %s does not contain media."
+msgstr "O dispositivo %s não contém média."
+
+#. Silently fail
+#: ../src/gnome-mount.c:2922
+#, c-format
+msgid "Given device '%s' is not a volume or a drive."
+msgstr "O dispositivo '%s' não é uma unidade ou dispositivo."
+
+#: ../src/gnome-mount.c:2957
+msgid "Cannot unmount and eject simultaneously"
+msgstr "Incapaz de desmontar e ejectar simultaneamente"
+
+#: ../src/gnome-mount.c:3021
+#, c-format
+msgid "Crypto volume '%s' is already setup with clear volume '%s'"
+msgstr ""
+"A unidade encriptada '%s' já se encontra configurada para a unidade não-"
+"encriptada '%s'"
+
+#: ../src/gnome-mount.c:3046
+msgid "Bad crypto password"
+msgstr "Senha incorrecta"
+
+#: ../src/gnome-mount.c:3052
+msgid "Bailing out..."
+msgstr "A terminar em erro..."
+
+#: ../src/gnome-mount-properties.glade.h:1
+msgid "<b>Connection:</b>"
+msgstr "<b>Ligação:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:2
+msgid "<b>External:</b>"
+msgstr "<b>Externa:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:3
+msgid "<b>File System:</b>"
+msgstr "<b>Sistema de Ficheiros:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:4
+msgid "<b>Firmware:</b>"
+msgstr "<b>Firmware:</b>"
+
+# # Rever: acho que não tem tradução.
+#: ../src/gnome-mount-properties.glade.h:5
+msgid "<b>Label:</b>"
+msgstr "<b>Legenda:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:6
+msgid "<b>Media:</b>"
+msgstr "<b>Média:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:7
+msgid "<b>Model:</b>"
+msgstr "<b>Modelo:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:8
+msgid "<b>Mount Options:</b>"
+msgstr "<b>Opções de Montagem:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:9
+msgid "<b>Mount Point:</b>"
+msgstr "<b>Ponto de Montagem:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:10
+msgid "<b>Removable:</b>"
+msgstr "<b>Removível:</b>"
+
+# # Rever.
+#: ../src/gnome-mount-properties.glade.h:11
+msgid "<b>Serial:</b>"
+msgstr "<b>Nº de Série:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:12
+msgid "<b>Settings</b>"
+msgstr "<b>Definições</b>"
+
+#: ../src/gnome-mount-properties.glade.h:13
+msgid "<b>Size:</b>"
+msgstr "<b>Tamanho:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:14
+msgid "<b>UUID:</b>"
+msgstr "<b>UUID:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:15
+msgid "<b>Vendor:</b>"
+msgstr "<b>Fabricante:</b>"
+
+#: ../src/gnome-mount-properties.glade.h:16
+msgid ""
+"<small><i>Changes in settings will not take effect until the\n"
+"volume is remounted.</i></small>"
+msgstr ""
+"<small><i>Alterações nas configurações não terão efeito até a\n"
+"unidade seja montada novamente.</i></small>"
+
+#: ../src/gnome-mount-properties.glade.h:18
+msgid ""
+"<small><i>Settings for a drive affects all volumes inserted in\n"
+"the drive. This can be overriden for individual \n"
+" volumes using the \"Volume\" tab.</i></small>"
+msgstr ""
+"<small><i>Configurações para um dispositivo afectam todas as unidades\n"
+"inseridas no dispositivo. Isto pode ser sobreposto para unidades \n"
+"individuais utilizando o separador \"Unidade\".</i></small>"
+
+#: ../src/gnome-mount-properties-view.c:570
+#: ../src/gnome-mount-properties-view.c:922
+msgid "Removable Hard Disk"
+msgstr "Disco Rígido Amovível"
+
+#: ../src/gnome-mount-properties-view.c:573
+#: ../src/gnome-mount-properties-view.c:925
+msgid "Hard Disk"
+msgstr "Disco Rígido"
+
+#: ../src/gnome-mount-properties-view.c:580
+msgid "CD-ROM Disc"
+msgstr "CD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:584
+msgid "Blank CD-R Disc"
+msgstr "CD-R Virgem"
+
+#: ../src/gnome-mount-properties-view.c:586
+msgid "CD-R Disc"
+msgstr "CD-R"
+
+#: ../src/gnome-mount-properties-view.c:590
+msgid "Blank CD-RW Disc"
+msgstr "CD-RW Virgem"
+
+#: ../src/gnome-mount-properties-view.c:592
+msgid "CD-RW Disc"
+msgstr "CD-RW"
+
+#: ../src/gnome-mount-properties-view.c:595
+msgid "DVD-ROM Disc"
+msgstr "DVD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:599
+msgid "Blank DVD-RAM Disc"
+msgstr "DVD-RAM Virgem"
+
+#: ../src/gnome-mount-properties-view.c:601
+msgid "DVD-RAM Disc"
+msgstr "DVD-RAM"
+
+#: ../src/gnome-mount-properties-view.c:605
+msgid "Blank DVD-R Disc"
+msgstr "DVD-R Virgem"
+
+#: ../src/gnome-mount-properties-view.c:607
+msgid "DVD-R Disc"
+msgstr "DVD-R"
+
+#: ../src/gnome-mount-properties-view.c:611
+msgid "Blank DVD-RW Disc"
+msgstr "DVD-RW Virgem"
+
+#: ../src/gnome-mount-properties-view.c:613
+msgid "DVD-RW Disc"
+msgstr "DVD-RW"
+
+#: ../src/gnome-mount-properties-view.c:617
+msgid "Blank DVD+R Disc"
+msgstr "DVD+R Virgem"
+
+#: ../src/gnome-mount-properties-view.c:619
+msgid "DVD+R Disc"
+msgstr "DVD+R"
+
+#: ../src/gnome-mount-properties-view.c:623
+msgid "Blank DVD+RW Disc"
+msgstr "DVD+RW Virgem"
+
+#: ../src/gnome-mount-properties-view.c:625
+msgid "DVD+RW Disc"
+msgstr "DVD+RW"
+
+#: ../src/gnome-mount-properties-view.c:629
+msgid "Blank DVD+R Dual Layer Disc"
+msgstr "DVD+R Dual Layer Virgem"
+
+# # Rever: Dual Layer <-> Camada Dupla? Acho que não...
+#: ../src/gnome-mount-properties-view.c:631
+msgid "DVD+R Dual Layer Disc"
+msgstr "DVD+R Dual Layer"
+
+#: ../src/gnome-mount-properties-view.c:635
+msgid "Blank BD-R Disc"
+msgstr "BD-R Virgem"
+
+#: ../src/gnome-mount-properties-view.c:637
+msgid "BD-R Disc"
+msgstr "BD-R"
+
+#: ../src/gnome-mount-properties-view.c:641
+msgid "Blank BD-RE Disc"
+msgstr "BD-RE Virgem"
+
+#: ../src/gnome-mount-properties-view.c:643
+msgid "BD-RE Disc"
+msgstr "BD-RE"
+
+#: ../src/gnome-mount-properties-view.c:646
+msgid "HD DVD-ROM Disc"
+msgstr "HD DVD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:650
+msgid "Blank HD DVD-R Disc"
+msgstr "HD DVD-R Virgem"
+
+#: ../src/gnome-mount-properties-view.c:652
+msgid "HD DVD-R Disc"
+msgstr "DVD-R HD"
+
+#: ../src/gnome-mount-properties-view.c:656
+msgid "Blank HD DVD-RW Disc"
+msgstr "HD DVD-RW Virgem"
+
+#: ../src/gnome-mount-properties-view.c:658
+msgid "HD DVD-RW Disc"
+msgstr "HD DVD-RW"
+
+#: ../src/gnome-mount-properties-view.c:664
+msgid "Audio Disc"
+msgstr "Disco Áudio"
+
+#: ../src/gnome-mount-properties-view.c:670
+msgid "Floppy Disk"
+msgstr "Disquete"
+
+#: ../src/gnome-mount-properties-view.c:673
+msgid "Tape"
+msgstr "Fita Magnética"
+
+#: ../src/gnome-mount-properties-view.c:676
+#: ../src/gnome-mount-properties-view.c:976
+msgid "CompactFlash "
+msgstr "CompactFlash"
+
+#: ../src/gnome-mount-properties-view.c:679
+#: ../src/gnome-mount-properties-view.c:979
+msgid "MemoryStick"
+msgstr "MemoryStick"
+
+#: ../src/gnome-mount-properties-view.c:682
+#: ../src/gnome-mount-properties-view.c:982
+msgid "SmartMedia"
+msgstr "SmartMedia"
+
+#: ../src/gnome-mount-properties-view.c:685
+#: ../src/gnome-mount-properties-view.c:985
+msgid "SecureDigital / MultiMediaCard"
+msgstr "SecureDigital / MultiMediaCard"
+
+#: ../src/gnome-mount-properties-view.c:688
+#: ../src/gnome-mount-properties-view.c:988
+msgid "Digital Camera"
+msgstr "Câmara Digital"
+
+#: ../src/gnome-mount-properties-view.c:691
+#: ../src/gnome-mount-properties-view.c:991
+msgid "Digital Audio Player"
+msgstr "Reprodutor de Áudio Digital"
+
+#: ../src/gnome-mount-properties-view.c:694
+#: ../src/gnome-mount-properties-view.c:994
+msgid "Zip"
+msgstr "Zip"
+
+#: ../src/gnome-mount-properties-view.c:697
+#: ../src/gnome-mount-properties-view.c:997
+msgid "Jaz"
+msgstr "Jaz"
+
+#: ../src/gnome-mount-properties-view.c:700
+#: ../src/gnome-mount-properties-view.c:1000
+msgid "Flash Drive"
+msgstr "Dispositivo Flash"
+
+#: ../src/gnome-mount-properties-view.c:703
+#: ../src/gnome-mount-properties-view.c:1003
+msgid "Unknown Media"
+msgstr "Média Desconhecido"
+
+#: ../src/gnome-mount-properties-view.c:767
+#: ../src/gnome-mount-properties-view.c:774
+msgid "<i>Unknown</i>"
+msgstr "<i>Desconhecido</i>"
+
+#: ../src/gnome-mount-properties-view.c:779
+#: ../src/gnome-mount-properties-view.c:780
+#: ../src/gnome-mount-properties-view.c:781
+msgid "<i>Not Mounted</i>"
+msgstr "<i>Por Montar</i>"
+
+#: ../src/gnome-mount-properties-view.c:847
+msgid "ATA"
+msgstr "ATA"
+
+#: ../src/gnome-mount-properties-view.c:850
+msgid "SCSI"
+msgstr "SCSI"
+
+#: ../src/gnome-mount-properties-view.c:856
+msgid "USB"
+msgstr "USB"
+
+#: ../src/gnome-mount-properties-view.c:909
+msgid "Firewire/IEEE1394"
+msgstr "Firewire/IEEE1394"
+
+#: ../src/gnome-mount-properties-view.c:912
+msgid "CCW"
+msgstr "CCW"
+
+#: ../src/gnome-mount-properties-view.c:916
+msgid "Unknown Connection"
+msgstr "Ligação Desconhecida"
+
+#: ../src/gnome-mount-properties-view.c:935
+msgid "CD-ROM"
+msgstr "CD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:937
+msgid "CD-R"
+msgstr "CD-R"
+
+#: ../src/gnome-mount-properties-view.c:939
+msgid "CD-RW"
+msgstr "CD-RW"
+
+#: ../src/gnome-mount-properties-view.c:943
+msgid "DVD-ROM"
+msgstr "DVD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:945
+msgid "DVD+R"
+msgstr "DVD+R"
+
+#: ../src/gnome-mount-properties-view.c:947
+msgid "DVD+RW"
+msgstr "DVD+RW"
+
+#: ../src/gnome-mount-properties-view.c:949
+msgid "DVD-R"
+msgstr "DVD-R"
+
+#: ../src/gnome-mount-properties-view.c:951
+msgid "DVD-RW"
+msgstr "DVD-RW"
+
+#: ../src/gnome-mount-properties-view.c:953
+msgid "DVD-RAM"
+msgstr "DVD-RAM"
+
+#: ../src/gnome-mount-properties-view.c:956
+msgid "DVD±R"
+msgstr "DVD±R"
+
+#: ../src/gnome-mount-properties-view.c:959
+msgid "DVD±RW"
+msgstr "DVD±RW"
+
+#: ../src/gnome-mount-properties-view.c:962
+#, c-format
+msgid "%s/%s Drive"
+msgstr "Dispositivo %s/%s"
+
+#: ../src/gnome-mount-properties-view.c:964
+#, c-format
+msgid "%s Drive"
+msgstr "Dispositivo %s"
+
+#: ../src/gnome-mount-properties-view.c:970
+msgid "Floppy Drive"
+msgstr "Leitor de Disquetes"
+
+#: ../src/gnome-mount-properties-view.c:973
+msgid "Tape Drive"
+msgstr "Dispositivo de Fita Magnética"
+
+#: ../src/gnome-mount-properties-view.c:1009
+msgid "Yes (ejectable)"
+msgstr "Sim (ejectável)"
+
+#: ../src/gnome-mount-properties-view.c:1011
+#: ../src/gnome-mount-properties-view.c:1018
+msgid "Yes"
+msgstr "Sim"
+
+#: ../src/gnome-mount-properties-view.c:1014
+#: ../src/gnome-mount-properties-view.c:1020
+msgid "No"
+msgstr "Não"

=== modified file 'po/pt_BR.po'
--- po/pt_BR.po	2007-11-20 16:11:23 +0000
+++ po/pt_BR.po	2008-05-21 00:32:31 +0000
@@ -4,15 +4,15 @@
 # Washington Lins <washington-lins@uol.com.br>, 2007.
 # Raul Pereira <contato@raulpereira.com>, 2007.
 # Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>, 2007.
-# Og Maciel <ogmaciel@ubuntu.com>, 2007.
+# Og Maciel <ogmaciel@gnome.org>, 2007-2008.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: gnome-mount\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-06-02 17:05-0300\n"
-"PO-Revision-Date: 2007-05-31 22:49-0500\n"
-"Last-Translator: Og Maciel <ogmaciel@ubuntu.com>\n"
+"POT-Creation-Date: 2008-02-27 23:53-0300\n"
+"PO-Revision-Date: 2008-02-27 09:11-0500\n"
+"Last-Translator: Og Maciel <ogmaciel@gnome.org>\n"
 "Language-Team: Brazilian Portuguese <gnome-l10n-br@listas.cipsga.org.br>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -146,129 +146,129 @@
 msgid "_Remember forever"
 msgstr "Lembra_r para sempre"
 
-#: ../src/gnome-mount.c:108
+#: ../src/gnome-mount.c:184
 msgid "Unable to mount media."
 msgstr "Não foi possível montar mídia."
 
-#: ../src/gnome-mount.c:111
+#: ../src/gnome-mount.c:187
 msgid "There is probably no media in the drive."
 msgstr "Provavelmente não há mídia na unidade."
 
-#: ../src/gnome-mount.c:141
+#: ../src/gnome-mount.c:217
 msgid "Cannot eject volume"
 msgstr "Não foi possível ejetar o volume"
 
-#: ../src/gnome-mount.c:152
+#: ../src/gnome-mount.c:228
 #, c-format
 msgid "You are not privileged to eject the volume '%s'."
 msgstr "Você não possui privilégios para ejetar o volume \"%s\"."
 
-#: ../src/gnome-mount.c:153
+#: ../src/gnome-mount.c:229
 msgid "You are not privileged to eject this volume."
 msgstr "Você não possui privilégios para ejetar este volume."
 
-#: ../src/gnome-mount.c:161
+#: ../src/gnome-mount.c:237
 #, c-format
 msgid "An application is preventing the volume '%s' from being ejected."
 msgstr "Uma aplicação esta impedindo que o volume \"%s\" seja ejetado."
 
-#: ../src/gnome-mount.c:162
+#: ../src/gnome-mount.c:238
 msgid "An application is preventing the volume from being ejected."
 msgstr "Uma aplicação esta impedindo que o volume seja ejetado."
 
-#: ../src/gnome-mount.c:171
+#: ../src/gnome-mount.c:247
 #, c-format
 msgid "Cannot eject the volume '%s'."
 msgstr "Não foi possível ejetar o volume \"%s\"."
 
-#: ../src/gnome-mount.c:172
+#: ../src/gnome-mount.c:248
 msgid "Cannot eject the volume."
 msgstr "Não foi possível ejetar o volume."
 
-#: ../src/gnome-mount.c:215
+#: ../src/gnome-mount.c:291
 msgid "Cannot unmount volume"
 msgstr "Não foi possível montar volume"
 
-#: ../src/gnome-mount.c:226
+#: ../src/gnome-mount.c:302
 #, c-format
 msgid "You are not privileged to unmount the volume '%s'."
 msgstr "Você não possui privilégios para desmontar o volume \"%s\"."
 
-#: ../src/gnome-mount.c:227
+#: ../src/gnome-mount.c:303
 msgid "You are not privileged to unmount this volume."
 msgstr "Você não possui privilégios para desmontar o volume."
 
-#: ../src/gnome-mount.c:236
+#: ../src/gnome-mount.c:312
 #, c-format
 msgid "An application is preventing the volume '%s' from being unmounted."
 msgstr "Uma aplicação esta impedindo que o volume \"%s\" seja desmontado."
 
-#: ../src/gnome-mount.c:237
+#: ../src/gnome-mount.c:313
 msgid "An application is preventing the volume from being unmounted."
 msgstr "Uma aplicação esta impedindo que o volume seja desmontado."
 
-#: ../src/gnome-mount.c:244
+#: ../src/gnome-mount.c:320
 #, c-format
 msgid "The volume '%s' is not mounted."
 msgstr "O volume \"%s\" não está montado."
 
-#: ../src/gnome-mount.c:245
+#: ../src/gnome-mount.c:321
 msgid "The volume is not mounted."
 msgstr "O volume não está montado."
 
-#: ../src/gnome-mount.c:253
+#: ../src/gnome-mount.c:329
 #, c-format
 msgid "Cannot unmount the volume '%s'."
 msgstr "Não foi possível desmontar o volume \"%s\"."
 
-#: ../src/gnome-mount.c:254
+#: ../src/gnome-mount.c:330
 msgid "Cannot unmount the volume."
 msgstr "Não foi possível desmontar o volume."
 
-#: ../src/gnome-mount.c:262
+#: ../src/gnome-mount.c:338
 #, c-format
 msgid "The volume '%s' was probably mounted manually on the command line."
 msgstr ""
 "Provavelmente, o volume \"%s\" foi montado manualmente através da linha de "
 "comando."
 
-#: ../src/gnome-mount.c:263
+#: ../src/gnome-mount.c:339
 msgid "The volume was probably mounted manually on the command line."
 msgstr ""
 "Provavelmente, o volume foi montado manualmente através da linha de comando."
 
-#: ../src/gnome-mount.c:273 ../src/gnome-mount.c:416
+#: ../src/gnome-mount.c:349 ../src/gnome-mount.c:503
 #, c-format
 msgid "Error <i>%s</i>."
 msgstr "Erro <i>%s</i>."
 
-#: ../src/gnome-mount.c:283 ../src/gnome-mount.c:428
+#: ../src/gnome-mount.c:359 ../src/gnome-mount.c:515
 msgid "_Details"
 msgstr "_Detalhes"
 
-#: ../src/gnome-mount.c:336
+#: ../src/gnome-mount.c:412
 msgid "Cannot mount volume."
 msgstr "Não foi possível montar o volume."
 
-#: ../src/gnome-mount.c:347
+#: ../src/gnome-mount.c:423
 #, c-format
 msgid "You are not privileged to mount the volume '%s'."
 msgstr "Você não possui privilégios para montar o volume \"%s\"."
 
-#: ../src/gnome-mount.c:348
+#: ../src/gnome-mount.c:424
 msgid "You are not privileged to mount this volume."
 msgstr "Você não possui privilégios para montar este volume."
 
-#: ../src/gnome-mount.c:355
+#: ../src/gnome-mount.c:431
 #, c-format
 msgid "Invalid mount option when attempting to mount the volume '%s'."
 msgstr "Opção de montagem inválida ao tentar monta o volume \"%s\"."
 
-#: ../src/gnome-mount.c:356
+#: ../src/gnome-mount.c:432
 msgid "Invalid mount option when attempting to mount the volume."
 msgstr "Opção de montagem inválida ao tentar monta o volume."
 
-#: ../src/gnome-mount.c:362
+#: ../src/gnome-mount.c:438
 #, c-format
 msgid ""
 "The volume '%s' uses the <i>%s</i> file system which is not supported by "
@@ -277,7 +277,7 @@
 "O volume \"%s\" usa o sistema de arquivos <i>%s</i>, ao qual seus sistema "
 "não dá suporte."
 
-#: ../src/gnome-mount.c:363
+#: ../src/gnome-mount.c:439
 #, c-format
 msgid ""
 "The volume uses the <i>%s</i> file system which is not supported by your "
@@ -286,45 +286,45 @@
 "O volume usa o sistema de arquivos <i>%s</i>, ao qual seus sistema não dá "
 "suporte."
 
-#: ../src/gnome-mount.c:379
+#: ../src/gnome-mount.c:455
 #, c-format
 msgid "Unable to mount the volume '%s'."
 msgstr "Não foi possível montar o volume \"%s\"."
 
-#: ../src/gnome-mount.c:380
+#: ../src/gnome-mount.c:456
 msgid "Unable to mount the volume."
 msgstr "Não foi possível montar o volume."
 
-#: ../src/gnome-mount.c:395
+#: ../src/gnome-mount.c:471
 #, c-format
 msgid "Volume '%s' is already mounted."
 msgstr "O volume \"%s\" já está montado."
 
-#: ../src/gnome-mount.c:396
+#: ../src/gnome-mount.c:472
 msgid "Volume is already mounted."
 msgstr "Volume já está montado."
 
-#: ../src/gnome-mount.c:744
+#: ../src/gnome-mount.c:842
 #, c-format
 msgid "Mounted %s at \"%s\"\n"
 msgstr "%s montado em \"%s\"\n"
 
-#: ../src/gnome-mount.c:1068 ../src/gnome-mount.c:1628
-#: ../src/gnome-mount.c:1833
+#: ../src/gnome-mount.c:1167 ../src/gnome-mount.c:1730
+#: ../src/gnome-mount.c:1950
 #, c-format
 msgid "Device %s is in /etc/fstab with mount point \"%s\"\n"
 msgstr "Dispositivo %s está em /etc/fstab com ponto de montagem em \"%s\"\n"
 
-#: ../src/gnome-mount.c:1111
+#: ../src/gnome-mount.c:1212
 #, c-format
 msgid "Mounted %s at \"%s\" (using /etc/fstab)\n"
 msgstr "%s montado em \"%s\" (usando /etc/fstab)\n"
 
-#: ../src/gnome-mount.c:1472
+#: ../src/gnome-mount.c:1573
 msgid "Writing data to device"
 msgstr "Escrevendo dados no dispositivo"
 
-#: ../src/gnome-mount.c:1473
+#: ../src/gnome-mount.c:1574
 #, c-format
 msgid ""
 "There is data that needs to be written to the device %s before it can be "
@@ -333,41 +333,41 @@
 "Existem dados que precisam ser escritos no dispositivo %s antes que esse "
 "seja removido. Por favor não remova a mídia nem desconecte a unidade."
 
-#: ../src/gnome-mount.c:1515
+#: ../src/gnome-mount.c:1616
 msgid "Device is now safe to remove"
 msgstr "Agora o dispositivo pode ser removido com segurança"
 
-#: ../src/gnome-mount.c:1516
+#: ../src/gnome-mount.c:1617
 #, c-format
 msgid "The device %s is now safe to remove."
 msgstr "Agora o dispositivo %s pode ser removido com segurança."
 
-#: ../src/gnome-mount.c:1664
+#: ../src/gnome-mount.c:1768
 #, c-format
 msgid "Unmounted %s (using /etc/fstab)\n"
 msgstr "%s desmontado (usando /etc/fstab)\n"
 
-#: ../src/gnome-mount.c:1734
+#: ../src/gnome-mount.c:1850
 #, c-format
 msgid "Unmounted %s\n"
 msgstr "%s desmontado\n"
 
-#: ../src/gnome-mount.c:1869
+#: ../src/gnome-mount.c:1988
 #, c-format
 msgid "Ejected %s (using /etc/fstab).\n"
 msgstr "%s ejetado (usando /etc/fstab).\n"
 
-#: ../src/gnome-mount.c:1938
+#: ../src/gnome-mount.c:2069
 #, c-format
 msgid "Ejected %s\n"
 msgstr "%s ejetado\n"
 
-#: ../src/gnome-mount.c:2078
+#: ../src/gnome-mount.c:2209
 #, c-format
 msgid "Enter password to unlock encrypted data for %s: "
 msgstr "Digite a senha para desbloquear os dados criptografados para %s: "
 
-#: ../src/gnome-mount.c:2101
+#: ../src/gnome-mount.c:2233
 #, c-format
 msgid ""
 "The storage device %s contains encrypted data. Enter a password to unlock."
@@ -375,77 +375,86 @@
 "O dispositivo de armazenamento %s contém dados criptografados. Digite uma "
 "senha para desbloqueá-lo."
 
-#: ../src/gnome-mount.c:2103
+#: ../src/gnome-mount.c:2235
 msgid "Unlock Encrypted Data"
 msgstr "Desbloqueando Dados Criptografados"
 
-#: ../src/gnome-mount.c:2202
+#: ../src/gnome-mount.c:2336
 #, c-format
 msgid "Setup clear-text device for %s.\n"
 msgstr "Definir dispositivo não criptografado para %s.\n"
 
-#: ../src/gnome-mount.c:2268
+#: ../src/gnome-mount.c:2403
 #, c-format
 msgid "Teared down clear-text device for %s.\n"
 msgstr "Desmontar dispositivo não criptografado para %s.\n"
 
-#: ../src/gnome-mount.c:2314
+#: ../src/gnome-mount.c:2450
 #, c-format
 msgid "Clear text device is %s. Mounting.\n"
 msgstr "O dispositivo não criptografado é %s. Montando.\n"
 
-#: ../src/gnome-mount.c:2650
+#: ../src/gnome-mount.c:2789
+#, c-format
 msgid "X display not available - using text-based operation.\n"
 msgstr ""
 "Dispositivo do X não disponível - usando a operação baseada em texto.\n"
 
-#: ../src/gnome-mount.c:2731
+#: ../src/gnome-mount.c:2870
 #, c-format
 msgid "Resolved device file %s -> %s\n"
 msgstr "Arquivo de dispositivo %s resolvido para %s\n"
 
-#: ../src/gnome-mount.c:2745
+#: ../src/gnome-mount.c:2884
 #, c-format
 msgid "Resolved pseudonym \"%s\" -> %s\n"
 msgstr "Pseudônimo \"%s\" resolvido para %s\n"
 
-#: ../src/gnome-mount.c:2747
+#: ../src/gnome-mount.c:2887
 #, c-format
 msgid "Cannot resolve pseudonym \"%s\" to a volume\n"
 msgstr "Não foi possível resolver o pseudônimo \"%s\" para o volume\n"
 
-#: ../src/gnome-mount.c:2751
+#: ../src/gnome-mount.c:2891
+#, c-format
 msgid "Use --hal-udi, --device or --pseudonym to specify volume\n"
 msgstr "Use --hal-udi, --device ou --pseudonym para especificar um volume\n"
 
-#: ../src/gnome-mount.c:2799
+#: ../src/gnome-mount.c:2940
 #, c-format
 msgid "Drive %s does not contain media."
 msgstr "Unidade %s não contém mídia."
 
-#. Silently fail
-#: ../src/gnome-mount.c:2809
+#: ../src/gnome-mount.c:2951
 #, c-format
 msgid "Given device '%s' is not a volume or a drive."
 msgstr "O dispositivo fornecido \"%s\" não é um volume ou uma unidade."
 
-#: ../src/gnome-mount.c:2844
+#: ../src/gnome-mount.c:2987
 msgid "Cannot unmount and eject simultaneously"
 msgstr "Não foi possível desmontar e ejetar simultaneamente"
 
-#: ../src/gnome-mount.c:2908
+#: ../src/gnome-mount.c:3052
 #, c-format
 msgid "Crypto volume '%s' is already setup with clear volume '%s'"
 msgstr "O volume criptografado \"%s\" esta definido com o volume limpo \"%s\""
 
-#: ../src/gnome-mount.c:2933
+#: ../src/gnome-mount.c:3078
 msgid "Bad crypto password"
 msgstr "Senha criptografada ruim"
 
-#: ../src/gnome-mount.c:2939
+#: ../src/gnome-mount.c:3085
 msgid "Bailing out..."
 msgstr "Abortando..."
 
+#: ../src/gnome-mount-properties.c:169 ../src/gnome-mount-properties.c:197
+msgid "Volume"
+msgstr "Volume"
+
+#: ../src/gnome-mount-properties.c:210
+msgid "Drive"
+msgstr "Unidade"
+
 #: ../src/gnome-mount-properties.glade.h:1
 msgid "<b>Connection:</b>"
 msgstr "<b>Conexão:</b>"
@@ -524,293 +533,293 @@
 "inseridos na unidade. Elas podem ser substituídas para\n"
 "volumes individuais usando a aba \"Volume\".</i></small>"
 
-#: ../src/gnome-mount-properties-view.c:570
-#: ../src/gnome-mount-properties-view.c:922
+#: ../src/gnome-mount-properties-view.c:571
+#: ../src/gnome-mount-properties-view.c:923
 msgid "Removable Hard Disk"
 msgstr "Disco Rígido Removível"
 
-#: ../src/gnome-mount-properties-view.c:573
-#: ../src/gnome-mount-properties-view.c:925
+#: ../src/gnome-mount-properties-view.c:574
+#: ../src/gnome-mount-properties-view.c:926
 msgid "Hard Disk"
 msgstr "Disco Rígido"
 
-#: ../src/gnome-mount-properties-view.c:580
+#: ../src/gnome-mount-properties-view.c:581
 msgid "CD-ROM Disc"
 msgstr "Disco de CD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:584
+#: ../src/gnome-mount-properties-view.c:585
 msgid "Blank CD-R Disc"
 msgstr "Disco CD-R Vazio"
 
-#: ../src/gnome-mount-properties-view.c:586
+#: ../src/gnome-mount-properties-view.c:587
 msgid "CD-R Disc"
 msgstr "Disco CD-R"
 
-#: ../src/gnome-mount-properties-view.c:590
+#: ../src/gnome-mount-properties-view.c:591
 msgid "Blank CD-RW Disc"
 msgstr "Disco CD-RW Vazio"
 
-#: ../src/gnome-mount-properties-view.c:592
+#: ../src/gnome-mount-properties-view.c:593
 msgid "CD-RW Disc"
 msgstr "Disco CD-RW"
 
-#: ../src/gnome-mount-properties-view.c:595
+#: ../src/gnome-mount-properties-view.c:596
 msgid "DVD-ROM Disc"
 msgstr "Disco DVD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:599
+#: ../src/gnome-mount-properties-view.c:600
 msgid "Blank DVD-RAM Disc"
 msgstr "Disco DVD-RAM Vazio"
 
-#: ../src/gnome-mount-properties-view.c:601
+#: ../src/gnome-mount-properties-view.c:602
 msgid "DVD-RAM Disc"
 msgstr "Disco DVD-RAM"
 
-#: ../src/gnome-mount-properties-view.c:605
+#: ../src/gnome-mount-properties-view.c:606
 msgid "Blank DVD-R Disc"
 msgstr "Disco DVD-R Vazio"
 
-#: ../src/gnome-mount-properties-view.c:607
+#: ../src/gnome-mount-properties-view.c:608
 msgid "DVD-R Disc"
 msgstr "Disco DVD-R"
 
-#: ../src/gnome-mount-properties-view.c:611
+#: ../src/gnome-mount-properties-view.c:612
 msgid "Blank DVD-RW Disc"
 msgstr "Disco DVD-RW Vazio"
 
-#: ../src/gnome-mount-properties-view.c:613
+#: ../src/gnome-mount-properties-view.c:614
 msgid "DVD-RW Disc"
 msgstr "Disco DVD-RW"
 
-#: ../src/gnome-mount-properties-view.c:617
+#: ../src/gnome-mount-properties-view.c:618
 msgid "Blank DVD+R Disc"
 msgstr "Disco DVD+R Vazio"
 
-#: ../src/gnome-mount-properties-view.c:619
+#: ../src/gnome-mount-properties-view.c:620
 msgid "DVD+R Disc"
 msgstr "Disco DVD+R"
 
-#: ../src/gnome-mount-properties-view.c:623
+#: ../src/gnome-mount-properties-view.c:624
 msgid "Blank DVD+RW Disc"
 msgstr "Disco DVD+RW Vazio"
 
-#: ../src/gnome-mount-properties-view.c:625
+#: ../src/gnome-mount-properties-view.c:626
 msgid "DVD+RW Disc"
 msgstr "Disco DVD+RW"
 
-#: ../src/gnome-mount-properties-view.c:629
+#: ../src/gnome-mount-properties-view.c:630
 msgid "Blank DVD+R Dual Layer Disc"
 msgstr "Disco DVD+R de Dupla Camada Vazio"
 
-#: ../src/gnome-mount-properties-view.c:631
+#: ../src/gnome-mount-properties-view.c:632
 msgid "DVD+R Dual Layer Disc"
 msgstr "Disco DVD+R de Dupla Camada"
 
-#: ../src/gnome-mount-properties-view.c:635
+#: ../src/gnome-mount-properties-view.c:636
 msgid "Blank BD-R Disc"
 msgstr "Disco BD-R Vazio"
 
-#: ../src/gnome-mount-properties-view.c:637
+#: ../src/gnome-mount-properties-view.c:638
 msgid "BD-R Disc"
 msgstr "Disco BD-R"
 
-#: ../src/gnome-mount-properties-view.c:641
+#: ../src/gnome-mount-properties-view.c:642
 msgid "Blank BD-RE Disc"
 msgstr "Disco BD-RE Vazio"
 
-#: ../src/gnome-mount-properties-view.c:643
+#: ../src/gnome-mount-properties-view.c:644
 msgid "BD-RE Disc"
 msgstr "Disco BD-RE"
 
-#: ../src/gnome-mount-properties-view.c:646
+#: ../src/gnome-mount-properties-view.c:647
 msgid "HD DVD-ROM Disc"
 msgstr "Disco HD DVD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:650
+#: ../src/gnome-mount-properties-view.c:651
 msgid "Blank HD DVD-R Disc"
 msgstr "Disco HD DVD-R Vazio"
 
-#: ../src/gnome-mount-properties-view.c:652
+#: ../src/gnome-mount-properties-view.c:653
 msgid "HD DVD-R Disc"
 msgstr "Disco HD DVD-R"
 
-#: ../src/gnome-mount-properties-view.c:656
+#: ../src/gnome-mount-properties-view.c:657
 msgid "Blank HD DVD-RW Disc"
 msgstr "Disco HD DVD-RW Vazio"
 
-#: ../src/gnome-mount-properties-view.c:658
+#: ../src/gnome-mount-properties-view.c:659
 msgid "HD DVD-RW Disc"
 msgstr "Disco HD DVD-RW"
 
-#: ../src/gnome-mount-properties-view.c:664
+#: ../src/gnome-mount-properties-view.c:665
 msgid "Audio Disc"
 msgstr "Disco de Áudio"
 
-#: ../src/gnome-mount-properties-view.c:670
+#: ../src/gnome-mount-properties-view.c:671
 msgid "Floppy Disk"
 msgstr "Disquete"
 
-#: ../src/gnome-mount-properties-view.c:673
+#: ../src/gnome-mount-properties-view.c:674
 msgid "Tape"
 msgstr "Fita"
 
-#: ../src/gnome-mount-properties-view.c:676
-#: ../src/gnome-mount-properties-view.c:976
+#: ../src/gnome-mount-properties-view.c:677
+#: ../src/gnome-mount-properties-view.c:977
 msgid "CompactFlash "
 msgstr "CompactFlash "
 
-#: ../src/gnome-mount-properties-view.c:679
-#: ../src/gnome-mount-properties-view.c:979
+#: ../src/gnome-mount-properties-view.c:680
+#: ../src/gnome-mount-properties-view.c:980
 msgid "MemoryStick"
 msgstr "MemoryStick"
 
-#: ../src/gnome-mount-properties-view.c:682
-#: ../src/gnome-mount-properties-view.c:982
+#: ../src/gnome-mount-properties-view.c:683
+#: ../src/gnome-mount-properties-view.c:983
 msgid "SmartMedia"
 msgstr "SmartMedia"
 
-#: ../src/gnome-mount-properties-view.c:685
-#: ../src/gnome-mount-properties-view.c:985
+#: ../src/gnome-mount-properties-view.c:686
+#: ../src/gnome-mount-properties-view.c:986
 msgid "SecureDigital / MultiMediaCard"
 msgstr "SecureDigital / MultiMediaCard"
 
-#: ../src/gnome-mount-properties-view.c:688
-#: ../src/gnome-mount-properties-view.c:988
+#: ../src/gnome-mount-properties-view.c:689
+#: ../src/gnome-mount-properties-view.c:989
 msgid "Digital Camera"
 msgstr "Digital Camera"
 
-#: ../src/gnome-mount-properties-view.c:691
-#: ../src/gnome-mount-properties-view.c:991
+#: ../src/gnome-mount-properties-view.c:692
+#: ../src/gnome-mount-properties-view.c:992
 msgid "Digital Audio Player"
 msgstr "Digital Audio Player"
 
-#: ../src/gnome-mount-properties-view.c:694
-#: ../src/gnome-mount-properties-view.c:994
+#: ../src/gnome-mount-properties-view.c:695
+#: ../src/gnome-mount-properties-view.c:995
 msgid "Zip"
 msgstr "Zip"
 
-#: ../src/gnome-mount-properties-view.c:697
-#: ../src/gnome-mount-properties-view.c:997
+#: ../src/gnome-mount-properties-view.c:698
+#: ../src/gnome-mount-properties-view.c:998
 msgid "Jaz"
 msgstr "Jaz"
 
-#: ../src/gnome-mount-properties-view.c:700
-#: ../src/gnome-mount-properties-view.c:1000
+#: ../src/gnome-mount-properties-view.c:701
+#: ../src/gnome-mount-properties-view.c:1001
 msgid "Flash Drive"
 msgstr "Unidade Flash"
 
-#: ../src/gnome-mount-properties-view.c:703
-#: ../src/gnome-mount-properties-view.c:1003
+#: ../src/gnome-mount-properties-view.c:704
+#: ../src/gnome-mount-properties-view.c:1004
 msgid "Unknown Media"
 msgstr "Mídia Desconhecida"
 
-#: ../src/gnome-mount-properties-view.c:767
-#: ../src/gnome-mount-properties-view.c:774
+#: ../src/gnome-mount-properties-view.c:768
+#: ../src/gnome-mount-properties-view.c:775
 msgid "<i>Unknown</i>"
 msgstr "<i>Desconhecido</i>"
 
-#: ../src/gnome-mount-properties-view.c:779
 #: ../src/gnome-mount-properties-view.c:780
 #: ../src/gnome-mount-properties-view.c:781
+#: ../src/gnome-mount-properties-view.c:782
 msgid "<i>Not Mounted</i>"
 msgstr "<i>Não Montado</i>"
 
-#: ../src/gnome-mount-properties-view.c:847
+#: ../src/gnome-mount-properties-view.c:848
 msgid "ATA"
 msgstr "ATA"
 
-#: ../src/gnome-mount-properties-view.c:850
+#: ../src/gnome-mount-properties-view.c:851
 msgid "SCSI"
 msgstr "SCSI"
 
-#: ../src/gnome-mount-properties-view.c:856
+#: ../src/gnome-mount-properties-view.c:857
 msgid "USB"
 msgstr "USB"
 
-#: ../src/gnome-mount-properties-view.c:909
+#: ../src/gnome-mount-properties-view.c:910
 msgid "Firewire/IEEE1394"
 msgstr "Firewire/IEEE1394"
 
-#: ../src/gnome-mount-properties-view.c:912
+#: ../src/gnome-mount-properties-view.c:913
 msgid "CCW"
 msgstr "CCW"
 
-#: ../src/gnome-mount-properties-view.c:916
+#: ../src/gnome-mount-properties-view.c:917
 msgid "Unknown Connection"
 msgstr "Conexão Desconhecida"
 
-#: ../src/gnome-mount-properties-view.c:935
+#: ../src/gnome-mount-properties-view.c:936
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:937
+#: ../src/gnome-mount-properties-view.c:938
 msgid "CD-R"
 msgstr "CD-R"
 
-#: ../src/gnome-mount-properties-view.c:939
+#: ../src/gnome-mount-properties-view.c:940
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: ../src/gnome-mount-properties-view.c:943
+#: ../src/gnome-mount-properties-view.c:944
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: ../src/gnome-mount-properties-view.c:945
+#: ../src/gnome-mount-properties-view.c:946
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: ../src/gnome-mount-properties-view.c:947
+#: ../src/gnome-mount-properties-view.c:948
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: ../src/gnome-mount-properties-view.c:949
+#: ../src/gnome-mount-properties-view.c:950
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: ../src/gnome-mount-properties-view.c:951
+#: ../src/gnome-mount-properties-view.c:952
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: ../src/gnome-mount-properties-view.c:953
+#: ../src/gnome-mount-properties-view.c:954
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: ../src/gnome-mount-properties-view.c:956
+#: ../src/gnome-mount-properties-view.c:957
 msgid "DVD±R"
 msgstr "DVD±R"
 
-#: ../src/gnome-mount-properties-view.c:959
+#: ../src/gnome-mount-properties-view.c:960
 msgid "DVD±RW"
 msgstr "DVD±RW"
 
-#: ../src/gnome-mount-properties-view.c:962
+#: ../src/gnome-mount-properties-view.c:963
 #, c-format
 msgid "%s/%s Drive"
 msgstr "Unidade %s/%s"
 
-#: ../src/gnome-mount-properties-view.c:964
+#: ../src/gnome-mount-properties-view.c:965
 #, c-format
 msgid "%s Drive"
 msgstr "Unidade %s"
 
-#: ../src/gnome-mount-properties-view.c:970
+#: ../src/gnome-mount-properties-view.c:971
 msgid "Floppy Drive"
 msgstr "Unidade de Disquete"
 
-#: ../src/gnome-mount-properties-view.c:973
+#: ../src/gnome-mount-properties-view.c:974
 msgid "Tape Drive"
 msgstr "Unidade de Fita"
 
-#: ../src/gnome-mount-properties-view.c:1009
+#: ../src/gnome-mount-properties-view.c:1010
 msgid "Yes (ejectable)"
 msgstr "Sim (ejetável)"
 
-#: ../src/gnome-mount-properties-view.c:1011
-#: ../src/gnome-mount-properties-view.c:1018
+#: ../src/gnome-mount-properties-view.c:1012
+#: ../src/gnome-mount-properties-view.c:1019
 msgid "Yes"
 msgstr "Sim"
 
-#: ../src/gnome-mount-properties-view.c:1014
-#: ../src/gnome-mount-properties-view.c:1020
+#: ../src/gnome-mount-properties-view.c:1015
+#: ../src/gnome-mount-properties-view.c:1021
 msgid "No"
 msgstr "Não"

=== modified file 'po/sv.po'
--- po/sv.po	2007-11-20 16:11:23 +0000
+++ po/sv.po	2008-05-21 00:32:31 +0000
@@ -1,6 +1,6 @@
 # Swedish messages for gnome-mount.
-# Copyright (C) 2006-2007 Free Software Foundation, Inc.
-# Daniel Nylander <po@danielnylander.se>, 2006, 2007.
+# Copyright (C) 2006-2008 Free Software Foundation, Inc.
+# Daniel Nylander <po@danielnylander.se>, 2006, 2007, 2008.
 # Christian Rose <menthos@menthos.com>, 2006.
 #
 # $Id: sv.po,v 1.3 2006/09/14 12:18:56 dnylande Exp $
@@ -9,53 +9,33 @@
 msgstr ""
 "Project-Id-Version: gnome-mount\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-05-14 18:45+0100\n"
-"PO-Revision-Date: 2007-06-21 23:34+0200\n"
+"POT-Creation-Date: 2008-03-02 00:08+0100\n"
+"PO-Revision-Date: 2008-03-02 00:09+0100\n"
 "Last-Translator: Daniel Nylander <po@danielnylander.se>\n"
 "Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit"
+"Content-Transfer-Encoding: 8bit\n"
 
 #: ../gnome-mount.schemas.in.h:1
-msgid ""
-"A list of default mount options for volumes formatted with the iso9660 file "
-"system."
-msgstr ""
-"En lista på standardmonteringsalternativ för volymer som är formaterade med "
-"iso9660-filsystemet."
+msgid "A list of default mount options for volumes formatted with the iso9660 file system."
+msgstr "En lista på standardmonteringsalternativ för volymer som är formaterade med iso9660-filsystemet."
 
 #: ../gnome-mount.schemas.in.h:2
-msgid ""
-"A list of default mount options for volumes formatted with the ntfs file "
-"system using ntfs-3g."
-msgstr ""
-"En lista på standardmonteringsalternativ för volymer som är formaterade med "
-"ntfs-filsystemet med ntfs-3g."
+msgid "A list of default mount options for volumes formatted with the ntfs file system using ntfs-3g."
+msgstr "En lista på standardmonteringsalternativ för volymer som är formaterade med ntfs-filsystemet med ntfs-3g."
 
 #: ../gnome-mount.schemas.in.h:3
-msgid ""
-"A list of default mount options for volumes formatted with the ntfs file "
-"system."
-msgstr ""
-"En lista på standardmonteringsalternativ för volymer som är formaterade med "
-"ntfs-filsystemet."
+msgid "A list of default mount options for volumes formatted with the ntfs file system."
+msgstr "En lista på standardmonteringsalternativ för volymer som är formaterade med ntfs-filsystemet."
 
 #: ../gnome-mount.schemas.in.h:4
-msgid ""
-"A list of default mount options for volumes formatted with the udf file "
-"system."
-msgstr ""
-"En lista på standardmonteringsalternativ för volymer som är formaterade med "
-"udf-filsystemet."
+msgid "A list of default mount options for volumes formatted with the udf file system."
+msgstr "En lista på standardmonteringsalternativ för volymer som är formaterade med udf-filsystemet."
 
 #: ../gnome-mount.schemas.in.h:5
-msgid ""
-"A list of default mount options for volumes formatted with the vfat file "
-"system."
-msgstr ""
-"En lista på standardmonteringsalternativ för volymer som är formaterade med "
-"vfat-filsystemet."
+msgid "A list of default mount options for volumes formatted with the vfat file system."
+msgstr "En lista på standardmonteringsalternativ för volymer som är formaterade med vfat-filsystemet."
 
 #: ../gnome-mount.schemas.in.h:6
 msgid "Default mount options for iso9660 fs"
@@ -78,24 +58,12 @@
 msgstr "Standardmonteringsalternativ för vfat-filsystem"
 
 #: ../gnome-mount.schemas.in.h:11
-msgid ""
-"The name of the file system driver to use by default when 'ntfs' is "
-"detected. This is useful for configuring the system to use the 'ntfs-3g' "
-"driver for all 'ntfs' file systems by default. User can still choose to use "
-"the 'ntfs' file system driver by overriding it per-volume or on the command "
-"line."
-msgstr ""
-"Namnet på filsystemdrivrutinen som ska användas som standard när \"ntfs\" "
-"identifieras. Det här är användbart för konfigurering av systemet till att "
-"använda drivrutinen \"ntfs-3g\" för alla \"ntfs\"-filsystem som standard. "
-"Användaren kan fortfarande välja att använda filsystemsdrivrutinen \"ntfs\" "
-"genom att åsidosätta den för varje volym eller på kommandoraden."
+msgid "The name of the file system driver to use by default when 'ntfs' is detected. This is useful for configuring the system to use the 'ntfs-3g' driver for all 'ntfs' file systems by default. User can still choose to use the 'ntfs' file system driver by overriding it per-volume or on the command line."
+msgstr "Namnet på filsystemdrivrutinen som ska användas som standard när \"ntfs\" identifieras. Det här är användbart för konfigurering av systemet till att använda drivrutinen \"ntfs-3g\" för alla \"ntfs\"-filsystem som standard. Användaren kan fortfarande välja att använda filsystemsdrivrutinen \"ntfs\" genom att åsidosätta den för varje volym eller på kommandoraden."
 
 #: ../gnome-mount.schemas.in.h:12
 msgid "When 'ntfs' is detected, what file system driver to use by default"
-msgstr ""
-"När \"ntfs\" identifieras, vilken filsystemdrivrutin ska användas som "
-"standard"
+msgstr "När \"ntfs\" identifieras, vilken filsystemdrivrutin ska användas som standard"
 
 #: ../src/copy-paste/gnome-password-dialog.c:210
 msgid "_Username:"
@@ -127,7 +95,7 @@
 
 #: ../src/copy-paste/gnome-password-dialog.c:371
 msgid "Connect _anonymously"
-msgstr "Anslut _anonymt"
+msgstr "Anslut anon_ymt"
 
 #: ../src/copy-paste/gnome-password-dialog.c:376
 msgid "Connect as u_ser:"
@@ -143,301 +111,302 @@
 
 #: ../src/copy-paste/gnome-password-dialog.c:450
 msgid "_Remember forever"
-msgstr "_Kom ihåg för alltid"
+msgstr "Kom ihåg _för alltid"
 
-#: ../src/gnome-mount.c:108
+#: ../src/gnome-mount.c:184
 msgid "Unable to mount media."
 msgstr "Kan inte montera medium."
 
-#: ../src/gnome-mount.c:111
+#: ../src/gnome-mount.c:187
 msgid "There is probably no media in the drive."
 msgstr "Det finns antagligen inget media i enheten."
 
-#: ../src/gnome-mount.c:141
+#: ../src/gnome-mount.c:217
 msgid "Cannot eject volume"
 msgstr "Kan inte mata ut volym"
 
-#: ../src/gnome-mount.c:152
+#: ../src/gnome-mount.c:228
 #, c-format
 msgid "You are not privileged to eject the volume '%s'."
 msgstr "Du har inte rättighet att mata ut volymen \"%s\"."
 
-#: ../src/gnome-mount.c:153
+#: ../src/gnome-mount.c:229
 msgid "You are not privileged to eject this volume."
 msgstr "Du har inte rättighet att mata ut denna volym."
 
-#: ../src/gnome-mount.c:161
+#: ../src/gnome-mount.c:237
 #, c-format
 msgid "An application is preventing the volume '%s' from being ejected."
 msgstr "Ett program förhindrar att volymen \"%s\" kan matas ut."
 
-#: ../src/gnome-mount.c:162
+#: ../src/gnome-mount.c:238
 msgid "An application is preventing the volume from being ejected."
 msgstr "Ett program förhindrar att volymen kan matas ut."
 
-#: ../src/gnome-mount.c:171
+#: ../src/gnome-mount.c:247
 #, c-format
 msgid "Cannot eject the volume '%s'."
 msgstr "Kan inte mata ut volymen \"%s\"."
 
-#: ../src/gnome-mount.c:172
+#: ../src/gnome-mount.c:248
 msgid "Cannot eject the volume."
 msgstr "Kan inte mata ut volymen."
 
-#: ../src/gnome-mount.c:215
+#: ../src/gnome-mount.c:291
 msgid "Cannot unmount volume"
 msgstr "Kan inte avmontera volymen"
 
-#: ../src/gnome-mount.c:226
+#: ../src/gnome-mount.c:302
 #, c-format
 msgid "You are not privileged to unmount the volume '%s'."
 msgstr "Du har inte rättighet att avmontera volymen \"%s\"."
 
-#: ../src/gnome-mount.c:227
+#: ../src/gnome-mount.c:303
 msgid "You are not privileged to unmount this volume."
 msgstr "Du har inte rättighet att avmontera denna volym."
 
-#: ../src/gnome-mount.c:236
+#: ../src/gnome-mount.c:312
 #, c-format
 msgid "An application is preventing the volume '%s' from being unmounted."
 msgstr "Ett program förhindrar att volymen \"%s\" kan avmonteras."
 
-#: ../src/gnome-mount.c:237
+#: ../src/gnome-mount.c:313
 msgid "An application is preventing the volume from being unmounted."
 msgstr "Ett program förhindrar att volymen kan avmonteras."
 
-#: ../src/gnome-mount.c:244
+#: ../src/gnome-mount.c:320
 #, c-format
 msgid "The volume '%s' is not mounted."
 msgstr "Volymen \"%s\" är inte monterad."
 
-#: ../src/gnome-mount.c:245
+#: ../src/gnome-mount.c:321
 msgid "The volume is not mounted."
 msgstr "Volymen är inte monterad."
 
-#: ../src/gnome-mount.c:253
+#: ../src/gnome-mount.c:329
 #, c-format
 msgid "Cannot unmount the volume '%s'."
 msgstr "Kan inte avmontera volymen \"%s\"."
 
-#: ../src/gnome-mount.c:254
+#: ../src/gnome-mount.c:330
 msgid "Cannot unmount the volume."
 msgstr "Kan inte avmontera volymen."
 
-#: ../src/gnome-mount.c:262
+#: ../src/gnome-mount.c:338
 #, c-format
 msgid "The volume '%s' was probably mounted manually on the command line."
 msgstr "Volymen \"%s\" blev antagligen monterad manuellt på kommandoraden."
 
-#: ../src/gnome-mount.c:263
+#: ../src/gnome-mount.c:339
 msgid "The volume was probably mounted manually on the command line."
 msgstr "Volymen blev antagligen monterad manuellt på kommandoraden."
 
-#: ../src/gnome-mount.c:273 ../src/gnome-mount.c:416
+#: ../src/gnome-mount.c:349
+#: ../src/gnome-mount.c:503
 #, c-format
 msgid "Error <i>%s</i>."
 msgstr "Fel <i>%s</i>."
 
-#: ../src/gnome-mount.c:283 ../src/gnome-mount.c:428
+#: ../src/gnome-mount.c:359
+#: ../src/gnome-mount.c:515
 msgid "_Details"
 msgstr "_Detaljer"
 
-#: ../src/gnome-mount.c:336
+#: ../src/gnome-mount.c:412
 msgid "Cannot mount volume."
 msgstr "Kan inte montera volymen."
 
-#: ../src/gnome-mount.c:347
+#: ../src/gnome-mount.c:423
 #, c-format
 msgid "You are not privileged to mount the volume '%s'."
 msgstr "Du har inte rättighet att montera volymen \"%s\"."
 
-#: ../src/gnome-mount.c:348
+#: ../src/gnome-mount.c:424
 msgid "You are not privileged to mount this volume."
 msgstr "Du har inte rättighet att montera denna volym."
 
-#: ../src/gnome-mount.c:355
+#: ../src/gnome-mount.c:431
 #, c-format
 msgid "Invalid mount option when attempting to mount the volume '%s'."
 msgstr "Ogiltig monteringsflagg vid försök att montera volymen \"%s\"."
 
-#: ../src/gnome-mount.c:356
+#: ../src/gnome-mount.c:432
 msgid "Invalid mount option when attempting to mount the volume."
 msgstr "Ogiltig monteringsflagg vid försök att montera volymen."
 
-#: ../src/gnome-mount.c:362
+#: ../src/gnome-mount.c:438
 #, c-format
-msgid ""
-"The volume '%s' uses the <i>%s</i> file system which is not supported by "
-"your system."
-msgstr ""
-"Volymen \"%s\" använder filsystemet <i>%s</i> som inte stöds av ditt system."
+msgid "The volume '%s' uses the <i>%s</i> file system which is not supported by your system."
+msgstr "Volymen \"%s\" använder filsystemet <i>%s</i> som inte stöds av ditt system."
 
-#: ../src/gnome-mount.c:363
+#: ../src/gnome-mount.c:439
 #, c-format
-msgid ""
-"The volume uses the <i>%s</i> file system which is not supported by your "
-"system."
+msgid "The volume uses the <i>%s</i> file system which is not supported by your system."
 msgstr "Volymen använder filsystemet <i>%s</i> som inte stöds av ditt system."
 
-#: ../src/gnome-mount.c:379
+#: ../src/gnome-mount.c:455
 #, c-format
 msgid "Unable to mount the volume '%s'."
 msgstr "Kan inte montera volymen \"%s\"."
 
-#: ../src/gnome-mount.c:380
+#: ../src/gnome-mount.c:456
 msgid "Unable to mount the volume."
 msgstr "Kan inte montera volymen."
 
-#: ../src/gnome-mount.c:395
+#: ../src/gnome-mount.c:471
 #, c-format
 msgid "Volume '%s' is already mounted."
 msgstr "Volymen \"%s\" är redan monterad."
 
-#: ../src/gnome-mount.c:396
+#: ../src/gnome-mount.c:472
 msgid "Volume is already mounted."
 msgstr "Volymen är redan monterad."
 
-#: ../src/gnome-mount.c:744
+#: ../src/gnome-mount.c:842
 #, c-format
 msgid "Mounted %s at \"%s\"\n"
 msgstr "Monterade %s på \"%s\"\n"
 
-#: ../src/gnome-mount.c:1068 ../src/gnome-mount.c:1628
-#: ../src/gnome-mount.c:1833
+#: ../src/gnome-mount.c:1167
+#: ../src/gnome-mount.c:1730
+#: ../src/gnome-mount.c:1950
 #, c-format
 msgid "Device %s is in /etc/fstab with mount point \"%s\"\n"
 msgstr "Enheten %s finns i /etc/fstab med monteringspunkten \"%s\"\n"
 
-#: ../src/gnome-mount.c:1111
+#: ../src/gnome-mount.c:1212
 #, c-format
 msgid "Mounted %s at \"%s\" (using /etc/fstab)\n"
 msgstr "Monterade %s på \"%s\" (enligt /etc/fstab)\n"
 
-#: ../src/gnome-mount.c:1472
+#: ../src/gnome-mount.c:1573
 msgid "Writing data to device"
 msgstr "Skriver data till enhet"
 
-#: ../src/gnome-mount.c:1473
+#: ../src/gnome-mount.c:1574
 #, c-format
-msgid ""
-"There is data that needs to be written to the device %s before it can be "
-"removed. Please do not remove the media or disconnect the drive."
-msgstr ""
-"Det finns data som behöver skrivas till enheten %s innan den kan kopplas "
-"från. Ta inte bort mediet eller koppla från enheten."
+msgid "There is data that needs to be written to the device %s before it can be removed. Please do not remove the media or disconnect the drive."
+msgstr "Det finns data som behöver skrivas till enheten %s innan den kan kopplas från. Ta inte bort mediet eller koppla från enheten."
 
-#: ../src/gnome-mount.c:1515
+#: ../src/gnome-mount.c:1616
 msgid "Device is now safe to remove"
 msgstr "Enheten kan nu kopplas från"
 
-#: ../src/gnome-mount.c:1516
+#: ../src/gnome-mount.c:1617
 #, c-format
 msgid "The device %s is now safe to remove."
 msgstr "Enheten %s kan nu kopplas från."
 
-#: ../src/gnome-mount.c:1664
+#: ../src/gnome-mount.c:1768
 #, c-format
 msgid "Unmounted %s (using /etc/fstab)\n"
 msgstr "Avmonterade %s (enligt /etc/fstab)\n"
 
-#: ../src/gnome-mount.c:1734
+#: ../src/gnome-mount.c:1850
 #, c-format
 msgid "Unmounted %s\n"
 msgstr "Avmonterade %s\n"
 
-#: ../src/gnome-mount.c:1869
+#: ../src/gnome-mount.c:1988
 #, c-format
 msgid "Ejected %s (using /etc/fstab).\n"
 msgstr "Matade ut %s (enligt /etc/fstab).\n"
 
-#: ../src/gnome-mount.c:1938
+#: ../src/gnome-mount.c:2069
 #, c-format
 msgid "Ejected %s\n"
 msgstr "Matade ut %s\n"
 
-#: ../src/gnome-mount.c:2078
+#: ../src/gnome-mount.c:2209
 #, c-format
 msgid "Enter password to unlock encrypted data for %s: "
 msgstr "Ange lösenord för att låsa upp krypterad data för %s: "
 
-#: ../src/gnome-mount.c:2101
+#: ../src/gnome-mount.c:2233
 #, c-format
-msgid ""
-"The storage device %s contains encrypted data. Enter a password to unlock."
-msgstr ""
-"Lagringsenheten %s innehåller krypterat data. Ange ett lösenord för att låsa "
-"upp."
+msgid "The storage device %s contains encrypted data. Enter a password to unlock."
+msgstr "Lagringsenheten %s innehåller krypterat data. Ange ett lösenord för att låsa upp."
 
-#: ../src/gnome-mount.c:2103
+#: ../src/gnome-mount.c:2235
 msgid "Unlock Encrypted Data"
 msgstr "Lås upp krypterad data"
 
-#: ../src/gnome-mount.c:2202
+#: ../src/gnome-mount.c:2336
 #, c-format
 msgid "Setup clear-text device for %s.\n"
 msgstr "Konfigurera klartextenhet för %s.\n"
 
-#: ../src/gnome-mount.c:2268
+#: ../src/gnome-mount.c:2403
 #, c-format
 msgid "Teared down clear-text device for %s.\n"
 msgstr "Nedbruten klartextenhet för %s.\n"
 
-#: ../src/gnome-mount.c:2314
+#: ../src/gnome-mount.c:2450
 #, c-format
 msgid "Clear text device is %s. Mounting.\n"
 msgstr "Klartextenheten är %s. Monterar.\n"
 
-#: ../src/gnome-mount.c:2650
+#: ../src/gnome-mount.c:2789
+#, c-format
 msgid "X display not available - using text-based operation.\n"
 msgstr "X-display finns inte tillgänglig - använder textbaserad åtgärd.\n"
 
-#: ../src/gnome-mount.c:2731
+#: ../src/gnome-mount.c:2870
 #, c-format
 msgid "Resolved device file %s -> %s\n"
 msgstr "Slog upp enhetsfilen %s -> %s\n"
 
-#: ../src/gnome-mount.c:2745
+#: ../src/gnome-mount.c:2884
 #, c-format
 msgid "Resolved pseudonym \"%s\" -> %s\n"
 msgstr "Slog upp pseudonymen \"%s\" -> %s\n"
 
-#: ../src/gnome-mount.c:2747
+#: ../src/gnome-mount.c:2887
 #, c-format
 msgid "Cannot resolve pseudonym \"%s\" to a volume\n"
 msgstr "Kan inte slå upp pseudonymen \"%s\" till en volym\n"
 
-#: ../src/gnome-mount.c:2751
+#: ../src/gnome-mount.c:2891
+#, c-format
 msgid "Use --hal-udi, --device or --pseudonym to specify volume\n"
 msgstr "Använd --hal-udi, --device eller --pseudonym för att ange volym\n"
 
-#: ../src/gnome-mount.c:2799
+#: ../src/gnome-mount.c:2940
 #, c-format
 msgid "Drive %s does not contain media."
 msgstr "Enheten %s innehåller inget media."
 
-#. Silently fail
-#: ../src/gnome-mount.c:2809
+#: ../src/gnome-mount.c:2951
 #, c-format
 msgid "Given device '%s' is not a volume or a drive."
 msgstr "Angivna enheten \"%s\" är inte en volym eller en enhet."
 
-#: ../src/gnome-mount.c:2844
+#: ../src/gnome-mount.c:2987
 msgid "Cannot unmount and eject simultaneously"
 msgstr "Kan inte avmontera och mata ut samtidigt"
 
-#: ../src/gnome-mount.c:2908
+#: ../src/gnome-mount.c:3052
 #, c-format
 msgid "Crypto volume '%s' is already setup with clear volume '%s'"
 msgstr "Kryptovolymen \"%s\" är redan konfigurerad med en klartextvolym \"%s\""
 
-#: ../src/gnome-mount.c:2933
+#: ../src/gnome-mount.c:3078
 msgid "Bad crypto password"
 msgstr "Felaktigt kryptolösenord"
 
-#: ../src/gnome-mount.c:2939
+#: ../src/gnome-mount.c:3085
 msgid "Bailing out..."
 msgstr "Avslutar..."
 
+#: ../src/gnome-mount-properties.c:169
+#: ../src/gnome-mount-properties.c:197
+msgid "Volume"
+msgstr "Volym"
+
+#: ../src/gnome-mount-properties.c:210
+msgid "Drive"
+msgstr "Enhet"
+
 #: ../src/gnome-mount-properties.glade.h:1
 msgid "<b>Connection:</b>"
 msgstr "<b>Anslutning:</b>"
@@ -516,417 +485,384 @@
 "är inmatade i enheten. Detta kan åsidosättas för individuella \n"
 " volymer under fliken \"Volym\".</i></small>"
 
-#: ../src/gnome-mount-properties-view.c:570
-#: ../src/gnome-mount-properties-view.c:922
+#: ../src/gnome-mount-properties-view.c:571
+#: ../src/gnome-mount-properties-view.c:923
 msgid "Removable Hard Disk"
 msgstr "Flyttbar hårddisk"
 
-#: ../src/gnome-mount-properties-view.c:573
-#: ../src/gnome-mount-properties-view.c:925
+#: ../src/gnome-mount-properties-view.c:574
+#: ../src/gnome-mount-properties-view.c:926
 msgid "Hard Disk"
 msgstr "Hårddisk"
 
 # http://www.nada.kth.se/dataterm/rek.html#a23
-#: ../src/gnome-mount-properties-view.c:580
+#: ../src/gnome-mount-properties-view.c:581
 msgid "CD-ROM Disc"
 msgstr "Cd-romskiva"
 
-#: ../src/gnome-mount-properties-view.c:584
+#: ../src/gnome-mount-properties-view.c:585
 msgid "Blank CD-R Disc"
 msgstr "Tom cd-r-skiva"
 
-#: ../src/gnome-mount-properties-view.c:586
+#: ../src/gnome-mount-properties-view.c:587
 msgid "CD-R Disc"
 msgstr "Cd-r-skiva"
 
-#: ../src/gnome-mount-properties-view.c:590
+#: ../src/gnome-mount-properties-view.c:591
 msgid "Blank CD-RW Disc"
 msgstr "Tom cd-rw-skiva"
 
-#: ../src/gnome-mount-properties-view.c:592
+#: ../src/gnome-mount-properties-view.c:593
 msgid "CD-RW Disc"
 msgstr "Cd-rw-skiva"
 
 # http://www.nada.kth.se/dataterm/rek.html#a23
-#: ../src/gnome-mount-properties-view.c:595
+#: ../src/gnome-mount-properties-view.c:596
 msgid "DVD-ROM Disc"
 msgstr "Dvd-romskiva"
 
 # http://www.nada.kth.se/dataterm/rek.html#a23
-#: ../src/gnome-mount-properties-view.c:599
+#: ../src/gnome-mount-properties-view.c:600
 msgid "Blank DVD-RAM Disc"
 msgstr "Tom dvd-ramskiva"
 
 # http://www.nada.kth.se/dataterm/rek.html#a23
-#: ../src/gnome-mount-properties-view.c:601
+#: ../src/gnome-mount-properties-view.c:602
 msgid "DVD-RAM Disc"
 msgstr "Dvd-ramskiva"
 
-#: ../src/gnome-mount-properties-view.c:605
+#: ../src/gnome-mount-properties-view.c:606
 msgid "Blank DVD-R Disc"
 msgstr "Tom dvd-r-skiva"
 
-#: ../src/gnome-mount-properties-view.c:607
+#: ../src/gnome-mount-properties-view.c:608
 msgid "DVD-R Disc"
 msgstr "Dvd-r-skiva"
 
-#: ../src/gnome-mount-properties-view.c:611
+#: ../src/gnome-mount-properties-view.c:612
 msgid "Blank DVD-RW Disc"
 msgstr "Tom dvd-rw-skiva"
 
-#: ../src/gnome-mount-properties-view.c:613
+#: ../src/gnome-mount-properties-view.c:614
 msgid "DVD-RW Disc"
 msgstr "Dvd-rw-skiva"
 
-#: ../src/gnome-mount-properties-view.c:617
+#: ../src/gnome-mount-properties-view.c:618
 msgid "Blank DVD+R Disc"
 msgstr "Tom dvd+r-skiva"
 
-#: ../src/gnome-mount-properties-view.c:619
+#: ../src/gnome-mount-properties-view.c:620
 msgid "DVD+R Disc"
 msgstr "Dvd+r-skiva"
 
-#: ../src/gnome-mount-properties-view.c:623
+#: ../src/gnome-mount-properties-view.c:624
 msgid "Blank DVD+RW Disc"
 msgstr "Tom dvd+rw-skiva"
 
-#: ../src/gnome-mount-properties-view.c:625
+#: ../src/gnome-mount-properties-view.c:626
 msgid "DVD+RW Disc"
 msgstr "Dvd+rw-skiva"
 
-#: ../src/gnome-mount-properties-view.c:629
+#: ../src/gnome-mount-properties-view.c:630
 msgid "Blank DVD+R Dual Layer Disc"
 msgstr "Tom dvd+r-skiva (dubbla lager)"
 
-#: ../src/gnome-mount-properties-view.c:631
+#: ../src/gnome-mount-properties-view.c:632
 msgid "DVD+R Dual Layer Disc"
 msgstr "Dvd+r-skiva (dubbla lager)"
 
-#: ../src/gnome-mount-properties-view.c:635
+#: ../src/gnome-mount-properties-view.c:636
 msgid "Blank BD-R Disc"
 msgstr "Tom bd-r-skiva"
 
-#: ../src/gnome-mount-properties-view.c:637
+#: ../src/gnome-mount-properties-view.c:638
 msgid "BD-R Disc"
 msgstr "Bd-r-skiva"
 
-#: ../src/gnome-mount-properties-view.c:641
+#: ../src/gnome-mount-properties-view.c:642
 msgid "Blank BD-RE Disc"
 msgstr "Tom bd-re-skiva"
 
-#: ../src/gnome-mount-properties-view.c:643
+#: ../src/gnome-mount-properties-view.c:644
 msgid "BD-RE Disc"
 msgstr "Bd-re-skiva"
 
 # http://www.nada.kth.se/dataterm/rek.html#a23
-#: ../src/gnome-mount-properties-view.c:646
+#: ../src/gnome-mount-properties-view.c:647
 msgid "HD DVD-ROM Disc"
 msgstr "HD dvd-rom-skiva"
 
-#: ../src/gnome-mount-properties-view.c:650
+#: ../src/gnome-mount-properties-view.c:651
 msgid "Blank HD DVD-R Disc"
 msgstr "Tom HD dvd-rom-skiva"
 
-#: ../src/gnome-mount-properties-view.c:652
+#: ../src/gnome-mount-properties-view.c:653
 msgid "HD DVD-R Disc"
 msgstr "HD dvd-r-skiva"
 
-#: ../src/gnome-mount-properties-view.c:656
+#: ../src/gnome-mount-properties-view.c:657
 msgid "Blank HD DVD-RW Disc"
 msgstr "Tom HD dvd-rw-skiva"
 
-#: ../src/gnome-mount-properties-view.c:658
+#: ../src/gnome-mount-properties-view.c:659
 msgid "HD DVD-RW Disc"
 msgstr "HD dvd-rw-skiva"
 
-#: ../src/gnome-mount-properties-view.c:664
+#: ../src/gnome-mount-properties-view.c:665
 msgid "Audio Disc"
 msgstr "Ljudskiva"
 
-#: ../src/gnome-mount-properties-view.c:670
+#: ../src/gnome-mount-properties-view.c:671
 msgid "Floppy Disk"
 msgstr "Diskett"
 
-#: ../src/gnome-mount-properties-view.c:673
+#: ../src/gnome-mount-properties-view.c:674
 msgid "Tape"
 msgstr "Band"
 
-#: ../src/gnome-mount-properties-view.c:676
-#: ../src/gnome-mount-properties-view.c:976
+#: ../src/gnome-mount-properties-view.c:677
+#: ../src/gnome-mount-properties-view.c:977
 msgid "CompactFlash "
 msgstr "CompactFlash "
 
-#: ../src/gnome-mount-properties-view.c:679
-#: ../src/gnome-mount-properties-view.c:979
+#: ../src/gnome-mount-properties-view.c:680
+#: ../src/gnome-mount-properties-view.c:980
 msgid "MemoryStick"
 msgstr "Minnespinne"
 
-#: ../src/gnome-mount-properties-view.c:682
-#: ../src/gnome-mount-properties-view.c:982
+#: ../src/gnome-mount-properties-view.c:683
+#: ../src/gnome-mount-properties-view.c:983
 msgid "SmartMedia"
 msgstr "SmartMedia"
 
-#: ../src/gnome-mount-properties-view.c:685
-#: ../src/gnome-mount-properties-view.c:985
+#: ../src/gnome-mount-properties-view.c:686
+#: ../src/gnome-mount-properties-view.c:986
 msgid "SecureDigital / MultiMediaCard"
 msgstr "SecureDigital / MultiMediaCard"
 
-#: ../src/gnome-mount-properties-view.c:688
-#: ../src/gnome-mount-properties-view.c:988
+#: ../src/gnome-mount-properties-view.c:689
+#: ../src/gnome-mount-properties-view.c:989
 msgid "Digital Camera"
 msgstr "Digitalkamera"
 
-#: ../src/gnome-mount-properties-view.c:691
-#: ../src/gnome-mount-properties-view.c:991
+#: ../src/gnome-mount-properties-view.c:692
+#: ../src/gnome-mount-properties-view.c:992
 msgid "Digital Audio Player"
 msgstr "Digital ljuduppspelare"
 
-#: ../src/gnome-mount-properties-view.c:694
-#: ../src/gnome-mount-properties-view.c:994
+#: ../src/gnome-mount-properties-view.c:695
+#: ../src/gnome-mount-properties-view.c:995
 msgid "Zip"
 msgstr "Zip"
 
-#: ../src/gnome-mount-properties-view.c:697
-#: ../src/gnome-mount-properties-view.c:997
+#: ../src/gnome-mount-properties-view.c:698
+#: ../src/gnome-mount-properties-view.c:998
 msgid "Jaz"
 msgstr "Jaz"
 
-#: ../src/gnome-mount-properties-view.c:700
-#: ../src/gnome-mount-properties-view.c:1000
+#: ../src/gnome-mount-properties-view.c:701
+#: ../src/gnome-mount-properties-view.c:1001
 msgid "Flash Drive"
 msgstr "Flash-enhet"
 
-#: ../src/gnome-mount-properties-view.c:703
-#: ../src/gnome-mount-properties-view.c:1003
+#: ../src/gnome-mount-properties-view.c:704
+#: ../src/gnome-mount-properties-view.c:1004
 msgid "Unknown Media"
 msgstr "Okänt medium"
 
-#: ../src/gnome-mount-properties-view.c:767
-#: ../src/gnome-mount-properties-view.c:774
+#: ../src/gnome-mount-properties-view.c:768
+#: ../src/gnome-mount-properties-view.c:775
 msgid "<i>Unknown</i>"
 msgstr "<i>Okänd</i>"
 
-#: ../src/gnome-mount-properties-view.c:779
 #: ../src/gnome-mount-properties-view.c:780
 #: ../src/gnome-mount-properties-view.c:781
+#: ../src/gnome-mount-properties-view.c:782
 msgid "<i>Not Mounted</i>"
 msgstr "<i>Inte monterad</i>"
 
-#: ../src/gnome-mount-properties-view.c:847
+#: ../src/gnome-mount-properties-view.c:848
 msgid "ATA"
 msgstr "ATA"
 
-#: ../src/gnome-mount-properties-view.c:850
+#: ../src/gnome-mount-properties-view.c:851
 msgid "SCSI"
 msgstr "SCSI"
 
-#: ../src/gnome-mount-properties-view.c:856
+#: ../src/gnome-mount-properties-view.c:857
 msgid "USB"
 msgstr "USB"
 
-#: ../src/gnome-mount-properties-view.c:909
+#: ../src/gnome-mount-properties-view.c:910
 msgid "Firewire/IEEE1394"
 msgstr "Firewire/IEEE1394"
 
-#: ../src/gnome-mount-properties-view.c:912
+#: ../src/gnome-mount-properties-view.c:913
 msgid "CCW"
 msgstr "CCW"
 
-#: ../src/gnome-mount-properties-view.c:916
+#: ../src/gnome-mount-properties-view.c:917
 msgid "Unknown Connection"
 msgstr "Okänd anslutning"
 
-#: ../src/gnome-mount-properties-view.c:935
+#: ../src/gnome-mount-properties-view.c:936
 msgid "CD-ROM"
 msgstr "Cd-rom"
 
-#: ../src/gnome-mount-properties-view.c:937
+#: ../src/gnome-mount-properties-view.c:938
 msgid "CD-R"
 msgstr "Cd-r"
 
-#: ../src/gnome-mount-properties-view.c:939
+#: ../src/gnome-mount-properties-view.c:940
 msgid "CD-RW"
 msgstr "Cd-rw"
 
-#: ../src/gnome-mount-properties-view.c:943
+#: ../src/gnome-mount-properties-view.c:944
 msgid "DVD-ROM"
 msgstr "Dvd-rom"
 
-#: ../src/gnome-mount-properties-view.c:945
+#: ../src/gnome-mount-properties-view.c:946
 msgid "DVD+R"
 msgstr "Dvd+r"
 
-#: ../src/gnome-mount-properties-view.c:947
+#: ../src/gnome-mount-properties-view.c:948
 msgid "DVD+RW"
 msgstr "Dvd+rw"
 
-#: ../src/gnome-mount-properties-view.c:949
+#: ../src/gnome-mount-properties-view.c:950
 msgid "DVD-R"
 msgstr "Dvd-r"
 
-#: ../src/gnome-mount-properties-view.c:951
+#: ../src/gnome-mount-properties-view.c:952
 msgid "DVD-RW"
 msgstr "Dvd-rw"
 
 # http://www.nada.kth.se/dataterm/rek.html#a23
-#: ../src/gnome-mount-properties-view.c:953
+#: ../src/gnome-mount-properties-view.c:954
 msgid "DVD-RAM"
 msgstr "Dvd-ram"
 
-#: ../src/gnome-mount-properties-view.c:956
+#: ../src/gnome-mount-properties-view.c:957
 msgid "DVD±R"
 msgstr "Dvd±r"
 
-#: ../src/gnome-mount-properties-view.c:959
+#: ../src/gnome-mount-properties-view.c:960
 msgid "DVD±RW"
 msgstr "Dvd±rw"
 
-#: ../src/gnome-mount-properties-view.c:962
+#: ../src/gnome-mount-properties-view.c:963
 #, c-format
 msgid "%s/%s Drive"
 msgstr "%s/%s-enhet"
 
-#: ../src/gnome-mount-properties-view.c:964
+#: ../src/gnome-mount-properties-view.c:965
 #, c-format
 msgid "%s Drive"
 msgstr "%s-enhet"
 
-#: ../src/gnome-mount-properties-view.c:970
+#: ../src/gnome-mount-properties-view.c:971
 msgid "Floppy Drive"
 msgstr "Diskettenhet"
 
-#: ../src/gnome-mount-properties-view.c:973
+#: ../src/gnome-mount-properties-view.c:974
 msgid "Tape Drive"
 msgstr "Bandenhet"
 
-#: ../src/gnome-mount-properties-view.c:1009
+#: ../src/gnome-mount-properties-view.c:1010
 msgid "Yes (ejectable)"
 msgstr "Ja (utmatningsbar)"
 
-#: ../src/gnome-mount-properties-view.c:1011
-#: ../src/gnome-mount-properties-view.c:1018
+#: ../src/gnome-mount-properties-view.c:1012
+#: ../src/gnome-mount-properties-view.c:1019
 msgid "Yes"
 msgstr "Ja"
 
-#: ../src/gnome-mount-properties-view.c:1014
-#: ../src/gnome-mount-properties-view.c:1020
+#: ../src/gnome-mount-properties-view.c:1015
+#: ../src/gnome-mount-properties-view.c:1021
 msgid "No"
 msgstr "Nej"
 
 #~ msgid "Save password in _keyring"
 #~ msgstr "Spara lösenord i _nyckelring"
-
 #~ msgid "External:"
 #~ msgstr "Extern:"
-
 #~ msgid "File System:"
 #~ msgstr "Filsystem:"
-
 #~ msgid "Model:"
 #~ msgstr "Modell:"
-
 #~ msgid "Mount Options:"
 #~ msgstr "Monteringsalternativ:"
-
 #~ msgid "Mount Point:"
 #~ msgstr "Monteringspunkt:"
-
 #~ msgid "Settings"
 #~ msgstr "Inställningar"
-
 #~ msgid "Size:"
 #~ msgstr "Storlek:"
-
 #~ msgid "Memory Stick"
 #~ msgstr "Minnespinne"
-
 #~ msgid "Unknown"
 #~ msgstr "Okänd"
-
 #~ msgid "Not Mounted"
 #~ msgstr "Inte monterad"
-
 #~ msgid "\"Always take this action\" checkbox for Autorun"
 #~ msgstr "\"Utför alltid denna åtgärd\"-kryssruta för automatisk körning"
-
 #~ msgid "\"Always take this action\" checkbox for iPod Photos"
 #~ msgstr "\"Utför alltid denna åtgärd\"-kryssruta för iPod-foton"
-
 #~ msgid "\"Always take this action\" checkbox for mixed Audio and Data CDs"
 #~ msgstr ""
 #~ "\"Utför alltid denna åtgärd\"-kryssruta för blandade ljud- och data-cd-"
 #~ "skivor"
-
 #~ msgid "\"Always take this action\" checkbox for photo import from a camera"
 #~ msgstr ""
 #~ "\"Utför alltid denna åtgärd\"-kryssruta för fotoimport från en kamera"
-
 #~ msgid "\"Always take this action\" checkbox for photo import from a device"
 #~ msgstr ""
 #~ "\"Utför alltid denna åtgärd\"-kryssruta för fotoimport från en enhet"
-
 #~ msgid ""
 #~ "':' delimited list of paths to check for autorun binaries and scripts."
 #~ msgstr ""
 #~ "\":\"-separerad lista med sökvägar att söka i efter binärfiler och skript "
 #~ "för automatisk körning."
-
 #~ msgid "Action to take when a camera is plugged in."
 #~ msgstr "Åtgärd att utföra då en kamera ansluts."
-
 #~ msgid "Action to take when a device containing photos is encountered."
 #~ msgstr "Åtgärd att utföra då en enhet som innehåller foton påträffas."
-
 #~ msgid "Action to take when a device contains an autorun program/script."
 #~ msgstr ""
 #~ "Åtgärd att utföra då en enhet innehåller ett program/skript som ska köras "
 #~ "automatiskt."
-
 #~ msgid "Action to take when a mixed Audio and Data CD is encountered."
 #~ msgstr "Åtgärd att utföra då en blandad ljud- och data-cd-skiva påträffas."
-
 #~ msgid "Action to take when an iPod Photo is encountered."
 #~ msgstr "Åtgärd att utföra då ett iPod-foto påträffas."
-
 #~ msgid "Audio CD burn command"
 #~ msgstr "Kommando för bränning av ljud-cd-skivor"
-
 #~ msgid "Automount removable drives"
 #~ msgstr "Montera automatiskt flyttbara enheter"
-
 #~ msgid "Automount removable media"
 #~ msgstr "Montera automatiskt flyttbart media"
-
 #~ msgid "Autorun nautilus"
 #~ msgstr "Kör Nautilus automatiskt"
-
 #~ msgid "Autorun path"
 #~ msgstr "Sökväg för automatisk körning"
-
 #~ msgid "CD play command"
 #~ msgstr "Kommando för cd-spelning"
-
 #~ msgid "Command to run when a Palm is connected."
 #~ msgstr "Kommando att köra då en Palm ansluts."
-
 #~ msgid "Command to run when a PocketPC is connected."
 #~ msgstr "Kommando att köra då en PocketPC ansluts."
-
 #~ msgid ""
 #~ "Command to run when a digital camera is connected or media from a digital "
 #~ "camera is inserted."
 #~ msgstr ""
 #~ "Kommando att köra då en digitalkamera ansluts eller media från en "
 #~ "digitalkamera matas in."
-
 #~ msgid "Command to run when a keyboard is connected."
 #~ msgstr "Kommando att köra då ett tangentbord ansluts."
-
 #~ msgid "Command to run when a mouse is connected."
 #~ msgstr "Kommando att köra då en mus ansluts."
-
 #~ msgid "Command to run when a printer is connected."
 #~ msgstr "Kommando att köra då en skrivare ansluts."
-
 #~ msgid "Command to run when a scanner is connected."
 #~ msgstr "Kommando att köra då en bildläsare ansluts."
+

=== added file 'po/zh_HK.po'
--- po/zh_HK.po	1970-01-01 00:00:00 +0000
+++ po/zh_HK.po	2008-05-21 00:32:31 +0000
@@ -0,0 +1,774 @@
+# Chinese (Hong Kong) translation for gnome-mount.
+# Copyright (C) 2008 Free Software Foundation, Inc.
+# This file is distributed under the same license as the gnome-mount package.
+# Hialan Liu <hialan.liu@gmail.com>, 2008.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: gnome-mount 0.8\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2008-03-08 10:59+0000\n"
+"PO-Revision-Date: 2008-03-09 08:29+0800\n"
+"Last-Translator: Hialan Liu <hialan.liu@gmail.com>\n"
+"Language-Team: Chinese (Hong Kong) <community@linuxhall.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: ../gnome-mount.schemas.in.h:1
+msgid "A list of default mount options for volumes formatted with the iso9660 file system."
+msgstr "格式為 iso9660 檔案系統的磁區的預設掛載選項清單。"
+
+#: ../gnome-mount.schemas.in.h:2
+msgid "A list of default mount options for volumes formatted with the ntfs file system using ntfs-3g."
+msgstr "格式為 ntfs 檔案系統並使用 ntfs-3g 的磁區的預設掛載選項清單。"
+
+#: ../gnome-mount.schemas.in.h:3
+msgid "A list of default mount options for volumes formatted with the ntfs file system."
+msgstr "格式為 ntfs 檔案系統的磁區的預設掛載選項清單。"
+
+#: ../gnome-mount.schemas.in.h:4
+msgid "A list of default mount options for volumes formatted with the udf file system."
+msgstr "格式為 udf 檔案系統的磁區的預設掛載選項清單。"
+
+#: ../gnome-mount.schemas.in.h:5
+msgid "A list of default mount options for volumes formatted with the vfat file system."
+msgstr "格式為 vfat 檔案系統的磁區的預設掛載選項清單。"
+
+#: ../gnome-mount.schemas.in.h:6
+msgid "Default mount options for iso9660 fs"
+msgstr "使用在 iso9660 檔案系統的預設掛在選項"
+
+#: ../gnome-mount.schemas.in.h:7
+msgid "Default mount options for ntfs fs"
+msgstr "使用在 ntfs 檔案系統的預設掛在選項"
+
+#: ../gnome-mount.schemas.in.h:8
+msgid "Default mount options for ntfs-3g fs"
+msgstr "使用在 ntfs-3g 檔案系統的預設掛在選項"
+
+#: ../gnome-mount.schemas.in.h:9
+msgid "Default mount options for udf fs"
+msgstr "使用在 udf 檔案系統的預設掛在選項"
+
+#: ../gnome-mount.schemas.in.h:10
+msgid "Default mount options for vfat fs"
+msgstr "使用在 vfat 檔案系統的預設掛在選項"
+
+#: ../gnome-mount.schemas.in.h:11
+msgid "The name of the file system driver to use by default when 'ntfs' is detected. This is useful for configuring the system to use the 'ntfs-3g' driver for all 'ntfs' file systems by default. User can still choose to use the 'ntfs' file system driver by overriding it per-volume or on the command line."
+msgstr "當偵測到「ntfs」時預設要使用的檔案系統驅動程式的名稱。這在將「ntfs-3g」驅動程式設為所有「ntfs」檔案系統的預設驅動程式時非常有用。使用者仍可以選擇使用「ntfs」檔案系統驅動程式藉由覆蓋每個磁區的設定或是在指令列中使用。"
+
+#: ../gnome-mount.schemas.in.h:12
+msgid "When 'ntfs' is detected, what file system driver to use by default"
+msgstr "當偵測到 'ntfs' ，預設要使用哪個檔案系統驅動程式"
+
+#: ../src/copy-paste/gnome-password-dialog.c:210
+msgid "_Username:"
+msgstr "使用者名稱(_U)："
+
+#: ../src/copy-paste/gnome-password-dialog.c:213
+msgid "_Domain:"
+msgstr "網域(_D)："
+
+#: ../src/copy-paste/gnome-password-dialog.c:216
+msgid "_Password:"
+msgstr "密碼(_P)："
+
+#: ../src/copy-paste/gnome-password-dialog.c:219
+msgid "_New password:"
+msgstr "新密碼(_N)："
+
+#: ../src/copy-paste/gnome-password-dialog.c:220
+msgid "Con_firm password:"
+msgstr "確認密碼(_F)："
+
+#: ../src/copy-paste/gnome-password-dialog.c:223
+msgid "Password quality:"
+msgstr "密碼強度："
+
+#: ../src/copy-paste/gnome-password-dialog.c:338
+msgid "Co_nnect"
+msgstr "連接(_N)"
+
+#: ../src/copy-paste/gnome-password-dialog.c:371
+msgid "Connect _anonymously"
+msgstr "匿名連接(_A)"
+
+#: ../src/copy-paste/gnome-password-dialog.c:376
+msgid "Connect as u_ser:"
+msgstr "以使用者的身份連接(_S)："
+
+#: ../src/copy-paste/gnome-password-dialog.c:438
+msgid "_Forget password immediately"
+msgstr "立刻忘記密碼(_F)"
+
+#: ../src/copy-paste/gnome-password-dialog.c:444
+msgid "_Remember password until you logout"
+msgstr "記得此密碼直到登出(_R)"
+
+#: ../src/copy-paste/gnome-password-dialog.c:450
+msgid "_Remember forever"
+msgstr "永遠記得(_R)"
+
+#: ../src/gnome-mount.c:184
+msgid "Unable to mount media."
+msgstr "無法掛載媒體。"
+
+#: ../src/gnome-mount.c:187
+msgid "There is probably no media in the drive."
+msgstr "磁碟機中可能沒有媒體。"
+
+#: ../src/gnome-mount.c:217
+msgid "Cannot eject volume"
+msgstr "無法退出磁區"
+
+#: ../src/gnome-mount.c:228
+#, c-format
+msgid "You are not privileged to eject the volume '%s'."
+msgstr "你沒有權限退出此磁區「%s」。"
+
+#: ../src/gnome-mount.c:229
+msgid "You are not privileged to eject this volume."
+msgstr "你沒有權限退出此磁區。"
+
+#: ../src/gnome-mount.c:237
+#, c-format
+msgid "An application is preventing the volume '%s' from being ejected."
+msgstr "一個應用程式阻止退出磁區「%s」。"
+
+#: ../src/gnome-mount.c:238
+msgid "An application is preventing the volume from being ejected."
+msgstr "一個應用程式阻止退出此磁區。"
+
+#: ../src/gnome-mount.c:247
+#, c-format
+msgid "Cannot eject the volume '%s'."
+msgstr "無法退出磁區「%s」。"
+
+#: ../src/gnome-mount.c:248
+msgid "Cannot eject the volume."
+msgstr "無法退出磁區。"
+
+#: ../src/gnome-mount.c:291
+msgid "Cannot unmount volume"
+msgstr "無法卸載磁區"
+
+#: ../src/gnome-mount.c:302
+#, c-format
+msgid "You are not privileged to unmount the volume '%s'."
+msgstr "你沒有權限卸載磁區「%s」。"
+
+#: ../src/gnome-mount.c:303
+msgid "You are not privileged to unmount this volume."
+msgstr "你沒有權限卸載此磁區。"
+
+#: ../src/gnome-mount.c:312
+#, c-format
+msgid "An application is preventing the volume '%s' from being unmounted."
+msgstr "一個應用程式阻止卸載磁區「%s」。"
+
+#: ../src/gnome-mount.c:313
+msgid "An application is preventing the volume from being unmounted."
+msgstr "一個應用程式阻止卸載此磁區。"
+
+#: ../src/gnome-mount.c:320
+#, c-format
+msgid "The volume '%s' is not mounted."
+msgstr "磁區「%s」未掛載。"
+
+#: ../src/gnome-mount.c:321
+msgid "The volume is not mounted."
+msgstr "磁區未掛載。"
+
+#: ../src/gnome-mount.c:329
+#, c-format
+msgid "Cannot unmount the volume '%s'."
+msgstr "無法卸載磁區「%s」。"
+
+#: ../src/gnome-mount.c:330
+msgid "Cannot unmount the volume."
+msgstr "無法卸載磁區。"
+
+#: ../src/gnome-mount.c:338
+#, c-format
+msgid "The volume '%s' was probably mounted manually on the command line."
+msgstr "磁區「%s」可能使用命令列手動掛載。"
+
+#: ../src/gnome-mount.c:339
+msgid "The volume was probably mounted manually on the command line."
+msgstr "此磁區可能使用命令列手動掛載。"
+
+#: ../src/gnome-mount.c:349
+#: ../src/gnome-mount.c:503
+#, c-format
+msgid "Error <i>%s</i>."
+msgstr "錯誤 <i>%s</i>。"
+
+#: ../src/gnome-mount.c:359
+#: ../src/gnome-mount.c:515
+msgid "_Details"
+msgstr "細節(_D)"
+
+#: ../src/gnome-mount.c:412
+msgid "Cannot mount volume."
+msgstr "無法掛載磁區。"
+
+#: ../src/gnome-mount.c:423
+#, c-format
+msgid "You are not privileged to mount the volume '%s'."
+msgstr "你沒有權限掛載磁區「%s」。"
+
+#: ../src/gnome-mount.c:424
+msgid "You are not privileged to mount this volume."
+msgstr "你沒有權限掛載此磁區。"
+
+#: ../src/gnome-mount.c:431
+#, c-format
+msgid "Invalid mount option when attempting to mount the volume '%s'."
+msgstr "試圖掛載磁區「%s」時有無效的掛載選項。"
+
+#: ../src/gnome-mount.c:432
+msgid "Invalid mount option when attempting to mount the volume."
+msgstr "試圖掛載磁區時有無效的掛載選項。"
+
+#: ../src/gnome-mount.c:438
+#, c-format
+msgid "The volume '%s' uses the <i>%s</i> file system which is not supported by your system."
+msgstr "磁區「%s」使用 <i>%s</i> 檔案系統，而你的系統並未支援。"
+
+#: ../src/gnome-mount.c:439
+#, c-format
+msgid "The volume uses the <i>%s</i> file system which is not supported by your system."
+msgstr "磁區使用 <i>%s</i> 檔案系統，而你的系統並未支援。"
+
+#: ../src/gnome-mount.c:455
+#, c-format
+msgid "Unable to mount the volume '%s'."
+msgstr "無法掛載磁區 「%s」。"
+
+#: ../src/gnome-mount.c:456
+msgid "Unable to mount the volume."
+msgstr "無法掛載磁區。"
+
+#: ../src/gnome-mount.c:471
+#, c-format
+msgid "Volume '%s' is already mounted."
+msgstr "已掛載磁區 %s。"
+
+#: ../src/gnome-mount.c:472
+msgid "Volume is already mounted."
+msgstr "已掛載磁區。"
+
+#: ../src/gnome-mount.c:842
+#, c-format
+msgid "Mounted %s at \"%s\"\n"
+msgstr "已掛載 %s 於「%s」\n"
+
+#: ../src/gnome-mount.c:1167
+#: ../src/gnome-mount.c:1730
+#: ../src/gnome-mount.c:1950
+#, c-format
+msgid "Device %s is in /etc/fstab with mount point \"%s\"\n"
+msgstr "裝置 %s 存在於 /etc/fstab 中並使用掛載點「%s」\n"
+
+#: ../src/gnome-mount.c:1212
+#, c-format
+msgid "Mounted %s at \"%s\" (using /etc/fstab)\n"
+msgstr "已掛載 %s 於「%s」(使用 /etc/fstab)\n"
+
+#: ../src/gnome-mount.c:1573
+msgid "Writing data to device"
+msgstr "正在寫入資料至裝置"
+
+#: ../src/gnome-mount.c:1574
+#, c-format
+msgid "There is data that needs to be written to the device %s before it can be removed. Please do not remove the media or disconnect the drive."
+msgstr "有一些資料必須在裝置「%s」移除前寫入。請不要移除媒體或中斷連接此磁碟機。"
+
+#: ../src/gnome-mount.c:1616
+msgid "Device is now safe to remove"
+msgstr "裝置現在已可安全移除"
+
+#: ../src/gnome-mount.c:1617
+#, c-format
+msgid "The device %s is now safe to remove."
+msgstr "裝置 %s 現在已可安全移除。"
+
+#: ../src/gnome-mount.c:1768
+#, c-format
+msgid "Unmounted %s (using /etc/fstab)\n"
+msgstr "已卸載 %s (使用 /etc/fstab)\n"
+
+#: ../src/gnome-mount.c:1850
+#, c-format
+msgid "Unmounted %s\n"
+msgstr "已卸載 %s\n"
+
+#: ../src/gnome-mount.c:1988
+#, c-format
+msgid "Ejected %s (using /etc/fstab).\n"
+msgstr "已退出 %s (使用 /etc/fstab)。\n"
+
+#: ../src/gnome-mount.c:2069
+#, c-format
+msgid "Ejected %s\n"
+msgstr "已退出 %s\n"
+
+#: ../src/gnome-mount.c:2209
+#, c-format
+msgid "Enter password to unlock encrypted data for %s: "
+msgstr "輸入密碼給 %s 以解開加密的資料："
+
+#: ../src/gnome-mount.c:2233
+#, c-format
+msgid "The storage device %s contains encrypted data. Enter a password to unlock."
+msgstr "儲存裝置 %s 含有加密的資料。輸入密碼以解鎖。"
+
+#: ../src/gnome-mount.c:2235
+msgid "Unlock Encrypted Data"
+msgstr "解開加密的資料"
+
+#: ../src/gnome-mount.c:2336
+#, c-format
+msgid "Setup clear-text device for %s.\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2403
+#, c-format
+msgid "Teared down clear-text device for %s.\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2450
+#, c-format
+msgid "Clear text device is %s. Mounting.\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2789
+#, c-format
+msgid "X display not available - using text-based operation.\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2870
+#, c-format
+msgid "Resolved device file %s -> %s\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2884
+#, c-format
+msgid "Resolved pseudonym \"%s\" -> %s\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2887
+#, c-format
+msgid "Cannot resolve pseudonym \"%s\" to a volume\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2891
+#, c-format
+msgid "Use --hal-udi, --device or --pseudonym to specify volume\n"
+msgstr "使用 --hal-udi， --device 或 --pseudonym 來指定磁區\n"
+
+#: ../src/gnome-mount.c:2940
+#, c-format
+msgid "Drive %s does not contain media."
+msgstr "磁碟機 %s 中沒有媒體。"
+
+#: ../src/gnome-mount.c:2951
+#, c-format
+msgid "Given device '%s' is not a volume or a drive."
+msgstr "所給的裝置「%s」不是磁區或是磁碟機。"
+
+#: ../src/gnome-mount.c:2987
+msgid "Cannot unmount and eject simultaneously"
+msgstr "無法同時卸載與退出"
+
+#: ../src/gnome-mount.c:3052
+#, c-format
+msgid "Crypto volume '%s' is already setup with clear volume '%s'"
+msgstr ""
+
+#: ../src/gnome-mount.c:3078
+msgid "Bad crypto password"
+msgstr ""
+
+#: ../src/gnome-mount.c:3085
+msgid "Bailing out..."
+msgstr ""
+
+#: ../src/gnome-mount-properties.c:169
+#: ../src/gnome-mount-properties.c:197
+msgid "Volume"
+msgstr "磁區"
+
+#: ../src/gnome-mount-properties.c:210
+msgid "Drive"
+msgstr "磁碟機"
+
+#: ../src/gnome-mount-properties.glade.h:1
+msgid "<b>Connection:</b>"
+msgstr "<b>連接：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:2
+msgid "<b>External:</b>"
+msgstr ""
+
+#: ../src/gnome-mount-properties.glade.h:3
+msgid "<b>File System:</b>"
+msgstr "<b>檔案系統：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:4
+msgid "<b>Firmware:</b>"
+msgstr "<b>韌體：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:5
+msgid "<b>Label:</b>"
+msgstr "<b>標籤：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:6
+msgid "<b>Media:</b>"
+msgstr "<b>媒體：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:7
+msgid "<b>Model:</b>"
+msgstr "<b>模組：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:8
+msgid "<b>Mount Options:</b>"
+msgstr "<b>掛載選項：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:9
+msgid "<b>Mount Point:</b>"
+msgstr "<b>掛載點：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:10
+msgid "<b>Removable:</b>"
+msgstr "<b>可移除式：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:11
+msgid "<b>Serial:</b>"
+msgstr "<b>序號：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:12
+msgid "<b>Settings</b>"
+msgstr "<b>設定</b>"
+
+#: ../src/gnome-mount-properties.glade.h:13
+msgid "<b>Size:</b>"
+msgstr "<b>大小：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:14
+msgid "<b>UUID:</b>"
+msgstr "<b>UUID：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:15
+msgid "<b>Vendor:</b>"
+msgstr "<b>廠商：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:16
+msgid ""
+"<small><i>Changes in settings will not take effect until the\n"
+"volume is remounted.</i></small>"
+msgstr "<small><i>修改的設定在磁區移除前不會產生影響。</i></small>"
+
+#: ../src/gnome-mount-properties.glade.h:18
+msgid ""
+"<small><i>Settings for a drive affects all volumes inserted in\n"
+"the drive. This can be overriden for individual \n"
+" volumes using the \"Volume\" tab.</i></small>"
+msgstr ""
+"<small><i>磁碟機的設定會影響磁碟機中所有的磁區。\n"
+"這可以藉由使用「磁區」分頁為個別磁區設定所複寫。\n"
+"</i></small>"
+
+#: ../src/gnome-mount-properties-view.c:571
+#: ../src/gnome-mount-properties-view.c:923
+msgid "Removable Hard Disk"
+msgstr "可移除式硬碟"
+
+#: ../src/gnome-mount-properties-view.c:574
+#: ../src/gnome-mount-properties-view.c:926
+msgid "Hard Disk"
+msgstr "硬碟"
+
+#: ../src/gnome-mount-properties-view.c:581
+msgid "CD-ROM Disc"
+msgstr "CD-ROM 碟片"
+
+#: ../src/gnome-mount-properties-view.c:585
+msgid "Blank CD-R Disc"
+msgstr "空白 CD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:587
+msgid "CD-R Disc"
+msgstr "CD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:591
+msgid "Blank CD-RW Disc"
+msgstr "空白 CD-RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:593
+msgid "CD-RW Disc"
+msgstr "CD-RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:596
+msgid "DVD-ROM Disc"
+msgstr "DVD-ROM 碟片"
+
+#: ../src/gnome-mount-properties-view.c:600
+msgid "Blank DVD-RAM Disc"
+msgstr "空白 DVD-RAM 碟片"
+
+#: ../src/gnome-mount-properties-view.c:602
+msgid "DVD-RAM Disc"
+msgstr "DVD-RAM 碟片"
+
+#: ../src/gnome-mount-properties-view.c:606
+msgid "Blank DVD-R Disc"
+msgstr "空白 DVD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:608
+msgid "DVD-R Disc"
+msgstr "DVD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:612
+msgid "Blank DVD-RW Disc"
+msgstr "空白 DVD-RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:614
+msgid "DVD-RW Disc"
+msgstr "DVD-RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:618
+msgid "Blank DVD+R Disc"
+msgstr "空白 DVD+R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:620
+msgid "DVD+R Disc"
+msgstr "DVD+R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:624
+msgid "Blank DVD+RW Disc"
+msgstr "空白 DVD+RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:626
+msgid "DVD+RW Disc"
+msgstr "DVD+RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:630
+msgid "Blank DVD+R Dual Layer Disc"
+msgstr "空白 DVD+R Dual Layer 碟片"
+
+#: ../src/gnome-mount-properties-view.c:632
+msgid "DVD+R Dual Layer Disc"
+msgstr "DVD+R Dual Layer 碟片"
+
+#: ../src/gnome-mount-properties-view.c:636
+msgid "Blank BD-R Disc"
+msgstr "空白 BD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:638
+msgid "BD-R Disc"
+msgstr "BD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:642
+msgid "Blank BD-RE Disc"
+msgstr "空白 BD-RE 碟片"
+
+#: ../src/gnome-mount-properties-view.c:644
+msgid "BD-RE Disc"
+msgstr "BD-RE 碟片"
+
+#: ../src/gnome-mount-properties-view.c:647
+msgid "HD DVD-ROM Disc"
+msgstr "HD DVD-ROM 碟片"
+
+#: ../src/gnome-mount-properties-view.c:651
+msgid "Blank HD DVD-R Disc"
+msgstr "空白 HD DVD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:653
+msgid "HD DVD-R Disc"
+msgstr "HD DVD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:657
+msgid "Blank HD DVD-RW Disc"
+msgstr "空白 HD DVD-RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:659
+msgid "HD DVD-RW Disc"
+msgstr "HD DVD-RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:665
+msgid "Audio Disc"
+msgstr "音樂光碟"
+
+#: ../src/gnome-mount-properties-view.c:671
+msgid "Floppy Disk"
+msgstr "軟碟"
+
+#: ../src/gnome-mount-properties-view.c:674
+msgid "Tape"
+msgstr "磁帶"
+
+#: ../src/gnome-mount-properties-view.c:677
+#: ../src/gnome-mount-properties-view.c:977
+msgid "CompactFlash "
+msgstr "CompactFlash "
+
+#: ../src/gnome-mount-properties-view.c:680
+#: ../src/gnome-mount-properties-view.c:980
+msgid "MemoryStick"
+msgstr "MemoryStick"
+
+#: ../src/gnome-mount-properties-view.c:683
+#: ../src/gnome-mount-properties-view.c:983
+msgid "SmartMedia"
+msgstr "SmartMedia"
+
+#: ../src/gnome-mount-properties-view.c:686
+#: ../src/gnome-mount-properties-view.c:986
+msgid "SecureDigital / MultiMediaCard"
+msgstr ""
+
+#: ../src/gnome-mount-properties-view.c:689
+#: ../src/gnome-mount-properties-view.c:989
+msgid "Digital Camera"
+msgstr "數碼相機"
+
+#: ../src/gnome-mount-properties-view.c:692
+#: ../src/gnome-mount-properties-view.c:992
+msgid "Digital Audio Player"
+msgstr "數碼音樂播放器"
+
+#: ../src/gnome-mount-properties-view.c:695
+#: ../src/gnome-mount-properties-view.c:995
+msgid "Zip"
+msgstr "Zip"
+
+#: ../src/gnome-mount-properties-view.c:698
+#: ../src/gnome-mount-properties-view.c:998
+msgid "Jaz"
+msgstr "Jaz"
+
+#: ../src/gnome-mount-properties-view.c:701
+#: ../src/gnome-mount-properties-view.c:1001
+msgid "Flash Drive"
+msgstr "隨身碟"
+
+#: ../src/gnome-mount-properties-view.c:704
+#: ../src/gnome-mount-properties-view.c:1004
+msgid "Unknown Media"
+msgstr "未知的媒體"
+
+#: ../src/gnome-mount-properties-view.c:768
+#: ../src/gnome-mount-properties-view.c:775
+msgid "<i>Unknown</i>"
+msgstr "<i>未知</i>"
+
+#: ../src/gnome-mount-properties-view.c:780
+#: ../src/gnome-mount-properties-view.c:781
+#: ../src/gnome-mount-properties-view.c:782
+msgid "<i>Not Mounted</i>"
+msgstr "<i>未掛載</i>"
+
+#: ../src/gnome-mount-properties-view.c:848
+msgid "ATA"
+msgstr "ATA"
+
+#: ../src/gnome-mount-properties-view.c:851
+msgid "SCSI"
+msgstr "SCSI"
+
+#: ../src/gnome-mount-properties-view.c:857
+msgid "USB"
+msgstr "USB"
+
+#: ../src/gnome-mount-properties-view.c:910
+msgid "Firewire/IEEE1394"
+msgstr "Firewire/IEEE1394"
+
+#: ../src/gnome-mount-properties-view.c:913
+msgid "CCW"
+msgstr "CCW"
+
+#: ../src/gnome-mount-properties-view.c:917
+msgid "Unknown Connection"
+msgstr "未知的連接"
+
+#: ../src/gnome-mount-properties-view.c:936
+msgid "CD-ROM"
+msgstr "CD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:938
+msgid "CD-R"
+msgstr "CD-R"
+
+#: ../src/gnome-mount-properties-view.c:940
+msgid "CD-RW"
+msgstr "CD-RW"
+
+#: ../src/gnome-mount-properties-view.c:944
+msgid "DVD-ROM"
+msgstr "DVD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:946
+msgid "DVD+R"
+msgstr "DVD+R"
+
+#: ../src/gnome-mount-properties-view.c:948
+msgid "DVD+RW"
+msgstr "DVD+RW"
+
+#: ../src/gnome-mount-properties-view.c:950
+msgid "DVD-R"
+msgstr "DVD-R"
+
+#: ../src/gnome-mount-properties-view.c:952
+msgid "DVD-RW"
+msgstr "DVD-RW"
+
+#: ../src/gnome-mount-properties-view.c:954
+msgid "DVD-RAM"
+msgstr "DVD-RAM"
+
+#: ../src/gnome-mount-properties-view.c:957
+msgid "DVD±R"
+msgstr "DVD±R"
+
+#: ../src/gnome-mount-properties-view.c:960
+msgid "DVD±RW"
+msgstr "DVD±RW"
+
+#: ../src/gnome-mount-properties-view.c:963
+#, c-format
+msgid "%s/%s Drive"
+msgstr "%s/%s 磁碟機"
+
+#: ../src/gnome-mount-properties-view.c:965
+#, c-format
+msgid "%s Drive"
+msgstr "%s 磁碟機"
+
+#: ../src/gnome-mount-properties-view.c:971
+msgid "Floppy Drive"
+msgstr "軟碟機"
+
+#: ../src/gnome-mount-properties-view.c:974
+msgid "Tape Drive"
+msgstr "磁帶機"
+
+#: ../src/gnome-mount-properties-view.c:1010
+msgid "Yes (ejectable)"
+msgstr "是 (可退出)"
+
+#: ../src/gnome-mount-properties-view.c:1012
+#: ../src/gnome-mount-properties-view.c:1019
+msgid "Yes"
+msgstr "是"
+
+#: ../src/gnome-mount-properties-view.c:1015
+#: ../src/gnome-mount-properties-view.c:1021
+msgid "No"
+msgstr "否"
+

=== added file 'po/zh_TW.po'
--- po/zh_TW.po	1970-01-01 00:00:00 +0000
+++ po/zh_TW.po	2008-05-21 00:32:31 +0000
@@ -0,0 +1,774 @@
+# traditional Chinese translation for gnome-mount.
+# Copyright (C) 2008 Free Software Foundation, Inc.
+# This file is distributed under the same license as the gnome-mount package.
+# Hialan Liu <hialan.liu@gmail.com>, 2008.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: gnome-mount 0.8\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2008-03-08 10:59+0000\n"
+"PO-Revision-Date: 2008-03-09 00:39+0800\n"
+"Last-Translator: Hialan Liu <hialan.liu@gmail.com>\n"
+"Language-Team: Chinese(Traditional) <community@linuxhall.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: ../gnome-mount.schemas.in.h:1
+msgid "A list of default mount options for volumes formatted with the iso9660 file system."
+msgstr "格式為 iso9660 檔案系統的磁區的預設掛載選項清單。"
+
+#: ../gnome-mount.schemas.in.h:2
+msgid "A list of default mount options for volumes formatted with the ntfs file system using ntfs-3g."
+msgstr "格式為 ntfs 檔案系統並使用 ntfs-3g 的磁區的預設掛載選項清單。"
+
+#: ../gnome-mount.schemas.in.h:3
+msgid "A list of default mount options for volumes formatted with the ntfs file system."
+msgstr "格式為 ntfs 檔案系統的磁區的預設掛載選項清單。"
+
+#: ../gnome-mount.schemas.in.h:4
+msgid "A list of default mount options for volumes formatted with the udf file system."
+msgstr "格式為 udf 檔案系統的磁區的預設掛載選項清單。"
+
+#: ../gnome-mount.schemas.in.h:5
+msgid "A list of default mount options for volumes formatted with the vfat file system."
+msgstr "格式為 vfat 檔案系統的磁區的預設掛載選項清單。"
+
+#: ../gnome-mount.schemas.in.h:6
+msgid "Default mount options for iso9660 fs"
+msgstr "使用在 iso9660 檔案系統的預設掛在選項"
+
+#: ../gnome-mount.schemas.in.h:7
+msgid "Default mount options for ntfs fs"
+msgstr "使用在 ntfs 檔案系統的預設掛在選項"
+
+#: ../gnome-mount.schemas.in.h:8
+msgid "Default mount options for ntfs-3g fs"
+msgstr "使用在 ntfs-3g 檔案系統的預設掛在選項"
+
+#: ../gnome-mount.schemas.in.h:9
+msgid "Default mount options for udf fs"
+msgstr "使用在 udf 檔案系統的預設掛在選項"
+
+#: ../gnome-mount.schemas.in.h:10
+msgid "Default mount options for vfat fs"
+msgstr "使用在 vfat 檔案系統的預設掛在選項"
+
+#: ../gnome-mount.schemas.in.h:11
+msgid "The name of the file system driver to use by default when 'ntfs' is detected. This is useful for configuring the system to use the 'ntfs-3g' driver for all 'ntfs' file systems by default. User can still choose to use the 'ntfs' file system driver by overriding it per-volume or on the command line."
+msgstr "當偵測到「ntfs」時預設要使用的檔案系統驅動程式的名稱。這在將「ntfs-3g」驅動程式設為所有「ntfs」檔案系統的預設驅動程式時非常有用。使用者仍可以選擇使用「ntfs」檔案系統驅動程式藉由覆蓋每個磁區的設定或是在指令列中使用。"
+
+#: ../gnome-mount.schemas.in.h:12
+msgid "When 'ntfs' is detected, what file system driver to use by default"
+msgstr "當偵測到 'ntfs' ，預設要使用哪個檔案系統驅動程式"
+
+#: ../src/copy-paste/gnome-password-dialog.c:210
+msgid "_Username:"
+msgstr "使用者名稱(_U)："
+
+#: ../src/copy-paste/gnome-password-dialog.c:213
+msgid "_Domain:"
+msgstr "網域(_D)："
+
+#: ../src/copy-paste/gnome-password-dialog.c:216
+msgid "_Password:"
+msgstr "密碼(_P)："
+
+#: ../src/copy-paste/gnome-password-dialog.c:219
+msgid "_New password:"
+msgstr "新密碼(_N)："
+
+#: ../src/copy-paste/gnome-password-dialog.c:220
+msgid "Con_firm password:"
+msgstr "確認密碼(_F)："
+
+#: ../src/copy-paste/gnome-password-dialog.c:223
+msgid "Password quality:"
+msgstr "密碼強度："
+
+#: ../src/copy-paste/gnome-password-dialog.c:338
+msgid "Co_nnect"
+msgstr "連接(_N)"
+
+#: ../src/copy-paste/gnome-password-dialog.c:371
+msgid "Connect _anonymously"
+msgstr "匿名連接(_A)"
+
+#: ../src/copy-paste/gnome-password-dialog.c:376
+msgid "Connect as u_ser:"
+msgstr "以使用者的身份連接(_S)："
+
+#: ../src/copy-paste/gnome-password-dialog.c:438
+msgid "_Forget password immediately"
+msgstr "立刻忘記密碼(_F)"
+
+#: ../src/copy-paste/gnome-password-dialog.c:444
+msgid "_Remember password until you logout"
+msgstr "記得此密碼直到登出(_R)"
+
+#: ../src/copy-paste/gnome-password-dialog.c:450
+msgid "_Remember forever"
+msgstr "永遠記得(_R)"
+
+#: ../src/gnome-mount.c:184
+msgid "Unable to mount media."
+msgstr "無法掛載媒體。"
+
+#: ../src/gnome-mount.c:187
+msgid "There is probably no media in the drive."
+msgstr "磁碟機中可能沒有媒體。"
+
+#: ../src/gnome-mount.c:217
+msgid "Cannot eject volume"
+msgstr "無法退出磁區"
+
+#: ../src/gnome-mount.c:228
+#, c-format
+msgid "You are not privileged to eject the volume '%s'."
+msgstr "您沒有權限退出此磁區「%s」。"
+
+#: ../src/gnome-mount.c:229
+msgid "You are not privileged to eject this volume."
+msgstr "您沒有權限退出此磁區。"
+
+#: ../src/gnome-mount.c:237
+#, c-format
+msgid "An application is preventing the volume '%s' from being ejected."
+msgstr "一個應用程式阻止退出磁區「%s」。"
+
+#: ../src/gnome-mount.c:238
+msgid "An application is preventing the volume from being ejected."
+msgstr "一個應用程式阻止退出此磁區。"
+
+#: ../src/gnome-mount.c:247
+#, c-format
+msgid "Cannot eject the volume '%s'."
+msgstr "無法退出磁區「%s」。"
+
+#: ../src/gnome-mount.c:248
+msgid "Cannot eject the volume."
+msgstr "無法退出磁區。"
+
+#: ../src/gnome-mount.c:291
+msgid "Cannot unmount volume"
+msgstr "無法卸載磁區"
+
+#: ../src/gnome-mount.c:302
+#, c-format
+msgid "You are not privileged to unmount the volume '%s'."
+msgstr "您沒有權限卸載磁區「%s」。"
+
+#: ../src/gnome-mount.c:303
+msgid "You are not privileged to unmount this volume."
+msgstr "您沒有權限卸載此磁區。"
+
+#: ../src/gnome-mount.c:312
+#, c-format
+msgid "An application is preventing the volume '%s' from being unmounted."
+msgstr "一個應用程式阻止卸載磁區「%s」。"
+
+#: ../src/gnome-mount.c:313
+msgid "An application is preventing the volume from being unmounted."
+msgstr "一個應用程式阻止卸載此磁區。"
+
+#: ../src/gnome-mount.c:320
+#, c-format
+msgid "The volume '%s' is not mounted."
+msgstr "磁區「%s」未掛載。"
+
+#: ../src/gnome-mount.c:321
+msgid "The volume is not mounted."
+msgstr "磁區未掛載。"
+
+#: ../src/gnome-mount.c:329
+#, c-format
+msgid "Cannot unmount the volume '%s'."
+msgstr "無法卸載磁區「%s」。"
+
+#: ../src/gnome-mount.c:330
+msgid "Cannot unmount the volume."
+msgstr "無法卸載磁區。"
+
+#: ../src/gnome-mount.c:338
+#, c-format
+msgid "The volume '%s' was probably mounted manually on the command line."
+msgstr "磁區「%s」可能使用命令列手動掛載。"
+
+#: ../src/gnome-mount.c:339
+msgid "The volume was probably mounted manually on the command line."
+msgstr "此磁區可能使用命令列手動掛載。"
+
+#: ../src/gnome-mount.c:349
+#: ../src/gnome-mount.c:503
+#, c-format
+msgid "Error <i>%s</i>."
+msgstr "錯誤 <i>%s</i>。"
+
+#: ../src/gnome-mount.c:359
+#: ../src/gnome-mount.c:515
+msgid "_Details"
+msgstr "細節(_D)"
+
+#: ../src/gnome-mount.c:412
+msgid "Cannot mount volume."
+msgstr "無法掛載磁區。"
+
+#: ../src/gnome-mount.c:423
+#, c-format
+msgid "You are not privileged to mount the volume '%s'."
+msgstr "您沒有權限掛載磁區「%s」。"
+
+#: ../src/gnome-mount.c:424
+msgid "You are not privileged to mount this volume."
+msgstr "您沒有權限掛載此磁區。"
+
+#: ../src/gnome-mount.c:431
+#, c-format
+msgid "Invalid mount option when attempting to mount the volume '%s'."
+msgstr "試圖掛載磁區「%s」時有無效的掛載選項。"
+
+#: ../src/gnome-mount.c:432
+msgid "Invalid mount option when attempting to mount the volume."
+msgstr "試圖掛載磁區時有無效的掛載選項。"
+
+#: ../src/gnome-mount.c:438
+#, c-format
+msgid "The volume '%s' uses the <i>%s</i> file system which is not supported by your system."
+msgstr "磁區「%s」使用 <i>%s</i> 檔案系統，而您的系統並未支援。"
+
+#: ../src/gnome-mount.c:439
+#, c-format
+msgid "The volume uses the <i>%s</i> file system which is not supported by your system."
+msgstr "磁區使用 <i>%s</i> 檔案系統，而您的系統並未支援。"
+
+#: ../src/gnome-mount.c:455
+#, c-format
+msgid "Unable to mount the volume '%s'."
+msgstr "無法掛載磁區 「%s」。"
+
+#: ../src/gnome-mount.c:456
+msgid "Unable to mount the volume."
+msgstr "無法掛載磁區。"
+
+#: ../src/gnome-mount.c:471
+#, c-format
+msgid "Volume '%s' is already mounted."
+msgstr "已掛載磁區 %s。"
+
+#: ../src/gnome-mount.c:472
+msgid "Volume is already mounted."
+msgstr "已掛載磁區。"
+
+#: ../src/gnome-mount.c:842
+#, c-format
+msgid "Mounted %s at \"%s\"\n"
+msgstr "已掛載 %s 於「%s」\n"
+
+#: ../src/gnome-mount.c:1167
+#: ../src/gnome-mount.c:1730
+#: ../src/gnome-mount.c:1950
+#, c-format
+msgid "Device %s is in /etc/fstab with mount point \"%s\"\n"
+msgstr "裝置 %s 存在於 /etc/fstab 中並使用掛載點「%s」\n"
+
+#: ../src/gnome-mount.c:1212
+#, c-format
+msgid "Mounted %s at \"%s\" (using /etc/fstab)\n"
+msgstr "已掛載 %s 於「%s」(使用 /etc/fstab)\n"
+
+#: ../src/gnome-mount.c:1573
+msgid "Writing data to device"
+msgstr "正在寫入資料至裝置"
+
+#: ../src/gnome-mount.c:1574
+#, c-format
+msgid "There is data that needs to be written to the device %s before it can be removed. Please do not remove the media or disconnect the drive."
+msgstr "有一些資料必須在裝置「%s」移除前寫入。請不要移除媒體或中斷連接此磁碟機。"
+
+#: ../src/gnome-mount.c:1616
+msgid "Device is now safe to remove"
+msgstr "裝置現在已可安全移除"
+
+#: ../src/gnome-mount.c:1617
+#, c-format
+msgid "The device %s is now safe to remove."
+msgstr "裝置 %s 現在已可安全移除。"
+
+#: ../src/gnome-mount.c:1768
+#, c-format
+msgid "Unmounted %s (using /etc/fstab)\n"
+msgstr "已卸載 %s (使用 /etc/fstab)\n"
+
+#: ../src/gnome-mount.c:1850
+#, c-format
+msgid "Unmounted %s\n"
+msgstr "已卸載 %s\n"
+
+#: ../src/gnome-mount.c:1988
+#, c-format
+msgid "Ejected %s (using /etc/fstab).\n"
+msgstr "已退出 %s (使用 /etc/fstab)。\n"
+
+#: ../src/gnome-mount.c:2069
+#, c-format
+msgid "Ejected %s\n"
+msgstr "已退出 %s\n"
+
+#: ../src/gnome-mount.c:2209
+#, c-format
+msgid "Enter password to unlock encrypted data for %s: "
+msgstr "輸入密碼給 %s 以解開加密的資料："
+
+#: ../src/gnome-mount.c:2233
+#, c-format
+msgid "The storage device %s contains encrypted data. Enter a password to unlock."
+msgstr "儲存裝置 %s 含有加密的資料。輸入密碼以解鎖。"
+
+#: ../src/gnome-mount.c:2235
+msgid "Unlock Encrypted Data"
+msgstr "解開加密的資料"
+
+#: ../src/gnome-mount.c:2336
+#, c-format
+msgid "Setup clear-text device for %s.\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2403
+#, c-format
+msgid "Teared down clear-text device for %s.\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2450
+#, c-format
+msgid "Clear text device is %s. Mounting.\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2789
+#, c-format
+msgid "X display not available - using text-based operation.\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2870
+#, c-format
+msgid "Resolved device file %s -> %s\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2884
+#, c-format
+msgid "Resolved pseudonym \"%s\" -> %s\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2887
+#, c-format
+msgid "Cannot resolve pseudonym \"%s\" to a volume\n"
+msgstr ""
+
+#: ../src/gnome-mount.c:2891
+#, c-format
+msgid "Use --hal-udi, --device or --pseudonym to specify volume\n"
+msgstr "使用 --hal-udi， --device 或 --pseudonym 來指定磁區\n"
+
+#: ../src/gnome-mount.c:2940
+#, c-format
+msgid "Drive %s does not contain media."
+msgstr "磁碟機 %s 中沒有媒體。"
+
+#: ../src/gnome-mount.c:2951
+#, c-format
+msgid "Given device '%s' is not a volume or a drive."
+msgstr "所給的裝置「%s」不是磁區或是磁碟機。"
+
+#: ../src/gnome-mount.c:2987
+msgid "Cannot unmount and eject simultaneously"
+msgstr "無法同時卸載與退出"
+
+#: ../src/gnome-mount.c:3052
+#, c-format
+msgid "Crypto volume '%s' is already setup with clear volume '%s'"
+msgstr ""
+
+#: ../src/gnome-mount.c:3078
+msgid "Bad crypto password"
+msgstr ""
+
+#: ../src/gnome-mount.c:3085
+msgid "Bailing out..."
+msgstr ""
+
+#: ../src/gnome-mount-properties.c:169
+#: ../src/gnome-mount-properties.c:197
+msgid "Volume"
+msgstr "磁區"
+
+#: ../src/gnome-mount-properties.c:210
+msgid "Drive"
+msgstr "磁碟機"
+
+#: ../src/gnome-mount-properties.glade.h:1
+msgid "<b>Connection:</b>"
+msgstr "<b>連接：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:2
+msgid "<b>External:</b>"
+msgstr ""
+
+#: ../src/gnome-mount-properties.glade.h:3
+msgid "<b>File System:</b>"
+msgstr "<b>檔案系統：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:4
+msgid "<b>Firmware:</b>"
+msgstr "<b>韌體：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:5
+msgid "<b>Label:</b>"
+msgstr "<b>標籤：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:6
+msgid "<b>Media:</b>"
+msgstr "<b>媒體：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:7
+msgid "<b>Model:</b>"
+msgstr "<b>模組：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:8
+msgid "<b>Mount Options:</b>"
+msgstr "<b>掛載選項：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:9
+msgid "<b>Mount Point:</b>"
+msgstr "<b>掛載點：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:10
+msgid "<b>Removable:</b>"
+msgstr "<b>可移除式：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:11
+msgid "<b>Serial:</b>"
+msgstr "<b>序號：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:12
+msgid "<b>Settings</b>"
+msgstr "<b>設定</b>"
+
+#: ../src/gnome-mount-properties.glade.h:13
+msgid "<b>Size:</b>"
+msgstr "<b>大小：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:14
+msgid "<b>UUID:</b>"
+msgstr "<b>UUID：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:15
+msgid "<b>Vendor:</b>"
+msgstr "<b>廠商：</b>"
+
+#: ../src/gnome-mount-properties.glade.h:16
+msgid ""
+"<small><i>Changes in settings will not take effect until the\n"
+"volume is remounted.</i></small>"
+msgstr "<small><i>修改的設定在磁區移除前不會產生影響。</i></small>"
+
+#: ../src/gnome-mount-properties.glade.h:18
+msgid ""
+"<small><i>Settings for a drive affects all volumes inserted in\n"
+"the drive. This can be overriden for individual \n"
+" volumes using the \"Volume\" tab.</i></small>"
+msgstr ""
+"<small><i>磁碟機的設定會影響磁碟機中所有的磁區。\n"
+"這可以藉由使用「磁區」分頁為個別磁區設定所複寫。\n"
+"</i></small>"
+
+#: ../src/gnome-mount-properties-view.c:571
+#: ../src/gnome-mount-properties-view.c:923
+msgid "Removable Hard Disk"
+msgstr "可移除式硬碟"
+
+#: ../src/gnome-mount-properties-view.c:574
+#: ../src/gnome-mount-properties-view.c:926
+msgid "Hard Disk"
+msgstr "硬碟"
+
+#: ../src/gnome-mount-properties-view.c:581
+msgid "CD-ROM Disc"
+msgstr "CD-ROM 碟片"
+
+#: ../src/gnome-mount-properties-view.c:585
+msgid "Blank CD-R Disc"
+msgstr "空白 CD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:587
+msgid "CD-R Disc"
+msgstr "CD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:591
+msgid "Blank CD-RW Disc"
+msgstr "空白 CD-RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:593
+msgid "CD-RW Disc"
+msgstr "CD-RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:596
+msgid "DVD-ROM Disc"
+msgstr "DVD-ROM 碟片"
+
+#: ../src/gnome-mount-properties-view.c:600
+msgid "Blank DVD-RAM Disc"
+msgstr "空白 DVD-RAM 碟片"
+
+#: ../src/gnome-mount-properties-view.c:602
+msgid "DVD-RAM Disc"
+msgstr "DVD-RAM 碟片"
+
+#: ../src/gnome-mount-properties-view.c:606
+msgid "Blank DVD-R Disc"
+msgstr "空白 DVD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:608
+msgid "DVD-R Disc"
+msgstr "DVD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:612
+msgid "Blank DVD-RW Disc"
+msgstr "空白 DVD-RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:614
+msgid "DVD-RW Disc"
+msgstr "DVD-RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:618
+msgid "Blank DVD+R Disc"
+msgstr "空白 DVD+R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:620
+msgid "DVD+R Disc"
+msgstr "DVD+R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:624
+msgid "Blank DVD+RW Disc"
+msgstr "空白 DVD+RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:626
+msgid "DVD+RW Disc"
+msgstr "DVD+RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:630
+msgid "Blank DVD+R Dual Layer Disc"
+msgstr "空白 DVD+R Dual Layer 碟片"
+
+#: ../src/gnome-mount-properties-view.c:632
+msgid "DVD+R Dual Layer Disc"
+msgstr "DVD+R Dual Layer 碟片"
+
+#: ../src/gnome-mount-properties-view.c:636
+msgid "Blank BD-R Disc"
+msgstr "空白 BD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:638
+msgid "BD-R Disc"
+msgstr "BD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:642
+msgid "Blank BD-RE Disc"
+msgstr "空白 BD-RE 碟片"
+
+#: ../src/gnome-mount-properties-view.c:644
+msgid "BD-RE Disc"
+msgstr "BD-RE 碟片"
+
+#: ../src/gnome-mount-properties-view.c:647
+msgid "HD DVD-ROM Disc"
+msgstr "HD DVD-ROM 碟片"
+
+#: ../src/gnome-mount-properties-view.c:651
+msgid "Blank HD DVD-R Disc"
+msgstr "空白 HD DVD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:653
+msgid "HD DVD-R Disc"
+msgstr "HD DVD-R 碟片"
+
+#: ../src/gnome-mount-properties-view.c:657
+msgid "Blank HD DVD-RW Disc"
+msgstr "空白 HD DVD-RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:659
+msgid "HD DVD-RW Disc"
+msgstr "HD DVD-RW 碟片"
+
+#: ../src/gnome-mount-properties-view.c:665
+msgid "Audio Disc"
+msgstr "音樂光碟"
+
+#: ../src/gnome-mount-properties-view.c:671
+msgid "Floppy Disk"
+msgstr "軟碟"
+
+#: ../src/gnome-mount-properties-view.c:674
+msgid "Tape"
+msgstr "磁帶"
+
+#: ../src/gnome-mount-properties-view.c:677
+#: ../src/gnome-mount-properties-view.c:977
+msgid "CompactFlash "
+msgstr "CompactFlash "
+
+#: ../src/gnome-mount-properties-view.c:680
+#: ../src/gnome-mount-properties-view.c:980
+msgid "MemoryStick"
+msgstr "MemoryStick"
+
+#: ../src/gnome-mount-properties-view.c:683
+#: ../src/gnome-mount-properties-view.c:983
+msgid "SmartMedia"
+msgstr "SmartMedia"
+
+#: ../src/gnome-mount-properties-view.c:686
+#: ../src/gnome-mount-properties-view.c:986
+msgid "SecureDigital / MultiMediaCard"
+msgstr ""
+
+#: ../src/gnome-mount-properties-view.c:689
+#: ../src/gnome-mount-properties-view.c:989
+msgid "Digital Camera"
+msgstr "數位相機"
+
+#: ../src/gnome-mount-properties-view.c:692
+#: ../src/gnome-mount-properties-view.c:992
+msgid "Digital Audio Player"
+msgstr "數位音樂播放器"
+
+#: ../src/gnome-mount-properties-view.c:695
+#: ../src/gnome-mount-properties-view.c:995
+msgid "Zip"
+msgstr "Zip"
+
+#: ../src/gnome-mount-properties-view.c:698
+#: ../src/gnome-mount-properties-view.c:998
+msgid "Jaz"
+msgstr "Jaz"
+
+#: ../src/gnome-mount-properties-view.c:701
+#: ../src/gnome-mount-properties-view.c:1001
+msgid "Flash Drive"
+msgstr "隨身碟"
+
+#: ../src/gnome-mount-properties-view.c:704
+#: ../src/gnome-mount-properties-view.c:1004
+msgid "Unknown Media"
+msgstr "未知的媒體"
+
+#: ../src/gnome-mount-properties-view.c:768
+#: ../src/gnome-mount-properties-view.c:775
+msgid "<i>Unknown</i>"
+msgstr "<i>未知</i>"
+
+#: ../src/gnome-mount-properties-view.c:780
+#: ../src/gnome-mount-properties-view.c:781
+#: ../src/gnome-mount-properties-view.c:782
+msgid "<i>Not Mounted</i>"
+msgstr "<i>未掛載</i>"
+
+#: ../src/gnome-mount-properties-view.c:848
+msgid "ATA"
+msgstr "ATA"
+
+#: ../src/gnome-mount-properties-view.c:851
+msgid "SCSI"
+msgstr "SCSI"
+
+#: ../src/gnome-mount-properties-view.c:857
+msgid "USB"
+msgstr "USB"
+
+#: ../src/gnome-mount-properties-view.c:910
+msgid "Firewire/IEEE1394"
+msgstr "Firewire/IEEE1394"
+
+#: ../src/gnome-mount-properties-view.c:913
+msgid "CCW"
+msgstr "CCW"
+
+#: ../src/gnome-mount-properties-view.c:917
+msgid "Unknown Connection"
+msgstr "未知的連接"
+
+#: ../src/gnome-mount-properties-view.c:936
+msgid "CD-ROM"
+msgstr "CD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:938
+msgid "CD-R"
+msgstr "CD-R"
+
+#: ../src/gnome-mount-properties-view.c:940
+msgid "CD-RW"
+msgstr "CD-RW"
+
+#: ../src/gnome-mount-properties-view.c:944
+msgid "DVD-ROM"
+msgstr "DVD-ROM"
+
+#: ../src/gnome-mount-properties-view.c:946
+msgid "DVD+R"
+msgstr "DVD+R"
+
+#: ../src/gnome-mount-properties-view.c:948
+msgid "DVD+RW"
+msgstr "DVD+RW"
+
+#: ../src/gnome-mount-properties-view.c:950
+msgid "DVD-R"
+msgstr "DVD-R"
+
+#: ../src/gnome-mount-properties-view.c:952
+msgid "DVD-RW"
+msgstr "DVD-RW"
+
+#: ../src/gnome-mount-properties-view.c:954
+msgid "DVD-RAM"
+msgstr "DVD-RAM"
+
+#: ../src/gnome-mount-properties-view.c:957
+msgid "DVD±R"
+msgstr "DVD±R"
+
+#: ../src/gnome-mount-properties-view.c:960
+msgid "DVD±RW"
+msgstr "DVD±RW"
+
+#: ../src/gnome-mount-properties-view.c:963
+#, c-format
+msgid "%s/%s Drive"
+msgstr "%s/%s 磁碟機"
+
+#: ../src/gnome-mount-properties-view.c:965
+#, c-format
+msgid "%s Drive"
+msgstr "%s 磁碟機"
+
+#: ../src/gnome-mount-properties-view.c:971
+msgid "Floppy Drive"
+msgstr "軟碟機"
+
+#: ../src/gnome-mount-properties-view.c:974
+msgid "Tape Drive"
+msgstr "磁帶機"
+
+#: ../src/gnome-mount-properties-view.c:1010
+msgid "Yes (ejectable)"
+msgstr "是 (可退出)"
+
+#: ../src/gnome-mount-properties-view.c:1012
+#: ../src/gnome-mount-properties-view.c:1019
+msgid "Yes"
+msgstr "是"
+
+#: ../src/gnome-mount-properties-view.c:1015
+#: ../src/gnome-mount-properties-view.c:1021
+msgid "No"
+msgstr "否"
+

=== modified file 'src/Makefile.am'
--- src/Makefile.am	2007-04-23 15:44:20 +0000
+++ src/Makefile.am	2008-05-21 00:32:31 +0000
@@ -11,6 +11,7 @@
 	-DGLADEDIR=\"$(pkgdatadir)\"		   \
 	-DDATADIR=\"$(datadir)\"
 
+
 gladedir = $(pkgdatadir)
 glade_DATA = 				\
 	gnome-mount-properties.glade
@@ -26,12 +27,13 @@
 	gnome-mount-properties-view.c		gnome-mount-properties-view.h
 
 if ENABLE_NAUTILUS_EXTENSION
-nautilus_extensiondir=$(libdir)/nautilus/extensions-1.0
+nautilus_extensiondir=$(libdir)/nautilus/extensions-2.0
 
 nautilus_extension_LTLIBRARIES=libgnome-mount.la
 
 libgnome_mount_la_LDFLAGS = -module -avoid-version
 libgnome_mount_la_LIBADD  = $(NAUTILUS_LIBS) $(GNOME_MOUNT_PROPERTIES_LIBS)
+libgnome_mount_la_CFLAGS = -DG_LOG_DOMAIN=\"nautilus-extension-gnome-mount\"
 endif
 
 EXTRA_DIST = $(glade_DATA)

=== modified file 'src/Makefile.in'
--- src/Makefile.in	2007-11-20 16:11:23 +0000
+++ src/Makefile.in	2008-05-21 00:32:31 +0000
@@ -1,8 +1,8 @@
-# Makefile.in generated by automake 1.10 from Makefile.am.
+# Makefile.in generated by automake 1.10.1 from Makefile.am.
 # @configure_input@
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -58,11 +58,13 @@
 @ENABLE_NAUTILUS_EXTENSION_TRUE@libgnome_mount_la_DEPENDENCIES =  \
 @ENABLE_NAUTILUS_EXTENSION_TRUE@	$(am__DEPENDENCIES_1) \
 @ENABLE_NAUTILUS_EXTENSION_TRUE@	$(am__DEPENDENCIES_1)
-am_libgnome_mount_la_OBJECTS = gnome-mount-properties.lo \
-	gnome-mount-properties-view.lo
+am_libgnome_mount_la_OBJECTS =  \
+	libgnome_mount_la-gnome-mount-properties.lo \
+	libgnome_mount_la-gnome-mount-properties-view.lo
 libgnome_mount_la_OBJECTS = $(am_libgnome_mount_la_OBJECTS)
 libgnome_mount_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
-	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
+	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
+	$(libgnome_mount_la_CFLAGS) $(CFLAGS) \
 	$(libgnome_mount_la_LDFLAGS) $(LDFLAGS) -o $@
 @ENABLE_NAUTILUS_EXTENSION_TRUE@am_libgnome_mount_la_rpath = -rpath \
 @ENABLE_NAUTILUS_EXTENSION_TRUE@	$(nautilus_extensiondir)
@@ -72,7 +74,7 @@
 gnome_mount_OBJECTS = $(am_gnome_mount_OBJECTS)
 gnome_mount_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
 	$(top_builddir)/src/copy-paste/libpassword_dialog.la
-DEFAULT_INCLUDES = -I. -I$(top_builddir)@am__isrc@
+DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
@@ -184,6 +186,7 @@
 MKINSTALLDIRS = @MKINSTALLDIRS@
 MSGFMT = @MSGFMT@
 MSGFMT_OPTS = @MSGFMT_OPTS@
+MSGMERGE = @MSGMERGE@
 NAUTILUS_CFLAGS = @NAUTILUS_CFLAGS@
 NAUTILUS_LIBS = @NAUTILUS_LIBS@
 NOTIFY_CFLAGS = @NOTIFY_CFLAGS@
@@ -284,10 +287,11 @@
 	gnome-mount-properties.c						\
 	gnome-mount-properties-view.c		gnome-mount-properties-view.h
 
-@ENABLE_NAUTILUS_EXTENSION_TRUE@nautilus_extensiondir = $(libdir)/nautilus/extensions-1.0
+@ENABLE_NAUTILUS_EXTENSION_TRUE@nautilus_extensiondir = $(libdir)/nautilus/extensions-2.0
 @ENABLE_NAUTILUS_EXTENSION_TRUE@nautilus_extension_LTLIBRARIES = libgnome-mount.la
 @ENABLE_NAUTILUS_EXTENSION_TRUE@libgnome_mount_la_LDFLAGS = -module -avoid-version
 @ENABLE_NAUTILUS_EXTENSION_TRUE@libgnome_mount_la_LIBADD = $(NAUTILUS_LIBS) $(GNOME_MOUNT_PROPERTIES_LIBS)
+@ENABLE_NAUTILUS_EXTENSION_TRUE@libgnome_mount_la_CFLAGS = -DG_LOG_DOMAIN=\"nautilus-extension-gnome-mount\"
 EXTRA_DIST = $(glade_DATA)
 all: all-recursive
 
@@ -328,8 +332,8 @@
 	@list='$(nautilus_extension_LTLIBRARIES)'; for p in $$list; do \
 	  if test -f $$p; then \
 	    f=$(am__strip_dir) \
-	    echo " $(LIBTOOL) --mode=install $(nautilus_extensionLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(nautilus_extensiondir)/$$f'"; \
-	    $(LIBTOOL) --mode=install $(nautilus_extensionLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(nautilus_extensiondir)/$$f"; \
+	    echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(nautilus_extensionLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(nautilus_extensiondir)/$$f'"; \
+	    $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(nautilus_extensionLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(nautilus_extensiondir)/$$f"; \
 	  else :; fi; \
 	done
 
@@ -337,8 +341,8 @@
 	@$(NORMAL_UNINSTALL)
 	@list='$(nautilus_extension_LTLIBRARIES)'; for p in $$list; do \
 	  p=$(am__strip_dir) \
-	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(nautilus_extensiondir)/$$p'"; \
-	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(nautilus_extensiondir)/$$p"; \
+	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(nautilus_extensiondir)/$$p'"; \
+	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(nautilus_extensiondir)/$$p"; \
 	done
 
 clean-nautilus_extensionLTLIBRARIES:
@@ -360,8 +364,8 @@
 	     || test -f $$p1 \
 	  ; then \
 	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
-	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
-	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
+	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
+	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
 	  else :; fi; \
 	done
 
@@ -389,9 +393,9 @@
 distclean-compile:
 	-rm -f *.tab.c
 
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gnome-mount-properties-view.Plo@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gnome-mount-properties.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gnome-mount.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libgnome_mount_la-gnome-mount-properties-view.Plo@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libgnome_mount_la-gnome-mount-properties.Plo@am__quote@
 
 .c.o:
 @am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@@ -414,6 +418,20 @@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
 @am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<
 
+libgnome_mount_la-gnome-mount-properties.lo: gnome-mount-properties.c
+@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libgnome_mount_la_CFLAGS) $(CFLAGS) -MT libgnome_mount_la-gnome-mount-properties.lo -MD -MP -MF $(DEPDIR)/libgnome_mount_la-gnome-mount-properties.Tpo -c -o libgnome_mount_la-gnome-mount-properties.lo `test -f 'gnome-mount-properties.c' || echo '$(srcdir)/'`gnome-mount-properties.c
+@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libgnome_mount_la-gnome-mount-properties.Tpo $(DEPDIR)/libgnome_mount_la-gnome-mount-properties.Plo
+@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='gnome-mount-properties.c' object='libgnome_mount_la-gnome-mount-properties.lo' libtool=yes @AMDEPBACKSLASH@
+@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
+@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libgnome_mount_la_CFLAGS) $(CFLAGS) -c -o libgnome_mount_la-gnome-mount-properties.lo `test -f 'gnome-mount-properties.c' || echo '$(srcdir)/'`gnome-mount-properties.c
+
+libgnome_mount_la-gnome-mount-properties-view.lo: gnome-mount-properties-view.c
+@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libgnome_mount_la_CFLAGS) $(CFLAGS) -MT libgnome_mount_la-gnome-mount-properties-view.lo -MD -MP -MF $(DEPDIR)/libgnome_mount_la-gnome-mount-properties-view.Tpo -c -o libgnome_mount_la-gnome-mount-properties-view.lo `test -f 'gnome-mount-properties-view.c' || echo '$(srcdir)/'`gnome-mount-properties-view.c
+@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libgnome_mount_la-gnome-mount-properties-view.Tpo $(DEPDIR)/libgnome_mount_la-gnome-mount-properties-view.Plo
+@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='gnome-mount-properties-view.c' object='libgnome_mount_la-gnome-mount-properties-view.lo' libtool=yes @AMDEPBACKSLASH@
+@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
+@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libgnome_mount_la_CFLAGS) $(CFLAGS) -c -o libgnome_mount_la-gnome-mount-properties-view.lo `test -f 'gnome-mount-properties-view.c' || echo '$(srcdir)/'`gnome-mount-properties-view.c
+
 mostlyclean-libtool:
 	-rm -f *.lo
 
@@ -512,8 +530,8 @@
 	unique=`for i in $$list; do \
 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
 	  done | \
-	  $(AWK) '    { files[$$0] = 1; } \
-	       END { for (i in files) print i; }'`; \
+	  $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
+	      END { if (nonempty) { for (i in files) print i; }; }'`; \
 	mkid -fID $$unique
 tags: TAGS
 
@@ -538,8 +556,8 @@
 	unique=`for i in $$list; do \
 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
 	  done | \
-	  $(AWK) '    { files[$$0] = 1; } \
-	       END { for (i in files) print i; }'`; \
+	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
+	      END { if (nonempty) { for (i in files) print i; }; }'`; \
 	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
 	  test -n "$$unique" || unique=$$empty_fix; \
 	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
@@ -549,13 +567,12 @@
 CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
 		$(TAGS_FILES) $(LISP)
 	tags=; \
-	here=`pwd`; \
 	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
 	unique=`for i in $$list; do \
 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
 	  done | \
-	  $(AWK) '    { files[$$0] = 1; } \
-	       END { for (i in files) print i; }'`; \
+	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
+	      END { if (nonempty) { for (i in files) print i; }; }'`; \
 	test -z "$(CTAGS_ARGS)$$tags$$unique" \
 	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
 	     $$tags $$unique

=== modified file 'src/copy-paste/Makefile.in'
--- src/copy-paste/Makefile.in	2007-11-20 16:11:23 +0000
+++ src/copy-paste/Makefile.in	2008-05-21 00:32:31 +0000
@@ -1,8 +1,8 @@
-# Makefile.in generated by automake 1.10 from Makefile.am.
+# Makefile.in generated by automake 1.10.1 from Makefile.am.
 # @configure_input@
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -46,7 +46,7 @@
 am_libpassword_dialog_la_OBJECTS = gnome-password-dialog.lo \
 	gnometypebuiltins.lo
 libpassword_dialog_la_OBJECTS = $(am_libpassword_dialog_la_OBJECTS)
-DEFAULT_INCLUDES = -I. -I$(top_builddir)@am__isrc@
+DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
@@ -146,6 +146,7 @@
 MKINSTALLDIRS = @MKINSTALLDIRS@
 MSGFMT = @MSGFMT@
 MSGFMT_OPTS = @MSGFMT_OPTS@
+MSGMERGE = @MSGMERGE@
 NAUTILUS_CFLAGS = @NAUTILUS_CFLAGS@
 NAUTILUS_LIBS = @NAUTILUS_LIBS@
 NOTIFY_CFLAGS = @NOTIFY_CFLAGS@
@@ -323,8 +324,8 @@
 	unique=`for i in $$list; do \
 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
 	  done | \
-	  $(AWK) '    { files[$$0] = 1; } \
-	       END { for (i in files) print i; }'`; \
+	  $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
+	      END { if (nonempty) { for (i in files) print i; }; }'`; \
 	mkid -fID $$unique
 tags: TAGS
 
@@ -336,8 +337,8 @@
 	unique=`for i in $$list; do \
 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
 	  done | \
-	  $(AWK) '    { files[$$0] = 1; } \
-	       END { for (i in files) print i; }'`; \
+	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
+	      END { if (nonempty) { for (i in files) print i; }; }'`; \
 	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
 	  test -n "$$unique" || unique=$$empty_fix; \
 	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
@@ -347,13 +348,12 @@
 CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
 		$(TAGS_FILES) $(LISP)
 	tags=; \
-	here=`pwd`; \
 	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
 	unique=`for i in $$list; do \
 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
 	  done | \
-	  $(AWK) '    { files[$$0] = 1; } \
-	       END { for (i in files) print i; }'`; \
+	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
+	      END { if (nonempty) { for (i in files) print i; }; }'`; \
 	test -z "$(CTAGS_ARGS)$$tags$$unique" \
 	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
 	     $$tags $$unique

=== modified file 'src/gnome-mount-properties-view.c'
--- src/gnome-mount-properties-view.c	2007-04-23 15:44:20 +0000
+++ src/gnome-mount-properties-view.c	2008-05-21 00:32:31 +0000
@@ -34,7 +34,6 @@
 #include <sys/time.h>
 #include <string.h>
 #include <gconf/gconf-client.h>
-#include <libgnomevfs/gnome-vfs-utils.h>
 
 #ifdef __FreeBSD__
 #include <fstab.h>
@@ -92,7 +91,7 @@
 G_DEFINE_TYPE (GnomeMountPropertiesView, gm_properties_view, GTK_TYPE_VBOX)
 
 static void
-gm_properties_view_dispose (GObject *object)
+gm_properties_view_finalize (GObject *object)
 {
 	GnomeMountPropertiesView *properties = GM_PROPERTIES_VIEW (object);
 
@@ -105,6 +104,8 @@
 		g_free (properties->keydir);
 		properties->keydir = NULL;
 	}
+
+        G_OBJECT_CLASS (gm_properties_view_parent_class)->finalize (object);
 }
 
 static void
@@ -112,7 +113,7 @@
 {
 	GObjectClass *g_object_class = G_OBJECT_CLASS (properties_class);
 
-	g_object_class->dispose = gm_properties_view_dispose;
+	g_object_class->finalize = gm_properties_view_finalize;
 }
 
 static char *
@@ -552,7 +553,7 @@
 			    glade_xml_get_widget (properties->xml, "gm_page_volume_root"),
 			    TRUE, TRUE, 0);
 
-	fssize = gnome_vfs_format_file_size_for_display (libhal_volume_get_size (vol));
+	fssize = g_format_size_for_display (libhal_volume_get_size (vol));
 	if (libhal_volume_get_fstype (vol) != NULL && libhal_volume_get_fsversion (vol) != NULL) {
 		fstype = g_strdup_printf ("%s (%s)", 
 					  libhal_volume_get_fstype (vol),
@@ -790,18 +791,18 @@
 				"volume_fstype_entry",
 				"volume_expander");
 
-	gtk_signal_connect (glade_xml_get_widget (properties->xml, "volume_mount_point_entry"), 
-			    "changed",
-			    GTK_SIGNAL_FUNC (mount_point_entry_changed), 
-			    properties);
-	gtk_signal_connect (glade_xml_get_widget (properties->xml, "volume_fstype_entry"), 
-			    "changed",
-			    GTK_SIGNAL_FUNC (fstype_entry_changed), 
-			    properties);
-	gtk_signal_connect (glade_xml_get_widget (properties->xml, "volume_mount_options_entry"), 
-			    "changed",
-			    GTK_SIGNAL_FUNC (mount_options_entry_changed), 
-			    properties);
+	g_signal_connect (glade_xml_get_widget (properties->xml, "volume_mount_point_entry"), 
+                          "changed",
+                          G_CALLBACK (mount_point_entry_changed), 
+                          properties);
+	g_signal_connect (glade_xml_get_widget (properties->xml, "volume_fstype_entry"), 
+                          "changed",
+                          G_CALLBACK (fstype_entry_changed), 
+                          properties);
+	g_signal_connect (glade_xml_get_widget (properties->xml, "volume_mount_options_entry"), 
+                          "changed",
+                          G_CALLBACK (mount_options_entry_changed), 
+                          properties);
 
 	g_free (fssize);
 	g_free (fstype);
@@ -1038,18 +1039,18 @@
 				"drive_fstype_entry",
 				"drive_expander");
 
-	gtk_signal_connect (glade_xml_get_widget (properties->xml, "drive_mount_point_entry"), 
-			    "changed",
-			    GTK_SIGNAL_FUNC (mount_point_entry_changed), 
-			    properties);
-	gtk_signal_connect (glade_xml_get_widget (properties->xml, "drive_fstype_entry"), 
-			    "changed",
-			    GTK_SIGNAL_FUNC (fstype_entry_changed), 
-			    properties);
-	gtk_signal_connect (glade_xml_get_widget (properties->xml, "drive_mount_options_entry"), 
-			    "changed",
-			    GTK_SIGNAL_FUNC (mount_options_entry_changed), 
-			    properties);
+	g_signal_connect (glade_xml_get_widget (properties->xml, "drive_mount_point_entry"), 
+                          "changed",
+                          G_CALLBACK (mount_point_entry_changed), 
+                          properties);
+	g_signal_connect (glade_xml_get_widget (properties->xml, "drive_fstype_entry"), 
+                          "changed",
+                          G_CALLBACK (fstype_entry_changed), 
+                          properties);
+	g_signal_connect (glade_xml_get_widget (properties->xml, "drive_mount_options_entry"), 
+                          "changed",
+                          G_CALLBACK (mount_options_entry_changed), 
+                          properties);
 	
 	g_free (vendor);
 	g_free (model);

=== modified file 'src/gnome-mount-properties-view.h'
--- src/gnome-mount-properties-view.h	2006-11-01 11:29:11 +0000
+++ src/gnome-mount-properties-view.h	2008-05-21 00:32:31 +0000
@@ -25,7 +25,6 @@
 
 #include <libhal.h>
 #include <gtk/gtkwidget.h>
-#include <libgnomevfs/gnome-vfs-volume.h>
 
 G_BEGIN_DECLS
 

=== modified file 'src/gnome-mount-properties.c'
--- src/gnome-mount-properties.c	2007-11-20 16:11:23 +0000
+++ src/gnome-mount-properties.c	2008-05-21 00:32:31 +0000
@@ -27,6 +27,7 @@
 #include <libhal.h>
 #include <libhal-storage.h>
 
+#include <glib/gi18n.h>
 #include <gtk/gtk.h>
 
 #include <libnautilus-extension/nautilus-extension-types.h>
@@ -42,153 +43,6 @@
 static void property_page_provider_iface_init (NautilusPropertyPageProviderIface *iface);
 static GList *gmp_properties_get_pages (NautilusPropertyPageProvider *provider, GList *files);
 
-/* Implementation of the NautilusInfoProvider interface */
-
-/* nautilus_info_provider_update_file_info 
- * This function is called by Nautilus when it wants the extension to 
- * fill in data about the file.  It passes a NautilusFileInfo object,
- * which the extension can use to read data from the file, and which
- * the extension should add data to.
- *
- * If the data can be added immediately (without doing blocking IO), 
- * the extension can do so, and return NAUTILUS_OPERATION_COMPLETE.  
- * In this case the 'update_complete' and 'handle' parameters can be 
- * ignored.
- * 
- * If waiting for the deata would block the UI, the extension should
- * perform the task asynchronously, and return 
- * NAUTILUS_OPERATION_IN_PROGRESS.  The function must also set the 
- * 'handle' pointer to a value unique to the object, and invoke the
- * 'update_complete' closure when the update is done.
- * 
- * If the extension encounters an error, it should return 
- * NAUTILUS_OPERATION_FAILED.
- */
-static NautilusOperationResult
-update_file_info (NautilusInfoProvider *provider,
-		  NautilusFileInfo *file,
-		  GClosure *update_complete,
-		  NautilusOperationHandle **handle)
-{
-	char *volume_hal_udi = NULL;
-	char *drive_hal_udi = NULL;
-	GnomeVFSDrive *drive = NULL;
-	GnomeVFSVolume *volume = NULL;
-	NautilusOperationResult result;
-
-
-	result = NAUTILUS_OPERATION_COMPLETE;
-
-
-	drive = nautilus_file_info_get_drive (file);
-	if (drive != NULL)
-		gnome_vfs_drive_ref (drive);
-
-	volume = nautilus_file_info_get_volume (file);
-	if (volume != NULL) {
-		gnome_vfs_volume_ref (volume);
-	} else {
-		if (drive != NULL)
-			volume = gnome_vfs_drive_get_mounted_volume (drive);
-	}
-
-	if (drive == NULL && volume != NULL)
-		drive = gnome_vfs_volume_get_drive (volume);
-
-	if (drive != NULL)
-		drive_hal_udi = gnome_vfs_drive_get_hal_udi (drive);
-	if (volume != NULL)
-		volume_hal_udi = gnome_vfs_volume_get_hal_udi (volume);
-
-	if (volume != NULL && volume_hal_udi != NULL) {
-		char *backing_udi;
-		DBusError error;
-
-		dbus_error_init (&error);
-		backing_udi = libhal_device_get_property_string (
-			hal_ctx,
-			volume_hal_udi,
-			"volume.crypto_luks.clear.backing_volume",
-			&error);
-		if (backing_udi != NULL) {
-			nautilus_file_info_add_emblem (file, "lock");
-			g_message ("setting lock for %x", file);
-			libhal_free_string (backing_udi);
-		}
-
-	}
-
-	if (drive_hal_udi != NULL)
-		g_free (drive_hal_udi);
-	if (volume_hal_udi != NULL)
-		g_free (volume_hal_udi);
-	if (drive != NULL)
-		gnome_vfs_drive_unref (drive);
-	if (volume != NULL)
-		gnome_vfs_volume_unref (volume);
-
-	return result;
-
-#if 0
-	NautilusCvsDirectory *directory;
-	NautilusOperationResult result;
-	
-	directory = get_cvs_directory (file);
-
-	/* Keep the directory alive for as long as the file is around */
-	watch_directory (directory, file);
-
-	if (nautilus_cvs_directory_is_ready (directory)) {
-		update_file_info (file, directory);
-		
-		result = NAUTILUS_OPERATION_COMPLETE;
-	} else {
-		NautilusCvsHandle *cvs_handle;
-		
-		cvs_handle = g_new0 (NautilusCvsHandle, 1);
-
-		cvs_handle->provider = provider;
-		cvs_handle->file = g_object_ref (file);
-
-		/* We need to keep the closure around until we call it
-		 * back. */
-		cvs_handle->update_complete = g_closure_ref (update_complete);
-
-		nautilus_cvs_directory_call_when_ready 
-			(directory, directory_ready_callback, cvs_handle);
-
-		*handle = (NautilusOperationHandle*)cvs_handle;
-
-		result = NAUTILUS_OPERATION_IN_PROGRESS;
-	}
-
-	g_object_unref (directory);
-
-	return result;
-#endif
-}
-
-static void
-cancel_update (NautilusInfoProvider *provider,
-	       NautilusOperationHandle *handle)
-{
-#if 0
-	NautilusCvsHandle *cvs_handle;
-	
-	cvs_handle = (NautilusCvsHandle*)handle;
-	
-	cvs_handle->cancelled = TRUE;
-#endif
-}
-
-static void 
-info_provider_iface_init (NautilusInfoProviderIface *iface)
-{
-	iface->update_file_info = update_file_info;
-	iface->cancel_update = cancel_update;
-}
-
-
 static void
 gnome_mount_properties_plugin_register_type (GTypeModule *module)
 {
@@ -211,12 +65,6 @@
 		NULL
 	};
 
-	static const GInterfaceInfo info_provider_iface_info = {
-		(GInterfaceInitFunc) info_provider_iface_init,
-		NULL,
-		NULL
-	};
-
 	gmp_type = g_type_module_register_type (module, G_TYPE_OBJECT,
 			"GnomeMountPropertiesPlugin",
 			&info, 0);
@@ -225,11 +73,6 @@
 				     gmp_type,
 				     NAUTILUS_TYPE_PROPERTY_PAGE_PROVIDER,
 				     &property_page_provider_iface_info);
-
-	g_type_module_add_interface (module,
-				     gmp_type,
-				     NAUTILUS_TYPE_INFO_PROVIDER,
-				     &info_provider_iface_info);
 }
 
 static void
@@ -248,55 +91,82 @@
 	GList *pages = NULL;
 	char *uri = NULL;
 	NautilusFileInfo *file;
-	GnomeVFSDrive *drive = NULL;
-	GnomeVFSVolume *volume = NULL;
 	GtkWidget *page;
 	GtkWidget *label;
 	NautilusPropertyPage *property_page;
 	char *volume_hal_udi = NULL;
 	char *drive_hal_udi = NULL;
 	gboolean added_volume;
+        GFile *location;
 
 	/* only add properties page if a single file is selected */
 	if (files == NULL || files->next != NULL)
 		goto out;
 	file = files->data;
 
-	/*g_message ("name = '%s'", nautilus_file_info_get_name (file));*/
-
-	drive = nautilus_file_info_get_drive (file);
-	if (drive != NULL)
-		gnome_vfs_drive_ref (drive);
-
-	volume = nautilus_file_info_get_volume (file);
-	if (volume != NULL) {
-		gnome_vfs_volume_ref (volume);
-	} else {
-		if (drive != NULL)
-			volume = gnome_vfs_drive_get_mounted_volume (drive);
-	}
-
-	if (drive == NULL && volume != NULL)
-		drive = gnome_vfs_volume_get_drive (volume);
-
-	if (drive != NULL)
-		drive_hal_udi = gnome_vfs_drive_get_hal_udi (drive);
-	if (volume != NULL)
-		volume_hal_udi = gnome_vfs_volume_get_hal_udi (volume);
+        /* TODO: There is currently no way to get the GVolume or
+         * GDrive for resp. unmounted volumes and drives without media
+         * (in computer:///) for a NautilusFileInfo object.
+         *
+         * http://bugzilla.gnome.org/show_bug.cgi?id=518700
+         */
+
+        location = nautilus_file_info_get_location (file);
+        drive_hal_udi = NULL; volume_hal_udi = NULL;
+
+        if (nautilus_file_info_get_file_type (file) == G_FILE_TYPE_SHORTCUT ||
+            nautilus_file_info_get_file_type (file) == G_FILE_TYPE_MOUNTABLE) {
+                char *activation_uri;
+                activation_uri = nautilus_file_info_get_activation_uri (file);
+                if (activation_uri != NULL) {
+                        GFile *activation_file;
+                        GVolumeMonitor *volume_monitor;
+
+                        activation_file = g_file_new_for_uri (activation_uri);
+                        volume_monitor = g_volume_monitor_get ();
+                        if (volume_monitor != NULL) {
+                                GList *mounts, *l;
+                                mounts = g_volume_monitor_get_mounts (volume_monitor);
+                                for (l = mounts; l != NULL; l = l->next) {
+                                        GMount *mount = l->data;
+                                        GVolume *volume;
+                                        GFile *mount_root;
+
+                                        mount_root = g_mount_get_root (mount);
+                                        if (g_file_equal (mount_root, activation_file)) {
+                                                volume = g_mount_get_volume (mount);
+                                                if (volume != NULL) {
+                                                        volume_hal_udi = g_volume_get_identifier (volume, 
+                                                                                                  G_VOLUME_IDENTIFIER_KIND_HAL_UDI);
+                                                        g_object_unref (volume);
+                                                }
+                                                g_object_unref (mount);
+                                        }
+                                        g_object_unref (mount_root);
+                                }
+                                if (mounts != NULL)
+                                        g_list_free (mounts);
+                        }
+                        g_object_unref (volume_monitor);
+                        g_object_unref (activation_file);
+                        
+                }
+                g_free (activation_uri);
+        }
+        g_object_unref (location);
 
 	added_volume = FALSE;
-	if (volume != NULL && volume_hal_udi != NULL) {
+	if (volume_hal_udi != NULL) {
 		char *udi;
 		LibHalVolume *vol;
-		udi = gnome_vfs_volume_get_hal_udi (volume);
-		vol = libhal_volume_from_udi (hal_ctx, udi);
-		g_free (udi);
+		vol = libhal_volume_from_udi (hal_ctx, volume_hal_udi);
 		if (vol != NULL) {
-			g_debug ("volume=%p vol=%p, vol->udi=%s", 
-				 volume, vol, vol != NULL ? libhal_volume_get_udi (vol) : "none");
+                        if (drive_hal_udi == NULL)
+                                drive_hal_udi = g_strdup (libhal_volume_get_storage_device_udi (vol));
+
 			page = gm_properties_view_new ();
 			gm_properties_view_set_info_volume (GM_PROPERTIES_VIEW (page), vol, hal_ctx);
-			label = gtk_label_new ("Volume");
+			label = gtk_label_new (_("Volume"));
 			gtk_widget_show (page);
 			property_page = nautilus_property_page_new ("gnome-mount-volume-properties", label, page);
 			pages = g_list_prepend (pages, property_page);
@@ -305,16 +175,15 @@
 		}
 	}
 
-	if (drive != NULL && drive_hal_udi) {
+	if (drive_hal_udi != NULL) {
 		char *udi;
-		char *udi2;
+		const char *udi2;
 		LibHalDrive *drv;
 
-		udi = gnome_vfs_drive_get_hal_udi (drive);
-		drv = libhal_drive_from_udi (hal_ctx, udi);
-		if (drv == NULL) {
+		drv = libhal_drive_from_udi (hal_ctx, drive_hal_udi);
+		if (drv == NULL && volume_hal_udi != NULL) {
 			LibHalVolume *vol;
-			vol = libhal_volume_from_udi (hal_ctx, udi);
+			vol = libhal_volume_from_udi (hal_ctx, volume_hal_udi);
 			if (vol != NULL) {
 				udi2 = libhal_volume_get_storage_device_udi (vol);
 				drv = libhal_drive_from_udi (hal_ctx, udi2);
@@ -323,11 +192,9 @@
 				 * show volume dialog anyway then!
 				 */
 				if (!added_volume) {
-					g_debug ("volume=%p vol=%p, vol->udi=%s", 
-						 volume, vol, vol != NULL ? libhal_volume_get_udi (vol) : "none");
 					page = gm_properties_view_new ();
 					gm_properties_view_set_info_volume (GM_PROPERTIES_VIEW (page), vol, hal_ctx);
-					label = gtk_label_new ("Volume");
+					label = gtk_label_new (_("Volume"));
 					gtk_widget_show (page);
 					property_page = nautilus_property_page_new ("gnome-mount-volume-properties", label, page);
 					pages = g_list_prepend (pages, property_page);
@@ -336,15 +203,11 @@
 				libhal_volume_free (vol);
 			}
 		}
-		g_free (udi);
 
 		if (drv != NULL) {
-			g_debug ("drive=%p  drv=%p, drv->udi=%s", 
-				 drive,  drv, drv != NULL ? libhal_drive_get_udi (drv) : "none");
-
 			page = gm_properties_view_new ();
 			gm_properties_view_set_info_drive (GM_PROPERTIES_VIEW (page), drv, hal_ctx);
-			label = gtk_label_new ("Drive");
+			label = gtk_label_new (_("Drive"));
 			gtk_widget_show (page);
 			property_page = nautilus_property_page_new ("gnome-mount-drive-properties", label, page);
 			pages = g_list_prepend (pages, property_page);
@@ -355,14 +218,8 @@
 
 out:
 
-	if (drive_hal_udi != NULL)
-		g_free (drive_hal_udi);
-	if (volume_hal_udi != NULL)
-		g_free (volume_hal_udi);
-	if (drive != NULL)
-		gnome_vfs_drive_unref (drive);
-	if (volume != NULL)
-		gnome_vfs_volume_unref (volume);
+        g_free (drive_hal_udi);
+        g_free (volume_hal_udi);
 
 	return pages;
 }
@@ -421,7 +278,7 @@
 void
 nautilus_module_initialize (GTypeModule  *module)
 {
-	g_print ("Initializing gnome-mount extension\n");
+	//g_print ("Initializing gnome-mount extension\n");
 
 	hal_ctx = do_hal_init ();
 	if (hal_ctx == NULL) {
@@ -444,7 +301,7 @@
 void
 nautilus_module_shutdown (void)
 {
-	g_print ("Shutting down gnome-mount extension\n");
+	//g_print ("Shutting down gnome-mount extension\n");
 }
 
 /* List all the extension types.  */

=== modified file 'src/gnome-mount.c'
--- src/gnome-mount.c	2007-11-20 16:11:23 +0000
+++ src/gnome-mount.c	2008-05-21 00:32:31 +0000
@@ -29,6 +29,12 @@
 #include <sys/stat.h>
 #include <fcntl.h>
 #include <string.h>
+#include <stdlib.h>
+
+#include <dbus/dbus.h>
+#include <dbus/dbus-glib-lowlevel.h>
+#include <libhal.h>
+#include <libhal-storage.h>
 
 #include <glib/gi18n.h>
 #include <gconf/gconf-client.h>
@@ -45,12 +51,6 @@
 #define NOTIFY_EXPIRES_DEFAULT -1
 #endif
 
-#include <dbus/dbus.h>
-#include <dbus/dbus-glib.h>
-#include <dbus/dbus-glib-lowlevel.h>
-#include <libhal.h>
-#include <libhal-storage.h>
-
 #if !defined(sun) && !defined(__FreeBSD__)
 #include <mntent.h>
 #elif defined(__FreeBSD__)
@@ -76,6 +76,7 @@
 static gboolean opt_noui = FALSE;
 static gboolean opt_block = FALSE;
 static gboolean opt_nodisplay = FALSE;
+static gboolean opt_verbose = FALSE;
 
 #define DBUS_TIMEOUT G_MAXINT
 
@@ -185,7 +186,7 @@
 		gtk_message_dialog_format_secondary_text (GTK_MESSAGE_DIALOG (w),
 							  _("There is probably no media in the drive."));
 		gtk_dialog_run (GTK_DIALOG (w));
-		gtk_widget_unref (w);
+		gtk_widget_destroy (w);
 	}
 }
 
@@ -204,7 +205,7 @@
 		 *   org.freedesktop.Hal.Device.Volume.InvalidEjectOption
 		 *   org.freedesktop.Hal.Device.Volume.Busy
 		 *   org.freedesktop.Hal.Device.Volume.UnknownFailure
-		 *
+		 *   org.freedesktop.Hal.Device.UnknownError
 		 *
 		 * in a sane way.
 		 */
@@ -239,13 +240,16 @@
 			/* TODO: could add 'Lazy Unmount' button */
 		} else if (strcmp (error_name, "org.freedesktop.Hal.Device.Volume.InvalidUnmountOption") == 0 ||
 			   strcmp (error_name, "org.freedesktop.Hal.Device.Volume.UnsupportedEjectOption") == 0 ||
-			   strcmp (error_name, "org.freedesktop.Hal.Device.Volume.UnknownFailure") == 0) {
-			gtk_message_dialog_format_secondary_text (
+			   strcmp (error_name, "org.freedesktop.Hal.Device.Volume.UnknownFailure") == 0 ||
+			   strcmp (error_name, "org.freedesktop.Hal.Device.UnknownError") == 0) {
+			gtk_message_dialog_format_secondary_markup (
 				GTK_MESSAGE_DIALOG (w),
-				volume_name != NULL ? 
-				_("Cannot eject the volume '%s'.") :
-				_("Cannot eject the volume."),
-				volume_name);
+				_("There was an error ejecting the volume or drive."
+                                  "\n"
+                                  "\n"
+                                  "<b>%s:</b> %s"),
+                                error_name,
+                                error_detail);
 		}
 
 		gtk_dialog_add_buttons (GTK_DIALOG (w),
@@ -254,7 +258,7 @@
 					NULL);
 
 		gtk_dialog_run (GTK_DIALOG (w));
-		gtk_widget_unref (w);
+		gtk_widget_destroy (w);
 	}
 }
 
@@ -370,7 +374,7 @@
 					NULL);
 
 		gtk_dialog_run (GTK_DIALOG (w));
-		gtk_widget_unref (w);
+		gtk_widget_destroy (w);
 	}
 }
 
@@ -460,7 +464,7 @@
 		} else if (strcmp (error_name, "org.freedesktop.Hal.Device.Volume.AlreadyMounted") == 0) {
 
 			/* don't show any dialog for this */
-			gtk_widget_unref (w);
+			gtk_widget_destroy (w);
 			w = NULL;
 
 #if 0
@@ -481,7 +485,7 @@
 			 * and the volume contains signatures are not
 			 * yet cleaned out...
 			 */
-			gtk_widget_unref (w);
+			gtk_widget_destroy (w);
 			w = NULL;
 			 
 		} else if (strcmp (error_name, "org.freedesktop.DBus.Error.UnknownMethod") == 0) {
@@ -490,7 +494,7 @@
 			 *
 			 * Don't show any dialog for this.
 			 */
-			gtk_widget_unref (w);
+			gtk_widget_destroy (w);
 			w = NULL;
 			 
 		} else {
@@ -526,7 +530,7 @@
 						NULL);
 			
 			response = gtk_dialog_run (GTK_DIALOG (w));
-			gtk_widget_unref (w);
+			gtk_widget_destroy (w);
 			
 			switch (response) {
 				/* case MOUNT_ERROR_DIALOG_RESPONSE_INSTALL_DRIVER:
@@ -769,7 +773,8 @@
 	dbus_error_init (&error);
 	if (!(reply = dbus_connection_send_with_reply_and_block (dbus_connection, dmesg, DBUS_TIMEOUT, &error)) ||
 	    dbus_error_is_set (&error)) {
-		g_warning ("Mount failed for %s\n%s : %s\n", udi, error.name, error.message);
+                if (opt_verbose)
+                        g_message ("Mount failed for %s\n%s : %s\n", udi, error.name, error.message);
 
 		if (strcmp (error.name, "org.freedesktop.Hal.Device.Volume.InvalidMountpoint") == 0 &&
 		    mount_point != NULL) {
@@ -778,7 +783,8 @@
 			if (reply != NULL)
 				dbus_message_unref (reply);
 
-			g_warning ("Given mount point name '%s' was invalid, trying without this...", mount_point);
+                        if (opt_verbose)
+                                g_message ("Given mount point name '%s' was invalid, trying without this...", mount_point);
 
 			/* possibly illegal mount point name; try without that mount point name... */
 			ret = volume_mount_with_options (udi, volume, drive, NULL, fstype, options);
@@ -799,8 +805,9 @@
 
 			new_mount_point = g_strdup_printf ("%s_", mount_point);
 
-			g_warning ("Given mount point name '%s' is unavailable, trying with '%s'...", 
-				   mount_point, new_mount_point);
+                        if (opt_verbose)
+                                g_message ("Given mount point name '%s' is unavailable, trying with '%s'...", 
+                                           mount_point, new_mount_point);
 
 			/* possibly illegal mount point name; try without that mount point name... */
 			ret = volume_mount_with_options (udi, volume, drive, new_mount_point, fstype, options);
@@ -834,7 +841,8 @@
 
 	if ((device_file = get_dev_file (volume, drive)) != NULL) {
 		if ((mounted_at = get_mntent_mount_point(device_file)) != NULL) {
-			g_print (_("Mounted %s at \"%s\"\n"), device_file, mounted_at);
+                        if (opt_verbose)
+                                g_print (_("Mounted %s at \"%s\"\n"), device_file, mounted_at);
 			g_free (mounted_at);
 		}
 	}
@@ -1158,8 +1166,9 @@
 			char *args[3] = {MOUNT, NULL, NULL};
 			char **envp = {NULL};
 
-			g_print (_("Device %s is in /etc/fstab with mount point \"%s\"\n"), 
-				 device_file, mount_point_fstab);
+                        if (opt_verbose)
+                                g_print (_("Device %s is in /etc/fstab with mount point \"%s\"\n"), 
+                                         device_file, mount_point_fstab);
 			args[1] = mount_point_fstab;
 			if (!g_spawn_sync ("/",
 					   args,
@@ -1179,8 +1188,9 @@
 			if (exit_status != 0) {
 				char errstr[] = "mount: unknown filesystem type";
 
-				g_warning ("%s said error %d, stdout='%s', stderr='%s'\n", 
-					   MOUNT, exit_status, sout, serr);
+                                if (opt_verbose)
+                                        g_message ("%s said error %d, stdout='%s', stderr='%s'\n", 
+                                                   MOUNT, exit_status, sout, serr);
 
 				notify_parent (FALSE);
 
@@ -1201,7 +1211,8 @@
 
 			}
 
-			g_print (_("Mounted %s at \"%s\" (using /etc/fstab)\n"), device_file, mount_point_fstab);
+                        if (opt_verbose)
+                                g_print (_("Mounted %s at \"%s\" (using /etc/fstab)\n"), device_file, mount_point_fstab);
 
 			g_free (mount_point_fstab);
 			ret = TRUE;
@@ -1718,8 +1729,9 @@
 			char *args[3] = {UMOUNT, NULL, NULL};
 			char **envp = {NULL};
 
-			g_print (_("Device %s is in /etc/fstab with mount point \"%s\"\n"),
-				 device_file, mount_point);
+                        if (opt_verbose)
+                                g_print (_("Device %s is in /etc/fstab with mount point \"%s\"\n"),
+                                         device_file, mount_point);
 			args[1] = mount_point;
 			if (!g_spawn_sync ("/",
 					   args,
@@ -1737,8 +1749,9 @@
 			}
 
 			if (exit_status != 0) {
-				g_warning ("%s said error %d, stdout='%s', stderr='%s'\n", 
-					   UMOUNT, exit_status, sout, serr);
+                                if (opt_verbose)
+                                        g_message ("%s said error %d, stdout='%s', stderr='%s'\n", 
+                                                   UMOUNT, exit_status, sout, serr);
 				g_free (mount_point);
 
 				if (strstr (serr, "is busy") != NULL) {
@@ -1754,7 +1767,8 @@
 				goto out;
 			}
 
-			g_print (_("Unmounted %s (using /etc/fstab)\n"), device_file);
+                        if (opt_verbose)
+                                g_print (_("Unmounted %s (using /etc/fstab)\n"), device_file);
 
 			g_free (mount_point);
 			ret = TRUE;
@@ -1818,7 +1832,8 @@
 		if (!is_ro) {
 			unmount_cache_timeout_cancel (FALSE);
 		}
-		g_warning ("Unmount failed for %s: %s : %s\n", udi, error.name, error.message);
+                if (opt_verbose)
+                        g_message ("Unmount failed for %s: %s : %s\n", udi, error.name, error.message);
 
 		if (strcmp (error.name, "org.freedesktop.Hal.Device.PermissionDeniedByPolicy") == 0) {
                         /* attempt to gain privilege */
@@ -1834,7 +1849,8 @@
 		goto out;
 	}
 
-	g_print (_("Unmounted %s\n"), get_dev_file (volume, drive));
+        if (opt_verbose)
+                g_print (_("Unmounted %s\n"), get_dev_file (volume, drive));
 	if (!is_ro) {
 		unmount_cache_timeout_cancel (TRUE);
 	}
@@ -1933,8 +1949,9 @@
 			char *args[3] = {"eject", NULL, NULL};
 			char **envp = {NULL};
 
-			g_print (_("Device %s is in /etc/fstab with mount point \"%s\"\n"), 
-				 device_file, mount_point);
+                        if (opt_verbose)
+                                g_print (_("Device %s is in /etc/fstab with mount point \"%s\"\n"), 
+                                         device_file, mount_point);
 			args[1] = mount_point;
 			if (!g_spawn_sync ("/",
 					   args,
@@ -1952,8 +1969,9 @@
 			}
 
 			if (exit_status != 0) {
-				g_warning ("%s said error %d, stdout='%s', stderr='%s'\n", 
-					   "eject", exit_status, sout, serr);
+                                if (opt_verbose)
+                                        g_message ("%s said error %d, stdout='%s', stderr='%s'\n", 
+                                                   "eject", exit_status, sout, serr);
 				g_free (mount_point);
 
 				if (strstr (serr, "is busy") != NULL) {
@@ -1969,7 +1987,8 @@
 				goto out;
 			}
 
-			g_print (_("Ejected %s (using /etc/fstab).\n"), device_file);
+                        if (opt_verbose)
+                                g_print (_("Ejected %s (using /etc/fstab).\n"), device_file);
 
 			g_free (mount_point);
 			ret = TRUE;
@@ -2032,7 +2051,8 @@
 		if (!is_ro) {
 			unmount_cache_timeout_cancel (FALSE);
 		}
-		g_warning ("Eject failed for %s: %s : %s\n", udi, error.name, error.message);
+                if (opt_verbose)
+                        g_message ("Eject failed for %s: %s : %s\n", udi, error.name, error.message);
 
 		if (strcmp (error.name, "org.freedesktop.Hal.Device.PermissionDeniedByPolicy") == 0) {
                         /* attempt to gain privilege */
@@ -2048,7 +2068,8 @@
 		goto out;
 	}
 
-	g_print (_("Ejected %s\n"), get_dev_file (volume, drive));
+        if (opt_verbose)
+                g_print (_("Ejected %s\n"), get_dev_file (volume, drive));
 	if (!is_ro) {
 		unmount_cache_timeout_cancel (TRUE);
 	}
@@ -2141,7 +2162,7 @@
 	LibHalDrive     *drv;
 	char            *model;
 	char            *vendor;
-
+        char            *title;
 
 	keyring_password = NULL;
 	keyring_is_session = FALSE;
@@ -2198,7 +2219,8 @@
 	}
 
 	if (opt_noui) {
-		g_warning ("Not showing password dialog since invoked with --no-ui");
+                if (opt_verbose)
+                        g_message ("Not showing password dialog since invoked with --no-ui");
 		goto out;
 	}
 
@@ -2210,11 +2232,23 @@
 	 */
 	notify_parent (TRUE);
 
-	prompt = g_strdup_printf (
-		_("The storage device %s contains encrypted data. Enter a password to unlock."), drive_name);
-	
-	dialog = gnome_password_dialog_new (_("Unlock Encrypted Data"), prompt, NULL, NULL, FALSE);
+        if (libhal_volume_is_partition (volume)) {
+                prompt = g_strdup_printf (_("The storage device %s contains encrypted data on partition %d. "
+                                            "Enter a password to unlock."),
+                                          drive_name,
+                                          libhal_volume_get_partition_number (volume));
+                title = g_strdup_printf (_("Unlock Encrypted Data (partition %d)"),
+                                         libhal_volume_get_partition_number (volume));
+        } else {
+                prompt = g_strdup_printf (_("The storage device %s contains encrypted data. "
+                                            "Enter a password to unlock."),
+                                          drive_name);
+                title = g_strdup_printf (_("Unlock Encrypted Data"));
+        }
+
+	dialog = gnome_password_dialog_new (title, prompt, NULL, NULL, FALSE);
 	g_free (prompt);
+        g_free (title);
 
 	gnome_password_dialog_set_show_username (GNOME_PASSWORD_DIALOG (dialog), FALSE);
 	gnome_password_dialog_set_show_userpass_buttons (GNOME_PASSWORD_DIALOG (dialog), FALSE);
@@ -2239,7 +2273,7 @@
 		gnome_password_dialog_set_password (GNOME_PASSWORD_DIALOG (dialog), keyring_password);
 	}
 
-	gtk_widget_show (dialog);
+	gtk_window_present (GTK_WINDOW (dialog));
 
 	if (gnome_password_dialog_run_and_block (GNOME_PASSWORD_DIALOG (dialog)))
 	{
@@ -2301,7 +2335,8 @@
 	dbus_error_init (&error);
 	if (!(reply = dbus_connection_send_with_reply_and_block (dbus_connection, msg, DBUS_TIMEOUT, &error)) || 
 	    dbus_error_is_set (&error)) {
-		g_warning ("Setup failed for %s: %s : %s\n", udi, error.name, error.message);
+                if (opt_verbose)
+                        g_message ("Setup failed for %s: %s : %s\n", udi, error.name, error.message);
 		if (strcmp (error.name, "org.freedesktop.Hal.Device.Volume.Crypto.SetupPasswordError") == 0) {
 			*password_error = TRUE;
 		}
@@ -2312,7 +2347,8 @@
 
 	ret = TRUE;
 
-	g_print (_("Setup clear-text device for %s.\n"), get_dev_file (volume, drive));
+        if (opt_verbose)
+                g_print (_("Setup clear-text device for %s.\n"), get_dev_file (volume, drive));
 
 out:
 	if (msg != NULL)
@@ -2378,7 +2414,8 @@
 		goto out;
 	}
 
-	g_print (_("Teared down clear-text device for %s.\n"), get_dev_file (volume, drive));
+        if (opt_verbose)
+                g_print (_("Teared down clear-text device for %s.\n"), get_dev_file (volume, drive));
 
 	ret = TRUE;
 
@@ -2424,7 +2461,8 @@
 
 				g_debug ("%s is backed by %s - will mount", udi, backing_udi);
 
-				g_print (_("Clear text device is %s. Mounting.\n"), get_dev_file (volume, NULL));
+                                if (opt_verbose)
+                                        g_print (_("Clear text device is %s. Mounting.\n"), get_dev_file (volume, NULL));
 					
 				fsuage = libhal_volume_get_fsusage (volume);
 					
@@ -2432,7 +2470,8 @@
 					if (volume_mount (udi, volume, NULL))
 						crypto_setup_rc = 0;
 				} else {
-					g_warning ("%s does not have a mountable filesystem", udi);
+                                        if (opt_verbose)
+                                                g_message ("%s does not have a mountable filesystem", udi);
 				}
 				
 				notify_parent (crypto_setup_rc == 0);
@@ -2448,7 +2487,8 @@
 static gboolean
 crypto_setup_timeout (gpointer data)
 {
-	g_warning ("Timeout for waiting for cleartext device... Exiting.");
+        if (opt_verbose)
+                g_message ("Timeout for waiting for cleartext device... Exiting.");
 	notify_parent (FALSE);
 	gtk_main_quit ();
 	
@@ -2691,7 +2731,6 @@
 	char *resolved_device_file = NULL;
 	static gboolean opt_connect_crypto = FALSE;
 	static gboolean opt_disconnect_crypto = FALSE;
-	static gboolean opt_verbose = FALSE;
 	static gboolean opt_unmount = FALSE;
 	static gboolean opt_eject = FALSE;
 	static gchar *opt_hal_udi = NULL;
@@ -2757,10 +2796,12 @@
 		opt_nodisplay = TRUE;
 	}
 
-	g_print ("%s\n", PACKAGE_STRING);
+        if (opt_verbose)
+                g_print ("%s\n", PACKAGE_STRING);
 
 	if (!gtk_init_check (&argc, &argv)) {
-		g_print (_("X display not available - using text-based operation.\n"));
+                if (opt_verbose)
+                        g_print (_("X display not available - using text-based operation.\n"));
 		opt_nodisplay = TRUE;
 	}
 
@@ -2857,7 +2898,8 @@
 		if (volume != NULL) {
 			g_print (_("Resolved pseudonym \"%s\" -> %s\n"), opt_nickname, get_dev_file (volume, NULL));
 		} else {
-			g_warning (_("Cannot resolve pseudonym \"%s\" to a volume\n"), opt_nickname);
+                        if (opt_verbose)
+                                g_message (_("Cannot resolve pseudonym \"%s\" to a volume\n"), opt_nickname);
 			goto out;
 		}
 	} else {
@@ -2909,8 +2951,46 @@
 			if (found) {
 				goto try_drive;
 			} else {
-				g_warning (_("Drive %s does not contain media."), 
-					 resolved_device_file != NULL ? resolved_device_file : opt_hal_udi);
+                                if (opt_eject) {
+                                        char **volumes_udis;
+                                        int num_volumes;
+                                        int n;
+
+                                        /* HACK TODO XXX ALERT: ugh.. try to find a mountable volume with an eject
+                                         * method..
+                                         */
+                                        volumes_udis = libhal_drive_find_all_volumes (hal_ctx, drive, &num_volumes);
+                                        if (volumes_udis != NULL) {
+                                                for (n = 0; n < num_volumes; n++) {
+                                                        char **vol_ifs;
+                                                        int m;
+
+                                                        vol_ifs = libhal_device_get_property_strlist (
+                                                                hal_ctx,
+                                                                volumes_udis[n],
+                                                                "info.interfaces",
+                                                                NULL);
+                                                        if (vol_ifs != NULL) {
+                                                                for (m = 0; vol_ifs[m] != NULL; m++) {
+                                                                        if (strcmp (ifs[m], "org.freedesktop.Hal.Device.Volume") == 0) {
+                                                                                volume = libhal_volume_from_udi (hal_ctx, volumes_udis[n]);
+                                                                                libhal_drive_free (drive);
+                                                                                drive = NULL;
+                                                                                goto try_drive;
+                                                                        }
+                                                                }
+                                                        }
+                                                        libhal_free_string_array (vol_ifs);
+                                                }
+                                                libhal_free_string_array (volumes_udis);
+                                        }
+
+                                }
+
+
+                                if (opt_verbose)
+                                        g_message (_("Drive %s does not contain media."), 
+                                                   resolved_device_file != NULL ? resolved_device_file : opt_hal_udi);
 				
 				notify_parent (FALSE);
 				
@@ -2919,8 +2999,9 @@
 
 		} else {
 			/* Silently fail */
-			g_warning (_("Given device '%s' is not a volume or a drive."), 
-				 resolved_device_file != NULL ? resolved_device_file : opt_hal_udi);
+                        if (opt_verbose)
+                                g_message (_("Given device '%s' is not a volume or a drive."), 
+                                           resolved_device_file != NULL ? resolved_device_file : opt_hal_udi);
 		}
 
 		goto out;
@@ -2954,7 +3035,8 @@
 	}
 
 	if (opt_unmount && opt_eject) {
-		g_warning (_("Cannot unmount and eject simultaneously"));
+                if (opt_verbose)
+                        g_message (_("Cannot unmount and eject simultaneously"));
 		goto out;
 	}
 
@@ -2996,8 +3078,8 @@
 		}
 
 	} else if (opt_eject) {
-		if (volume_eject (udi, volume, drive))
-			rc = 0;
+                if (volume_eject (udi, volume, drive))
+                        rc = 0;
 	} else {
 		LibHalVolumeUsage fsusage;
 
@@ -3018,17 +3100,31 @@
 			/* see if we're already setup */
 			clear_udi = libhal_volume_crypto_get_clear_volume_udi (hal_ctx, volume);
 			if (clear_udi != NULL) {
-				g_warning (_("Crypto volume '%s' is already setup with clear volume '%s'"), 
-					 udi, clear_udi);
-				
+                                if (opt_verbose)
+                                        g_message (_("Crypto volume '%s' is already setup with clear volume '%s'"), 
+                                                   udi, clear_udi);
+
 				free (clear_udi);
 				goto out;
 			}
-			
+
+                        /* don't prompt for password if the device is locked
+                         * (e.g. https://bugzilla.redhat.com/show_bug.cgi?id=437309 )
+                         */
+                        if (libhal_device_is_locked_by_others (hal_ctx,
+                                                               libhal_volume_get_udi (volume),
+                                                               "org.freedesktop.Hal.Device.Storage",
+                                                               NULL)) {
+                                if (opt_verbose)
+                                        g_message (_("Crypto device %s is locked"),
+                                                   libhal_volume_get_udi (volume));
+                                goto out;
+                        }
+
 			g_debug ("Crypto volume - UDI '%s'", udi);
-			
+
 			setup_success = FALSE;
-			
+
 			/* we need this to catch when the cleartext device is added */
 			crypto_setup_backing_udi = udi;
 			libhal_ctx_set_device_added (hal_ctx, crypto_setup_device_added);
@@ -3043,13 +3139,15 @@
 			if (password != NULL) {
 				setup_success = setup_crypto (udi, volume, drive, password, &password_error);
 				if (!setup_success && password_error) {
-					g_warning (_("Bad crypto password"));
+                                        if (opt_verbose)
+                                                g_message (_("Bad crypto password"));
 					if (!opt_nodisplay && password_num_tries < 3) {
 						g_free (password);
 						password_retry = TRUE;
 						goto retry_password;
 					} else {
-						g_warning (_("Bailing out..."));
+                                                if (opt_verbose)
+                                                        g_message (_("Bailing out..."));
 					}
 				}
 			}

